<?php

namespace App\Console\Commands;

use Illuminate\Console\GeneratorCommand;

class CreateInterfaceCommand extends GeneratorCommand
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $name = 'make:interface';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Create a new repository interface';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    protected $type = 'Interfaces';

    protected function getStub(){
        return __DIR__.'/Stubs/interface.stub';
    }

    protected function getDefaultNamespace($rootNamespace){
        return $rootNamespace.'\Interfaces';
    }
}
