<?php

namespace App\Console\Commands\Others;

use Illuminate\Console\Command;
use Illuminate\Support\Facades\Log;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Carbon;
use App\Models\CronJob;
use Illuminate\Http\Request;

class UpdateCronStatus extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'updateCronStatus:cron';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Update cron status cron';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        // Current date
        $currentDate = Carbon::now()->toDateString();
        $currentTime = Carbon::now()->format('d-m-y H:i');
        //-------------

        // Get cron status
        $cronJob = CronJob::where('status', 1)->update(['status' => 0]);
        //----------------

    }
}
