<?php

namespace App\Http\Traits;

use Illuminate\Support\Facades\DB;

trait StatusToggleable
{
    /**
     * Toggle status.
     */
    public static function toggleStatus($ids)
    {
        // Get table name
        $table = with(new self)->getTable();
        //---------------

        $activeStatus   = 'active';
        $inactiveStatus = 'inactive';

        $ids = implode(', ', $ids);

        return DB::statement(
            DB::raw(
                "UPDATE {$table} SET status = IF(status='{$activeStatus}', '{$inactiveStatus}', '{$activeStatus}') WHERE id IN ({$ids})"
            )
        );
    }
}
