<?php

namespace App\Interfaces;

interface FacilityDocumentInterface{

    public function find_facility_document($documentId, $facilityId);

    public function find_facility_document_paginate($facilityId);

    public function getAll($where,$options=false);

    public function store($array);

    public function update($array,$where);

    public function delete($user_id);

    public function api_facility_documents($facilityId, $request);

    public function update_or_create($where, $array);

    public function get_expiring_documents($request);

    public function get_last_submitted_documents($from, $to);

}

