<?php

namespace App\Interfaces;

interface TransactionInterface{

    public function find_transaction($id);

    public function getAll($where,$options=false);

    public function store($array);

    public function update($array,$where);

    public function delete($id);

    public function get_transaction_last_days($where, $request);

    public function get_last_shift_generated_invoice($request = null);

    public function get_max_invoice_id($request = null);

    public function update_generated_invoice($array, $where, $shiftIdArr);

    public function get_generated_invoice($shiftId = null, $hcpId = null, $facilityId = null);

    public function get_overdue_invoice($filter = null);

    public function get_all_hcp_transaction_details($request);

}

