<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AdminProfile extends Model
{
    protected $table = 'admin_profile';

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'user_id',
        'image',
        'first_name',
        'last_name',
        'contact_no_for_facilities',
        'contact_email_for_facilities',
        'contact_no_for_hcp',
        'contact_email_for_hcp',
        'created_by',
        'updated_by',
    ];

    /**
     * Get User.
     */
    public function user()
    {
        return $this->belongsTo('App\User');
    }
}
