<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;
use App\Http\Traits\Statusable;
use App\Http\Traits\StatusToggleable;

class City extends Model{

    use Statusable, StatusToggleable;
    protected $guarded = [];

    /**
     * Get suburbs.
     */
    public function suburbs()
    {
        return $this->hasMany('App\Models\Suburb');
    }

}
