<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DocumentConfiguration extends Model
{
    protected $table  = 'document_configurations';
    protected $guarded = [];

    public function Document(){
        return $this->belongsTo(Document::class,'document_id');
    }

    public function Profession(){
        return $this->belongsTo(Profession::class,'profession_id');
    }
}
