<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class DocumentHcp extends Model{

    protected $table  = 'document_hcp';
    protected $guarded = [];


    /**
     * Get document.
     */
    public function document()
    {
        return $this->belongsTo('App\Models\Document');
    }

    /**
     * Get hcp.
     */
    public function hcp()
    {
        return $this->belongsTo('App\Models\Hcp')->with('user');
    }

    /**
     * Get profession.
     */
    public function profession(){
        return $this->belongsTo('App\Models\Profession');
    }

    /**
     * Get level.
     */
    public function level(){
        return $this->belongsTo('App\Models\Level');
    }
}
