<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class FacilityDocument extends Model{

    protected $table  = 'facility_documents';
    protected $guarded = [];

    /**
     * Get document.
     */
    public function document()
    {
        return $this->belongsTo('App\Models\Document')->with('profession');
    }

    /**
     * Get facility.
     */
    public function facility()
    {
        return $this->belongsTo('App\Models\Facility')->with('user');
    }
}
