<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class FacilityPlan extends Model
{
    protected $table  = 'facility_plan';
    protected $guarded = [];

    /**
     * Get Plan.
     */
    public function plan()
    {
        return $this->belongsTo('App\Models\Plan');
    }

    /**
     * Get Facility.
     */
    public function facility()
    {
        return $this->belongsTo('App\Models\Facility');
    }
}
