<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;
use App\Http\Traits\Statusable;
use App\Http\Traits\StatusToggleable;

class ModuleImportFile extends Model
{
    use Statusable, StatusToggleable;
    protected $guarded = [];

    /**
     * Insert prefix.
     */
    public static function boot()
    {
        parent::boot();
        self::creating(function ($model) {
            $model->module_import_file_prefix = '#MIF';
        });
    }

}
