<?php

namespace App\Repositories;
use App\Interfaces\BreakTimeInterface;
use App\Models\BreakTimeConfig;

class BreakTimeRepository implements BreakTimeInterface
{
    private $breakTimeConfig;
    public function __construct(BreakTimeConfig $breakTimeConfig){
        $this->breakTimeConfig = $breakTimeConfig;
    }

    public function get($where, $option=false){
        if($option){
            return $this->breakTimeConfig->where($where)->get();
        }else{
            return $this->breakTimeConfig->first();
        }
    }

    public function get_sort_data(){
        return $this->breakTimeConfig->orderBy('id', 'desc')->first();
    }

    public function store($array){
        return $this->breakTimeConfig->create($array);
    }

    public function update_or_insert($check_ar,$update_ar){
        return $this->breakTimeConfig->updateOrCreate($check_ar,$update_ar);
    }
}

