<?php

namespace App\Repositories;
use App\Interfaces\DocumentNotificationInterface;
use App\Models\DocumentNotification;

class DocumentNotificationRepository implements DocumentNotificationInterface
{
    private $documentNotification;
    public function __construct(DocumentNotification $documentNotification){
        $this->documentNotification = $documentNotification;
    }

    public function get($where, $option=false){
        if($option){
            return $this->documentNotification->where($where)->get();
        }else{
            return $this->documentNotification->with('hcp','Document')->get();
        }
    }

    public function store($array){
        return $this->documentNotification->create($array);
    }

    public function get_sort_data(){
        return $this->documentNotification->orderBy('id', 'desc')->first();
    }

}

