<?php

namespace App\Repositories;
use App\Interfaces\RejectedShiftInterface;
use App\Models\RejectedShift;

class RejectedShiftRepository implements RejectedShiftInterface
{
    private $rejectedShift;
    public function __construct(RejectedShift $rejectedShift){
        $this->rejected_shift = $rejectedShift;
    }

    public function get(){
        return $this->rejected_shift->all();
    }

    public function find_rejected_shift($where){
        return $this->rejected_shift->where($where)->first();
    }

    public function getAll($where, $options = false){
        if ($options){
            return $this->rejected_shift->where($where)->get();
        } else {
            return $this->rejected_shift->get();
        }
    }

    public function store($array){
        return $this->rejected_shift->create($array);
    }

    public function update($array, $where){
        return $this->rejected_shift->where($where)->update($array);
    }

    public function delete($id){
        return $this->rejected_shift->destroy($id);
    }
}

