<?php

namespace App\Repositories;
use App\Interfaces\TrialAccountConfigInterface;
use App\Models\TrialAccountConfig;

class TrialAccountConfigRepository implements TrialAccountConfigInterface
{
    private $trialAccountConfig;
    public function __construct(TrialAccountConfig $trialAccountConfig){
        $this->trialAccountConfig = $trialAccountConfig;
    }

    public function get($where, $option=false){
        if($option){
            return $this->trialAccountConfig->where($where)->get();
        }else{
            return $this->trialAccountConfig->first();
        }
    }

    public function get_sort_data(){
        return $this->trialAccountConfig->orderBy('id', 'desc')->first();
    }

    public function store($array){
        return $this->trialAccountConfig->create($array);
    }

    public function update_or_insert($check_ar,$update_ar){
        return $this->trialAccountConfig->updateOrCreate($check_ar,$update_ar);
    }
}

