<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(RolesTableSeeder::class);
        $this->call(PermissionTableSeeder::class);
        $this->call(FacilityPermissionTableSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(CountriesTableSeeder::class);
        $this->call(CityTableSeeder::class);
        $this->call(CronJobSeeder::class);
        $this->call(NotificationMessageSeeder::class);
        $this->call(AddSuperAdminPermissionSeeder::class);
        $this->call(FacilityGroupPermissionTableSeeder::class);
        $this->call(FacilityGroupAdminPermissionTableSeeder::class);
    }
}
