<?php

use Illuminate\Database\Seeder;
use App\Models\NotificationMessage;

class NotificationMessageSeeder extends Seeder
{
    public function run()
    {
        // Notification Messages
        $messages = array_values(config('constants.notification_messages'));
        foreach($messages as $message) {
                NotificationMessage::insert([
                [
                    'title' => $message['title'],
                    'message' => $message['message'],
                    'type' => $message['type'],
                ]
            ]);
        }
        //----------------------
    }
}
