<?php

use Illuminate\Database\Seeder;
use Spatie\Permission\Models\Role;

class RolesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Role::insert([
            [
                'name'       => 'Super Admin',
                'is_default' => config('constants.is_default.YES.value'),
                'type'       => config('constants.users.types.SUPER_ADMIN.value'),
            ],

            [
                'name'       => 'Facility',
                'is_default' => config('constants.is_default.YES.value'),
                'type'       => config('constants.users.types.FACILITY.value'),
            ],

            [
                'name'       => 'Sub Admin',
                'is_default' => config('constants.is_default.YES.value'),
                'type'       => config('constants.users.types.SUB_ADMIN.value'),
            ],

            [
                'name'       => 'HCP',
                'is_default' => config('constants.is_default.YES.value'),
                'type'       => config('constants.users.types.HCP.value'),
            ],

            [
                'name'       => 'Facility Sub Admin',
                'is_default' => config('constants.is_default.YES.value'),
                'type'       => config('constants.users.types.FACILITY_SUB_ADMIN.value'),
            ],

            [
                'name'       => 'Developer',
                'is_default' => 1,
                'type'       => 'developer',
            ]

        ]);
    }
}
