var HcpConfig = (function() {
    // Array holding selected row IDs
    var rows_selected = [];
    var data_table;
    return {
        /**
         * Initialization.
         */
        init: function() {
            HcpConfig.initializeComponents();
            HcpConfig.linkAction();
        },

        /**
         * Initialize components.
         */
        initializeComponents: function() {
            //
        },

        /**
         * Link Action.
         */
        linkAction: function() {
            var $source = $(".datatable-action");

            // Handle form submission event
            $source.on("click", ".link-action", function() {
                $this = $(this);
                iziToast.question({
                    timeout: 20000,
                    close: false,
                    overlay: true,
                    displayMode: "once",
                    color: "yellow",
                    id: "question",
                    zindex: 99999,
                    title: "Hey!",
                    message: "Are you sure to want to change status?",
                    position: "center",
                    progressBar: false,
                    buttons: [
                        [
                            "<button><b>YES</b></button>",
                            function (instance, toast) {
                                $.ajax({
                                    type: "GET",
                                    url: $this.data("url"),
                                    beforeSend: function () {
                                        //
                                    },
                                    success: function (response) {
                                        App.showNotification(response);
                                        window.location.href += response._tab;
                                        location.reload();
                                    },
                                    error: function () {},
                                    complete: function () {
                                        //
                                    },
                                });
                                instance.hide(
                                    { transitionOut: "fadeOut" },
                                    toast,
                                    "button"
                                );
                            },
                            true,
                        ],
                        [
                            "<button>NO</button>",
                            function (instance, toast) {
                                instance.hide(
                                    { transitionOut: "fadeOut" }, toast,  "button"
                                );
                            },
                        ],
                    ],
                    onClosing: function (instance, toast, closedBy) {
                        //
                    },
                    onClosed: function (instance, toast, closedBy) {
                        //
                    },
                });
            });
        },

    };
})();

HcpConfig.init();
