<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Admin Panel Messages Language
    |--------------------------------------------------------------------------
    |
    | The following language lines are used by the app to show the message.
    |
     */

    // Common
    'project_name' => '<i>i</i>Shapps',
    'page_main_title' => 'Admin Panel',
    'add_button' => 'Add',
    'address' => 'Address',
    'edit_button' => 'Edit',
    'filters' => 'Filters',
    'add_more' => 'Add More',
    'download_uploaded_file' => 'Download Uploaded File',
    'filter_apply' => 'Apply',
    'filter_clear' => 'Clear All',
    'add_new' => 'Add New',
    'create' => 'Create',
    'edit' => 'Edit',
    'details' => 'Details',
    'profile' => 'Profile',
    'yes' => 'Yes',
    'no' => 'No',
    'search' => 'Search..',
    'admin_panel_title' => 'Admin Panel',
    'super_admin_panel_title' => 'Super Admin Panel',
    'facility_admin_panel_title' => 'Facility Panel',
    'sub_admin_panel_title' => 'Sub Admin Panel',
    'facility_group_admin_panel_title' => 'Facility Group Admin Panel',
    'facility_group_panel_title' => 'Facility Group Panel',
    'powered_by_text' => 'Smart Healthcare Solutions',
    'save' => 'Add',
    'update' => 'Update',
    'remove' => 'Remove',
    'download' => 'Download',
    'add_to_favorites' => 'Mark As Favorite',
    'add_to_blocked' => 'Block',
    'remove_from_favorite' => 'Remove From Favorite',
    'remove_from_blocklist' => 'Remove From Blocklist',
    'active' => 'Active',
    'inactive' => 'Inactive',
    'archive' => 'Archive',
    'add_button' => 'Add New',
    'import_file_button' => 'Import Excel',
    'import_file_lable' => 'Choose file',
    'import_file_heading' => 'Import File',
    'import_file_button_submit' => 'Import',
    'table_result' => 'Result:',
    'table_search' => 'Search',
    'save_button' => 'Save',
    'cancel_button' => 'Cancel',
    'website_link' => 'www.ishapps.com',
    //-------

    // Email Content
    'email_regards' => 'Yours sincerely',
    'email_copy_rights' => 'All Rights Reserved',
    //--------------

    // Table common
    'table_action' => 'Action',
    'table_status' => 'Status',
    'table_record_id' => 'Record Id',
    //-------------

    // User Login
    'login_page_title' => 'Login',
    'login_instructions' => 'Log in to your account to continue.',
    'login_email' => 'Email',
    'login_password' => 'Password',
    'login' => 'Log In',
    //-----------

    // User Password Recovery
    'password_recovery_page_title' => 'Password Recovery',
    'password_recovery_instructions' => 'Enter your email and instructions will sent to you!',
    'reset' => 'Reset Password',
    'reset_password' => 'RESET PASSWORD',
    'confirm_password' => 'Confirm Password',
    'new_password' => 'New Password',
    //-----------------------

    // Dashboard
    'dashboard' => 'Dashboard',
    'dashboard_menu' => 'Dashboard',
    'dashboard_page_title' => 'Dashboard',
    //----------

    // Facilities
    'facilities' => 'Facilities',
    'facilities_menu' => 'Facilities',
    'facilities_page_title' => 'Facilities',
    'facilities_details_page_title' => 'Facility Details',
    'add_facility_button' => 'Create Facility',
    'table_facility_id' => 'Facility ID',
    'table_facility_name' => 'Name',
    'table_facility_email' => 'Email',
    'table_facility_contact_number' => 'Contact Number',
    'table_facility_address' => 'Address',
    'table_facility_suburb' => 'Suburb',
    'table_facility_state' => 'State',
    'table_facility_plan_type' => 'Plan Type',
    'table_facility_plan_cycle' => 'Plan Cycle',
    'table_facility_plan_end_date' => 'Subs. End Date',
    'table_facility_plan_add_date' => 'Subs. Add Date',
    'create_facility_page_title' => 'Create Facility',
    'edit_facility_page_title' => 'Edit Facility',
    'facility_name' => 'Facility Name',
    'facility_group' => 'Facility Group',
    'facility_email' => 'Email',
    'facility_contact_person' => 'Contact Person',
    'facility_contact_number' => 'Contact Number',
    'facility_country' => 'Select Country',
    'facility_state' => 'Select State',
    'facility_city' => 'City',
    'facility_suburd' => 'Suburd',
    'facility_address' => 'Address',
    'facility_suburd_name' => 'Suburb',
    'facility_state_name' => 'State',
    'facility_post_code' => 'Post Code',
    'facility_plan_details' => 'Plan Details',
    'facility_plan_cycle' => 'Plan Cycle',
    'facility_plan_type' => 'Plan Type',
    'facility_plan_last_payment_date' => 'Last Payment Date',
    'facility_plan_posting_limit_in_trial_account' => 'Shift Posting Limit In Trial Account',
    'facility_plan_days_of_shift_posting_limit_in_trial_account' => 'Days Of Shift Posting Limit In Trial Account',
    'facility_plan_amount' => 'Amount',
    'facility_filter_plan_end_date' => 'Expiry Date',
    'facility_plan' => 'Plan',
    'facility_current_plan' => 'Current Plan',
    'facility_plan_start_date' => 'Plan Start Date',
    'facility_plan_end_date' => 'Plan End Date',
    'facility_plan_overview' => 'Plan Overview',
    'facility_change_plan' => 'Change Plan',
    'facility_disable_plan' => 'Disable Plan',
    'facility_cancel_plan' => 'Cancel Plan',
    'facility_disable_my_plan' => 'Disable My Plan',
    'facility_active_plan' => 'Reactive Plan',
    'facility_profile_tab_heading' => 'Profile',
    'facility_shift_tab_heading' => 'Shifts',
    'facility_document_tab_heading' => 'Documents',
    'facility_history_tab_heading' => 'History Notes',
    'facility_favourite' => 'Favorites',
    'facility_blocked' => 'Blocklist',
    'facility_favourite_hcp' => 'Favorites HCP',
    'facility_blocked_hcp' => 'Blocklist HCP',
    'facility_upgrade' => 'Upgrade',
    'facility_upload_document' => 'Upload Document',
    'facility_expiry_date' => 'Expiry Date',
    'facility_document_uploaded' => 'Uploaded',
    'facility_document_not_uploaded' => 'Not Uploaded',
    'facility_filter_status' => 'Status',
    'facility_creditcard_details' => 'Credit Card Details',
    'facility_creditcard_number' => 'Credit Card Number',
    'facility_creditcard_expiry_date' => 'Expiry Date',
    'facility_creditcard_cvv' => 'CVV',
    'facility_filter_state' => 'State',
    'facility_credit_card_details' => 'Credit Card Details',
    'facility_card_number' => 'Card Number',
    'facility_card_expiry_date' => 'Expiry Date',
    'facility_card_cvv' => 'CVV',
    'facility_view_favourite' => 'View Favorites Hcp',
    'facility_view_blocked' => 'View Blocked Hcp',
    'facility_current_plan_details' => 'Current Plan Details',
    'facility_upgrade_plan_btn' => 'Upgrade',
    'facility_plan_amount' => 'Amount',
    'facility_plan_auto_renewal' => 'Plan Auto Renewal',
    'facility_select_plan' => 'Select Plan',
    'facility_select_plan_page' => 'Select Plan',
    //-----------

    // Facility Status
    'facility_active' => 'Active',
    'facility_pending_approval' => 'Pending Approval',
    'facility_archived' => 'Archived',
    //----------------


    // Active Facilities
    'active_facilities_page_title' => 'Active Facilities',
    'active_facilities_menu' => 'Active Facilities',
    //------------------

    // Pending Approval Facilities
    'pending_approval_facilities_page_title' => 'Pending Approval Facilities',
    'pending_approval_facilities_menu' => 'Pending Approval',
    //----------------------------

    // Archived Facilities
    'archived_facilities_page_title' => 'Archived Facilities',
    'archived_facilities_menu' => 'Archived',
    //--------------------

    // HCPs
    'hcps' => 'HCPs',
    'hcps_menu' => 'HCPs',
    'hcps_page_title' => 'HCPs',
    'hcps_details_page_title' => 'HCP Details',
    'create_hcps_page_title' => 'Create HCP',
    'edit_hcps_page_title' => 'Edit HCP',
    'add_hcp_button' => 'Create HCP',
    'table_hcp_id' => 'HCP ID',
    'table_hcp_name' => 'Name',
    'table_hcp_email' => 'Email',
    'table_hcp_contact_number' => 'Contact Number',
    'table_hcp_address' => 'Address',
    'table_hcp_suburb' => 'Suburb',
    'table_hcp_state' => 'State',
    'table_hcp_category' => 'Category',
    'table_hcp_profession' => 'Profession',
    'table_hcp_availability' => 'Availability',
    'hcp_name' => 'Name',
    'hcp_first_name' => 'First Name',
    'hcp_last_name' => 'Last Name',
    'hcp_email' => 'Email',
    'hcp_contact_number' => 'Contact Number',
    'hcp_dob' => 'Date of Birth',
    'hcp_gender' => 'Gender',
    'hcp_country' => 'Select Country',
    'hcp_state' => 'Select State',
    'hcp_state_name' => 'State',
    'hcp_post_code' => 'Post Code',
    'hcp_city' => 'City',
    'hcp_suburb' => 'Suburb',
    'hcp_address' => 'Address',
    'hcp_about_me' => 'About Me',
    'hcp_postcode' => 'Post Code',
    'hcp_registration_number' => 'Registration Number',
    'hcp_abn_number' => 'ABN Number',
    'hcp_tfn_number' => 'TFN Number',
    'hcp_accepting_low_level_job' => 'Accept lower level jobs for same profession',
    'hcp_upload_image' => 'Upload Image',
    'hcp_notes' => 'Notes',
    'hcp_attachment' => 'CV',
    'hcp_category' => 'Select Category',
    'hcp_professions' => 'Select Profession',
    'hcp_level' => 'Select Level',
    'hcp_add_professions' => 'Add Professions',
    'hcp_upload_documents' => 'Upload Documents',
    'hcp_upload_document' => 'Upload Document',
    'hcp_expiry_date' => 'Expiry Date',
    'hcp_availability' => 'Select Availability',
    'hcp_profile_tab_heading' => 'Profile',
    'hcp_shift_tab_heading' => 'Shift History',
    'hcp_refer_and_earn_tab_heading' => 'Refer And Earn',
    'hcp_history_notes_tab_heading' => 'History Notes',
    'hcp_favourite' => 'Favorites',
    'hcp_blocked' => 'Blocklist',
    'hcp_documents' => 'Documents',
    'hcp_refer_and_earn' => 'Refer And Earn',
    'hcp_category_profession' => 'Category / Profession',
    'hcp_category_details' => 'Category',
    'hcp_professions_details' => 'Profession',
    'hcp_level_details' => 'Level',
    'hcp_document_table_id' => 'Doc ID',
    'hcp_document_table_name' => 'Document Name',
    'hcp_document_table_type' => 'Type',
    'hcp_document_table_expiry' => 'Date of Expiry',
    'hcp_document_table_profession' => 'Profession',
    'hcp_block' => 'Block',
    'hcp_unblock' => 'Unblock',
    'hcp_block_status' => 'Block Status',
    'hcp_favourite_facility' => 'Favorites Facilities',
    'hcp_blocked_facility' => 'Blocklist Facilities',
    'hcp_buddy_shift_status' => 'Buddy Shift Status',
    'hcp_documents' => 'Documents',
    'hcp_shift' => 'Shifts',
    'hcp_block_by' => 'Block By',
    'hcp_block_on' => 'Block On',
    'hcp_current_point' => 'Current Points',
    'hcp_current_blocked_times' => 'Blocked Times',
    'hcp_personal_details_tab' => 'Personal Details',
    'hcp_mandatory_documents_tab' => 'Mandatory Documents',
    'hcp_profession_details_tab' => 'Profession Details',
    'hcp_mandatory_documents_empty' => 'Please first fill ":fillFirst" before upload mandatory documents.',
    'hcp_profession_details_empty' => 'Please first fill ":fillFirst" before add profession details.',
    'hcp_approved_btn' => 'Approve',
    'add_more_hcp_btn' => 'Add More',
    'hcp_reject_btn' => 'Reject',
    'hcp_active_btn' => 'Active',
    'hcp_reactive_btn' => 'Re-Active',
    'table_hcp_profession_request_type' => 'Type',
    'table_hcp_profession_request_document' => 'Document Name',
    'table_hcp_profession_request_level' => 'Level',
    'table_hcp_profession_request_approve_bt' => 'Approve',
    'table_hcp_profession_request_reject_bt' => 'Reject',
    'table_hcp_profession_request_reject_status' => 'Rejected',
    'table_hcp_profession_request_approve_status' => 'Approved',
    'table_hcp_profession_request_pending_status' => 'Pending',
    'table_hcp_profession_request_reject_title' => 'Reject Profession Request',
    //-----

    // Active HCPs
    'active_hcps' => 'Active HCPs',
    'active_hcps_menu' => 'Active HCPs',
    'hcp_active' => 'Active',
    //------------

    // Pending Approval HCPs
    'pending_approval_hcps' => 'Pending Approval HCPs',
    'pending_approval_hcps_menu' => 'Hcp Pending Approval',
    'pending_approval_profession_hcps_menu' => 'Profession Pending Approval',
    'pending_approval_profession_hcps' => 'Profession Pending Approval',
    'hcp_pending_approval' => 'Pending Approval',
    //----------------------

    // Incomplete Profile HCPs
    'incomplete_profile_hcps' => 'Incomplete Profile HCPs',
    'incomplete_profile_hcps_menu' => 'Incomplete Profile',
    'hcp_incomplete_profile' => 'Incomplete Profile',
    //------------------------

    // Archived HCPs
    'archived_hcps' => 'Archived HCPs',
    'archived_hcps_menu' => 'Archived',
    'hcp_archived' => 'Archived',
    //--------------

    // Blocked HCPs
    'blocked_hcps' => 'Blocked HCPs',
    'blocked_hcps_menu' => 'View Blocked HCPs',
    'hcp_blocked' => 'Blocked',
    'hcp_unblocked' => 'Unblock',
    //-------------


    // Reject HCPs
    'hcp_rejected' => 'Rejected',
    'hcp_reject' => 'Reject',
    'hcp_reject_hcp' => 'Reject Hcp',
    'hcp_reject_reason' => 'Reject Reason',
    'hcp_rejected_menu' => 'Rejected HCPs',
    'hcp_rejected_hcps' => 'Rejected HCPs',
    //------------

    // Favourite HCPs
    'favourite_hcps' => 'Favourite HCPs',
    'favourite_hcps_menu' => 'View Favourite HCPs',
    //-------------

    // HCPs Lms
    'lms_hcps' => 'LMS',
    'lms_hcps_menu' => 'LMS',
    'lms_page_title' => 'Training URL',
    'lms_url' => 'URL for training of HCP',
    //---------

    // Shifts
    'shifts' => 'Shifts',
    'shifts_menu' => 'Shifts',
    'shifts_page_title' => 'Shifts',
    'create_shifts_page_title' => 'Create Shift',
    'create_buddy_shifts_page_title' => 'Create Buddy Shift',
    'edit_shifts_page_title' => 'Edit Shift',
    'add_shift_button' => 'Create Shift',
    'table_shift_name' => 'Name',
    'shifts_details_page_title' => 'Shift Details',
    'create_buddy_shift_button' => 'Create Shift',
    'choose_from_scheduled_buddy_shift_button' => 'Choose From Scheduled Shift',
    'choose_from_scheduled_buddy_shift_page_title' => 'Choose From Scheduled Shifts',
    'scheduled_buddy_shift_button' => 'Select Shift & Next',
    'buddy_shift_request_mark_completed' => 'Mark As Approved',
    //-------

    // Pending Shifts
    'pending_shifts' => 'Pending',
    'pending_shifts_menu' => 'Pending',
    //---------------

    // Scheduled Shifts
    'scheduled_shifts' => 'Scheduled',
    'scheduled_shifts_menu' => 'Scheduled',
    //-----------------

    // Running Shifts
    'running_shifts' => 'Running',
    'running_shifts_menu' => 'Running',
    //---------------

    // Completed Shifts
    'completed_shifts' => 'Completed',
    'completed_shifts_menu' => 'Completed',
    'completed_pending_approval_shift' => 'Completed - Pending Approval Shift',
    //-----------------

    // Transfer Shifts
    'transfer_shifts' => 'Transferred',
    'transfer_shifts_menu' => 'Transferred',
    //----------------

    // Swapped Shifts
    'swapped_shifts' => 'Swapped',
    'swapped_shifts_menu' => 'Swapped',
    //---------------

    // Cancelled Shifts
    'cancelled_shifts' => 'Cancelled',
    'cancelled_shifts_menu' => 'Cancelled',
    //-----------------

    // Buddy Shifts
    'buddy_shifts' => 'Buddy Shift Requests',
    'buddy_shifts_menu' => 'Buddy Shift Requests',
    'buddy_shifts_fc_menu' => 'Buddy Shifts',
    //-------------

    // Past Shifts
    'past_shifts' => 'Past',
    'past_shifts_menu' => 'Past',
    //------------

    // Rebroadcast Shifts
    'rebroadcast_shift' => 'Rebroadcast',
    'rebroadcast_shift_menu' => 'Rebroadcast',
    'rebroadcast_broadcast_bt' => 'Broadcast',
    //-------------------

    // Accounts
    'accounts' => 'Accounts',
    'accounts_menu' => 'Accounts',
    'account_facility_statement' => 'Facility Invoice',
    'account_facility_statement_details' => 'Facility Invoice Details',
    'account_hcp_statement' => 'Hcp Statement',
    'account_hcp_statement_details' => 'Detailed Hcp Statement',
    'account_hcp_invoice_details' => 'Detailed Facility Invoice',
    'account_statement_duration' => 'Statement Duration',
    'account_status_approved' => 'Approved',
    'account_status_overdue' => 'Overdue',
    'account_status_pending' => 'Pending',
    'account_status_cancelled' => 'Cancelled',
    'account_status_invoiced' => 'Invoiced',
    'account_status_paid' => 'Paid',
    'account_status_unpaid' => 'Unpaid',
    'account_status_completed' => 'Paid',
    'accounts_table_invoice_id' => 'Invoice Id',
    'accounts_table_invoice_date' => 'Invoice Date',
    'accounts_table_approved_date' => 'Approved Date',
    'accounts_table_due_date' => 'Due Date',
    'accounts_table_paid_date' => 'Paid Date',
    'accounts_table_amount' => 'Amount',
    'accounts_btn_pay_now' => 'Pay Now',
    'accounts_statements_invoice' => 'Statements - Invoice',
    'accounts_table_subscription_plan' => 'Plan Name',
    'accounts_table_subscription_plan_cycle' => 'Plan Cycle',
    'accounts_table_subscription_plan_expiry' => 'Expiry Date',
    'accounts_table_subscription_new_plan_date' => 'Next Plan Date',
    'accounts_table_subscription_plan_purchased' => 'Purchased Date',
    'account_table_statement_id' => 'Statement ID',
    'account_table_invoice_id' => 'Invoice ID',
    'account_table_facility' => 'Facility',
    'account_table_facility_contact_number' => 'Facility Contact No',
    'account_table_hcp_id' => 'Hcp ID',
    'account_table_hcp' => 'Hcp',
    'account_table_statement_duration' => 'Statement Duration',
    'account_table_statement_status' => 'Statement Status',
    'account_table_hcp_acc_no' => 'Hcp Account No',
    'account_table_hcp_bank_name' => 'Hcp Bank Name',
    'account_table_hcp_paid_date' => 'Hcp Paid Date',
    'account_table_invoice_date' => 'Invoice Date',
    'account_table_due_date' => 'Due Date',
    'account_table_paid_date' => 'Paid Date',
    'account_table_amount' => 'Amount',
    'account_table_admin_fees' => 'Admin Fees',
    'account_table_total' => 'Total',
    'account_filter_date_from' => 'Date From',
    'account_filter_date_to' => 'Date To',
    'account_pay_button' => 'Pay Now',
    'account_refer_button' => 'View Refer And Earn',
    'account_view_refer' => 'Referrals',
    'account_invoice_download' => 'Download Invoice',
    'account_statement_download' => 'Download Statement',
    'account_send_reminder_button' => 'Send Reminder',
    'account_table_facility_invoice_status' => 'Facility Invoice Status',
    'account_table_hcp_pay_status' => 'Hcp Pay Status',
    'account_table_facility_invoice_id' => 'Facility Invoice Id',
    'account_hcp_statement_summary' => 'View Summary',
    'account_hcp_statement_detailed' => 'View Detailed',
    'account_hcp_statement_view_refer_and_earn' => 'View Refer And Earn',
    //---------

    // HCP Accounts
    'hcp_accounts' => 'HCP Accounts',
    'hcp_accounts_menu' => 'HCP Accounts',
    //-------------

    // Facilities Accounts
    'facilities_accounts' => 'Facilities Accounts',
    'facilities_accounts_menu' => 'Facilities Accounts',
    //--------------------

    // Revenue Statement
    'revenue_statement' => 'Revenue Statement',
    'revenue_statement_menu' => 'Revenue Statement',
    'revenue_statement_details' => 'Revenue Statement Details',
    //------------------

    // Facilities Accounts
    'facilities_shift_accounts' => 'Shift Transactions',
    'facilities_shift_accounts_menu' => 'Shift Transactions',
    'facilities_subscription_accounts' => 'Subscription Invoices',
    'facilities_subscription_accounts_menu' => 'Subscription Invoices',
    //--------------------

    // Manage Documents
    'manage_documents' => 'Manage Documents',
    'manage_documents_menu' => 'Manage Documents',
    'manage_documents_create' => 'Create Document',
    'manage_documents_edit' => 'Edit Document',
    'document_pending' => 'Pending Approval',
    'document_approved' => 'Approved',
    'document_pending_approved' => 'Pending Approval',
    'document_reapproved' => 'Approved',
    'document_expired' => 'Expired',
    //-----------------

    // Review and Ratings
    'review_and_ratings' => 'Review And Ratings',
    'review_and_ratings_menu' => 'Review And Ratings',
    'view_details' => 'View Details',
    'review_and_ratings_publish' => 'Publish',
    'review_and_ratings_un_publish' => 'Unpublish',
    'review_and_ratings_not_publish' => 'Not Publish',
    'review_and_ratings_shift' => 'Shift Details',
    'review_table_shift_id' => 'Shift ID',
    'review_table_facility' => 'Facility',
    'review_table_hcp' => 'Hcp',
    'review_table_rating_by_hcp' => 'Rating By Hcp',
    'review_table_rating_by_facility' => 'Rating By Facility',
    'review_table_cat_pro' => 'Cat/Pro',
    'review_table_date_time' => 'Date & Time',
    'review_table_comments' => 'Comments',
    //-----------------

    // Document Notifications
    'document_notifications' => 'Document Notifications',
    'document_notifications_menu' => 'Document Notifications',
    'document_notifications_table_hcp_id' => 'Hcp ID',
    'document_notifications_table_hcp' => 'Hcp',
    'document_notifications_table_hcp_email' => 'Hcp Email',
    'document_notifications_table_hcp_contact' => 'Hcp Contact No',
    'document_notifications_table_doc_name' => 'Document Name',
    'document_notifications_table_expiry_date' => 'Expiry Date',
    'expiring_doc' => 'Expiring Documents',
    'recent_sub' => 'Recent Submission (Last 7 days)',
    //-----------------------

    // Notifications
    'notifications' => 'Notifications',
    'notifications_menu' => 'Notifications',
    'notifications_button' => 'Send Notification',
    'create_notifications_page_title' => 'Send Notification',
    'edit_notifications_page_title' => 'Edit Notification',
    'notification_table_id' => 'Notification ID',
    'notification_table_shift_id' => 'Shift ID',
    'notification_table_send_to' => 'Send To',
    'notification_table_title' => 'Title',
    'notification_table_message' => 'Message',
    'notification_table_date_time' => 'Date & Time',
    'notification_state_id' => 'State',
    'notification_send_to' => 'Send To',
    'notification_title' => 'Title',
    'notification_message' => 'Message',
    'notification_view_all_bt' => 'View All',
    'notification_send_button' => 'Send',
    //--------------

    // Sub Admins
    'sub_admins' => 'Sub Admins',
    'sub_admins_menu' => 'Sub Admins',
    'sub_admins_page_title' => 'Sub Admins',
    'add_sub_admins_button' => 'Create Sub Admin',
    'create_sub_admins_page_title' => 'Create Sub Admin',
    'edit_sub_admins_page_title' => 'Edit Sub Admin',
    'sub_admins_details' => 'Sub Admin Details',
    'table_sub_admins_id' => 'Sub Admin ID',
    'table_sub_admins_added_on' => 'Added On',
    'table_sub_admins_permissions' => 'Permissions Granted',
    'table_sub_admins_name' => 'Name',
    'table_sub_admins_email' => 'Email',
    'table_sub_admins_contact_number' => 'Contact Number',
    'sub_admins_name' => 'Name',
    'sub_admins_username' => 'Username',
    'sub_admins_surname' => 'Surname',
    'sub_admins_upload_image' => 'Upload Image',
    'sub_admins_email' => 'Email',
    'sub_admins_contact_no' => 'Contact Number',
    'sub_admins_added_on' => 'Added On',
    'sub_admins_permissions' => 'Permissions',
    'sub_admins_status' => 'Status',
    //-----------

    // Settings
    'settings' => 'Settings',
    'settings_menu' => 'Settings',
    //---------

    // Profile
    'profile_menu' => 'Profile',
    //--------

    // General Configuration
    'general_configuration_menu' => 'General Configuration',
    'general_config' => 'General Config.',
    //----------------------

    // Notification Configuration
    'notification_configuration' => 'Notification Configuration',
    'notification_configuration_menu' => 'Notification Configuration',
    //---------------------------

    // Categories
    'categories' => 'Categories',
    'categories_menu' => 'Categories',
    'categories_page_title' => 'Categories',
    'add_category_button' => 'Create Category',
    'table_category_id' => 'Category ID',
    'table_category_name' => 'Name',
    'table_category_comment' => 'Comments',
    'create_category_page_title' => 'Create Category',
    'edit_category_page_title' => 'Edit Category',
    'category_name' => 'Category Name',
    'category_comment' => 'Comments',
    'category_status' => 'Status',
    //-----------

    // Professions
    'professions' => 'Professions',
    'professions_menu' => 'Professions',
    'professions_page_title' => 'Professions',
    'add_profession_button' => 'Create Profession',
    'table_profession_id' => 'Profession ID',
    'table_profession_name' => 'Name',
    'table_profession_category' => 'Category',
    'table_profession_level' => 'Levels',
    'table_profession_has_level' => 'Has Levels',
    'table_profession_hcp_rate' => 'HCP Rate (Per Hour)',
    'table_profession_facility_rate' => 'Facility Rate (Per Hour)',
    'table_profession_admin_fees' => 'Admin Fees',
    'table_profession_comments' => 'Comments',
    'create_profession_page_title' => 'Create Profession',
    'edit_profession_page_title' => 'Edit Profession',
    'profession_name' => 'Name Profession',
    'profession_category' => 'Select Category',
    'profession_has_levels' => 'Has Levels',
    'profession_hcp_rate' => 'HCP Rate (Per Hour)',
    'profession_facility_rate' => 'Facility Rate (Per Hour)',
    'profession_admin_fees' => 'Admin Fees',
    'profession_comment' => 'Comments',
    'profession_status' => 'Status',
    //------------

    // Levels
    'levels' => 'Levels',
    'levels_menu' => 'Levels',
    'levels_page_title' => 'Levels',
    'add_level_button' => 'Create Level',
    'table_level_id' => 'Level ID',
    'table_level_name' => 'Level',
    'table_level_category' => 'Category',
    'table_level_profession' => 'Profession',
    'table_level_hcp_rate' => 'HCP Rate (Per Hour)',
    'table_level_facility_rate' => 'Facility Rate (Per Hour)',
    'table_level_admin_fees' => 'Admin Fees',
    'table_level_comments' => 'Comments',
    'create_level_page_title' => 'Create Level',
    'edit_level_page_title' => 'Edit Level',
    'level_name' => 'Level Name',
    'level_category' => 'Select Category',
    'level_profession' => 'Select Profession',
    'level_hcp_rate' => 'HCP Rate (Per Hour)',
    'level_facility_rate' => 'Facility Rate (Per Hour)',
    'level_admin_fees' => 'Admin Fees',
    'level_comment' => 'Comments',
    'level_status' => 'Status',
    //-------

    // Document Configuration
    'document_configuration' => 'Document Configuration',
    'document_configuration_menu' => 'Document Config.',
    //-----------------------

    // Supporting Pages
    'supporting_pages' => 'Supporting Pages',
    'supporting_pages_menu' => 'Supporting Pages',
    //-----------------

    // Plan Configuration
    'plan_configuration' => 'Plan Configuration',
    'plan_configuration_menu' => 'Plan Config.',
    'plan_configuration_page_title' => 'Plan Configuration',
    'edit_plan_configuration_button' => 'Edit Plan Configuration',
    'plan_profession' => 'Profession',
    'plan_profession_basic' => 'Basic',
    'plan_profession_premium' => 'Premium',
    'plan_profession_optimum' => 'Optimum',
    'plan_profession_monthly' => 'Monthly',
    'plan_profession_6_month_plan' => '6 Month plan (Effective Monthly Rental)',
    'plan_profession_yearly_plan' => 'Yearly plan (Effective Monthly Rental)',
    'plan_profession_per_month' => 'Per Month',
    'plan_chart' => 'Plan Chart',
    //-------------------

    // Public Holiday Configuration
    'public_holiday_configuration' => 'Public Holiday',
    'public_holiday_configuration_menu' => 'Public Holiday',
    'public_holiday_page_title' => 'Public Holiday',
    'public_holiday_facility_page_title' => 'Public Holiday',
    'create_public_holiday_page_title' => 'Create Public Holiday',
    'edit_public_holiday_page_title' => 'Edit Public Holiday',
    'public_holiday_table_id' => 'Holiday ID',
    'public_holiday_table_name' => 'Holiday Name',
    'public_holiday_table_date' => 'Holiday Date',
    'public_holiday_table_state' => 'State',
    'add_public_holiday_button' => 'Create Public Holiday',
    'public_holiday_name' => 'Name',
    'public_holiday_date' => 'Holiday Date',
    'public_holiday_country' => 'Country',
    'public_holiday_state' => 'State',
    'public_holiday_status' => 'Status',
    'public_holiday_date_range' => 'Date Range',
    //-----------------------------


    // Dev Configuration,
    'dev_configuration' => 'Dev Configuration',
    'dev_configuration_menu' => 'Dev Configuration',
    'dev_configuration_key' => 'Key',
    'dev_configuration_value' => 'Value',
    //------------------

    // Facility Groups
    'facility_group' => 'Facility Groups',
    'facility_group_menu' => 'Facility Groups',
    'facility_group_page_title' => 'Facility Groups',
    'create_facility_group_page_title' => 'Create Facility Group',
    'edit_facility_group_page_title' => 'Edit Facility Group',
    'add_facility_group_button' => 'Create Facility Group',
    'table_facility_group_id' => 'Group ID',
    'table_facility_group_name' => 'Group Name',
    'table_facility_group_hospital_count' => 'Number of Hospitals',
    'facility_group_name' => 'Enter Facility Group Name',
    'facility_group_status' => 'Status',
    'view_facility_group_facilities' => 'View Facilities',
    //----------------

    // Facility Groups Admins
    'facility_group_admin' => 'Facility Groups Admin',
    'facility_group_admin_menu' => 'Facility Groups Admin',
    'facility_group_admin_page_title' => 'Facility Group Admins',
    'create_facility_group_admin_page_title' => 'Create Facility Group Admin',
    'edit_facility_group_admin_page_title' => 'Edit Facility Group Admin',
    'add_facility_group_admin_button' => 'Create Facility Group Admin',
    'table_facility_group_admin_id' => 'Group Admin ID',
    'table_facility_group_admin_name' => 'Group Admin Name',
    'table_facility_group_admin_email' => 'Group Admin Email',
    'facility_group_admin_name' => 'Enter Facility Group Admin Name',
    'facility_group_admin_email' => 'Enter Facility Group Admin Email',
    'facility_group_admin_password' => 'Enter Facility Group Admin Password',
    'facility_group_admin_status' => 'Status',
    'view_facility_group_facilities' => 'View Facilities',
    //----------------

    // Shift
    'shift_id' => 'Shift ID',
    'booking_date' => 'Date',
    'shift_type' => 'Shift Type',
    'hcp_name' => 'HCP Name',
    'shift_facility_group' => 'Facility Group',
    'shift_facility' => 'Facility',
    'shift_category' => 'Select Category',
    'shift_professions' => 'Select Profession',
    'shift_level' => 'Select Level',
    'shift_get_hcps' => 'Get Hcp Listing',
    'shift_refresh_hcps' => 'Refresh Hcp Listing',
    'cat_pro' => 'Cat/Pro',
    'shift_level_name' => 'Level',
    'city' => 'City',
    'state' => 'State',
    'reason' => 'Reason',
    'action' => 'Action',
    'no_data_found' => 'No data found',
    'word_wing'=> 'Wing/Ward',
    'hcp_cat' => 'Hcp Category',
    'profession' => 'Profession',
    'hcp_lvl' => 'Hcp Level',
    'select_date' => 'Select Date',
    'start_time' => 'Start Date & Time',
    'end_time' => 'End Date & Time',
    'break_time' => 'Break Time',
    'break_duration' => 'Break Duration',
    'total_hours' => 'Hours',
    'final_hours' => 'Working Hours',
    'hcp_rate' => 'Hcp Rate',
    'admin_fees' => 'Admin Fees',
    'facility_rate' => 'Facility Rate',
    'hcp_shift_total' => 'Hcp Shift Total',
    'facility_shift_total' => 'Facility Shift Total',
    'fac_name' => 'Facility Name',
    'shift_types' => 'Shift Type',
    'shift_time' => 'Shift Time',
    'no_of_opening' => 'Number of Opening',
    'booked_date' => 'Booking Date',
    'booked_by' => 'Booked By',
    'shift_loading' => 'Shift Loading %',
    'buddy_name' => 'Buddy Hcp Name',
    'mentor_name' => 'Buddy Name',
    'mentor_email' => 'Buddy Email',
    'assign_hcp_name' => 'Assign Hcp Name',
    'notes' => 'Notes',
    'assign_hcp' => 'Assign HCP',
    'buddy' => 'Buddy',
    'normal' => 'Normal',
    'hcp_avail' => 'HCP Available',
    'hcp_pro' => 'HCP Profession',
    'level' => 'Level',
    'suburb' => 'Suburb',
    'document_id' => 'Document ID',
    'doc_name'=>'Document Name',
    'doc_status'=>'Status',
    'required_for' => 'Required For',
    'mandatory_status' => 'Mandatory Status',
    'facility_profession' => 'Profession',
    'required_by' => 'Required By',
    'expiry_date' => 'Expiry Date',
    'status'=>'Status',
    'manage_document' => 'Manage Document',
    'add_doc' => 'Add Document',
    'expiry_date_req' => 'Expiry Date Required',
    'mandatory_status' => 'Mandatory Status',
    'doc_type' => 'Document Type',
    'gen_doc_duty_statement' => 'General Document Duty Statement',
    'facility' => 'Facility',
    'gen_stat' => 'General Statement',
    'duty_stat' => 'Duty Statement',
    'facility_rating' => 'Facility Rating',
    'hcp_rating' => 'Hcp Rating',
    'rating_and_reviews' => 'Ratings & Reviews',
    'rating_by_hcp' => 'Rating By HCP',
    'rating_by_facility' => 'Rating By Facility',
    'date_time'=>'Date & Time',
    'comments' => 'Comments',
    'sent_to' => 'Sent To',
    'create_notification' => 'Create Notification',
    'doc_notification' => 'Create Notification',
    'hcp_mail_id' => 'HCP Mail Id',
    'hcp_contact_no' => 'HCP Contact Number',
    'hcp_id' => 'HCP ID',
    'shift_address' => 'Address',
    'shift_status_pending' => 'Pending',
    'shift_status_scheduled' => 'Scheduled',
    'shift_status_running' => 'Running',
    'shift_status_cancelled' => 'Cancelled',
    'shift_status_completed' => 'Completed',
    'shift_status_transfered' => 'Transfered',
    'shift_status_past' => 'Approved',
    'shift_status_approved' => 'Approved',
    'shift_status_paid' => 'Paid',
    'shift_date_range' => 'Date Range',
    'shift_start' => 'Shift Start',
    'shift_end' => 'Shift End',
    'shift_hcp_id' => 'Hcp ID',
    'shift_hcp_name' => 'Hcp Name',
    'shift_hcp_available' => 'Available',
    'shift_hcp_category' => 'Category',
    'shift_hcp_profession' => 'Profession',
    'shift_hcp_level' => 'Level',
    'shift_hcp_ratings' => 'Ratings',
    'shift_hcp_km' => 'Distance (In Km)',
    'shift_hcp_status' => 'Notification Status',
    'shift_details_id' => 'Shift ID',
    'shift_category' => 'Shift Category',
    'shift_profession' => 'Shift Profession',
    'shift_level' => 'Shift Level',
    'shift_base_pay' => 'Base Pay',
    'shift_base_rate' => 'Base Rate',
    'shift_only_loading' => 'Loading',
    'shift_loading_pay' => 'Loading Rate',
    'shift_total_pay' => 'Total Pay',
    'shift_total_admin_fees' => 'Admin Fees',
    'shift_approve_date' => 'Approve Date',
    'shift_status' => 'Shift Status',
    'shift_facility_group' => 'Facility Group',
    'shift_facility_id' => 'Facility ID',
    'shift_facility' => 'Facility Name',
    'shift_facility_address' => 'Facility Address',
    'shift_timeline' => 'Timeline',
    'shift_timeline_date' => 'Date',
    'shift_timeline_time' => 'Time',
    'shift_timeline_event' => 'Event',
    'shift_timeline_created_by' => 'Created By',
    'shift_timeline_hcp_name' => 'Hcp Name',
    'shift_timeline_facility_member' => 'Facility Member',
    'shift_timeline_admin_member' => 'Admin Member',
    'shift_start_shift' => 'Start Shift',
    'shift_end_shift' => 'End Shift',
    'shift_cancel_shift' => 'Cancel Shift',
    'shift_complete_shift' => 'Complete Shift',
    'shift_approved_shift' => 'Approve Shift',
    'shift_rated_shift' => 'Rate Shift',
    'shift_cancel_by' => 'Cancel By',
    'shift_cancel_time' => 'Cancel Time',
    'shift_cancel_reason' => 'Cancel Reason',
    'shift_hcp_start_time' => 'Hcp Start Time',
    'shift_hcp_end_time' => 'Hcp End Time',
    'shift_approved_start_time' => 'Approved Start Time',
    'shift_approved_end_time' => 'Approved End Time',
    'shift_hcp_neg_point' => 'Negative Point',
    'shift_facility_penalty' => 'Facility Penalty',
    'shift_buddy_request_date' => 'Request Date',
    'shift_buddy_status_requested' => 'Requested',
    'shift_buddy_status_pending' => 'Pending',
    'shift_buddy_status_approved' => 'Approved',
    'shift_buddy_status_completed' => 'Completed',
    'shift_buddy_status_scheduled' => 'Scheduled',
    'shift_buddy_status_cancelled' => 'Cancelled',
    'shift_buddy_status_running' => 'Running',
    'shift_transferred_from' => 'Transferred From',
    'shift_transferred_to' => 'Transferred To',
    'shift_transferred_action' => 'Hcp Action',
    'shift_transferred_date' => 'Transferred Date',
    'shift_swap_from' => 'Swap From',
    'shift_swap_to' => 'Swap To',
    'shift_swap_date' => 'Swap Date',
    'shift_suburb' => 'Suburb',
    'shift_state' => 'State',
    'shift_submit_bt' => 'Broadcast',
    'shift_submit_bt_close' => 'Close',
    'shift_bt_approved' => 'Approve',
    'shift_bt_cancel' => 'Cancel Shift',
    'shift_bt_transfer' => 'Transfer',
    'shift_hcp_transfer_status' => 'Transfer Status',
    'shift_transfer_page' => 'Transfer Shift',
    'shift_transfer_status_not_sent' => 'Request Not Sent',
    'shift_transfer_status_pending' => 'Request Sent',
    'shift_transfer_status_accept' => 'Accepted',
    'shift_transfer_status_reject' => 'Rejected',
    'shift_transfered' => 'Transfered Shift',
    'shift_swap' => 'Swap Shift',
    'trainee_name' => 'Trainee Name',
    'trainee_email' => 'Trainee Email',
    'shift_mail_cat_pro' => 'Cat/Pro',
    'shift_mail_category' => 'Category',
    'shift_mail_profession' => 'Profession',
    'shift_mail_level' => 'Level',
    'shift_mail_start_time' => 'Start Time',
    'shift_mail_end_time' => 'End Time',
    'shift_mail_facility' => 'Facility',
    'shift_mail_facility_address' => 'Address',
    'shift_mail_word_wing' => 'Ward/Wing',
    'shift_mail_break' => 'Break',
    'shift_mail_hours' => 'Hours',
    'shift_create_buddy_shift' => 'Create Buddy Shift',
    're_broadcast' => 'Rebroadcast To All Hcp',
    'multiple_shifts' => 'Multiple Shifts',
    'shift_base_rate' => 'Base Rate',
    'shift_loading' => 'Loading %',
    'shift_loading_pay' => 'Loading Rate',
    'shift_total_pay' => 'Total Pay',
    'shift_due_date' => 'Due Date',
    'shift_rate_comment' => 'Comment',
    'shift_rate_experience' => 'Rate Your Experience',
    'shift_bt_view_locations' => 'View Hcp Locations',
    'shift_view_locations' => 'View Hcp Locations',
    'table_shift_hcp_search' => 'Search By Shift Id, Hcp Name',
    'shift_shortby_filter' => 'Sort By',
    //------

    // Assign Hcp
    'assign_hcp_page_menu' => 'Assign Hcp',
    'assign_hcp_page_title' => 'Assign Hcp',
    //-----------

    // General Configurations
    'configuration' => 'Configuration',
    'general_configuration' => 'General Configuration',
    'break_time_config' => 'Break Time Configuration',
    'loading_and_time_config' => 'Loading & Time Configuration',
    'trial_acc_config' => 'Trial Account Configuration',
    'general_config1' => 'Points awarded to HCP during signup',
    'general_config2' => 'Hours before which no negative marking to HCP for Shift cancellation',
    'general_config3' => 'Penalty points for Shift cancellation',
    'general_config4' => 'Notification to HCP upon reaching points',
    'general_config5' => 'Default hours of shift',
    'general_config6' => 'Radius in KM for Shift broadcast',
    'general_config7' => 'Minimum Shift Booking hours',
    'general_config8' => 'Minimum cancellation hours to start time for facility',
    'general_config10' => 'Number of hours allowed per fortnight',
    'general_config11' => 'Tracking of HCP',
    'general_config12' => 'Reminder for Shift in minutes',
    'general_config13' => 'Tracking Start of HCP before Shift stat time',
    'general_config14' => 'Cancellation Penalty fee for facility',
    'general_config15' => 'Admin Fee',
    'general_config16' => 'HCP Customer Care Number',
    'general_config17' => 'Facility Customer Care Number',
    'general_config18' => 'Free shift cancellation period for facility',
    'general_config19' => 'Penalty after free cancellation period for facility',
    'general_config20' => 'Referral amount',
    'general_config21' => 'Referee Amount',
    'general_config22' => 'Maximum Shift Booking hours',
    'general_config23' => 'Radius In Meter For Shift Auto Start',
    'general_config24' => 'Shift Tracking Every Minutes',
    'general_config25' => 'Shift Start Before Minutes',
    'general_config26' => 'Shift Broadcast Minutes',
    'general_config27' => 'Shift Rebroadcast To All Hcp (Minutes)',
    'general_config28' => 'GST (In Percent)',
    'general_config29' => 'HCP Customer Care Email',
    'general_config30' => 'Facility Customer Care Email',
    'general_config31' => 'HCP Invoice Overdue Day',
    'general_config32' => 'Facility Invoice Overdue Day',
    'general_config33' => 'Broadcast To All Hcp Before Shift Start',
    'general_config34' => 'HCP cannot Cancel, Transfer, Swap within hour of the shift start time',
    'general_config35' => 'Stripe Tax Rates Key',
    'general_config36' => 'Number of hours allowed per day',
    'general_config37' => 'Android App Link',
    'general_config38' => 'IOS App Link',
    'general_config39' => 'Android App Version',
    'general_config40' => 'IOS App Version',
    'general_config41' => 'Show accept lower level job checkbox in app',

    //Break time Config
    'up_to_hrs_shift' => 'Up to 6 hours of shift',
    '4_8_hours_of_shift' => '4 - 8 Hours of Shift',
    '6_8_hours_of_shift' => '6 - 8 Hours of Shift',

    //loading & time config

    'loading_1' => 'Morning shift time',
    'loading_2' => 'Afternoon shift time',
    'loading_3' => 'Night shift time',
    'loading_5' => 'Loading Night Shift(%)',
    'loading_6' => 'Loading Afternoon Shift(%)',
    'loading_7' => 'Loading Saturday Shift',
    'loading_8' => 'Loading Sunday Shift(%)',
    'loading_9' => 'Loading Public Holiday Shift(%)',
    'loading_10' => 'Loading Public Holiday Shift',
    'loading_11' => 'Loading Christmas Holiday Shift(%)',
    'loading_sat_shift' => 'Loading Saturday Shift(%)',

    //trial account configuration
    'trial_1' => 'Shift posting limit in Trial Account',
    'trial_2' => 'Days of shift posting limit in trial Account',


    // Profile
    'profile' => 'Profile',
    'profile_menu' => 'Profile',
    'profile_page_title' => 'Profile',
    'edit_profile_page_title' => 'Edit Profile',
    'edit_profile_btn' => 'Edit',
    'profile_first_name' => 'First Name',
    'profile_last_name' => 'Last Name',
    'profile_name' => 'Name',
    'profile_surname' => 'Username',
    'profile_upload_image' => 'Upload Image',
    'profile_email' => 'Email',
    'profile_contact_no' => 'Contact Number',
    //--------

    // Change Password
    'change_password' => 'Change Password',
    'change_password_menu' => 'Change Password',
    'change_password_page_title' => 'Change Password',
    'current_password' => 'Current Password',
    'confirm_new_password' => 'Confirm New Password',
    'change_password_btn' => 'Change Password',
    //----------------

    // Supporting Pages
    'supporting_pages' => 'Supporting Pages',
    'supporting_pages_menu' => 'Supporting Pages',
    'supporting_pages_page_title' => 'Supporting Pages',
    'edit_supporting_pages_page_title' => 'Edit Supporting Pages',
    'supporting_pages_t&c_hcp' => 'T&C for HCP',
    'supporting_pages_faq_hcp' => 'FAQ for HCP',
    'supporting_pages_about_hcp' => 'About Us for HCP',
    'supporting_pages_contact_hcp' => 'Contact Us for HCP',
    'supporting_pages_policy_hcp' => 'Privacy Policy',
    'supporting_pages_t&c_facilities' => 'T&C for Facilities Link',
    'supporting_pages_faq_facilities' => 'FAQ for Facilities Link',
    'supporting_pages_policy_facilities' => 'Privacy Policy for Facilities Link',
    'supporting_pages_facilities_plan_t&c' => 'T&C For Facilities Plan',
    'supporting_pages_facilities_plan_t&c_notify' => 'Notify Facilities for T&C Updated',
    //-----------------

    //search bar
    'filers' => 'Filters',
    'apply' => 'Apply',
    'clear_all' => 'Clear All',
    'shift_3hrs' => 'Shift > 3 Hrs',
    'shift_2hrs' => 'Shift 3 > x > 1 Hrs',
    'shift_1hrs' => 'Shift < 1 Hrs',

    //document configurations
    'document_config' => 'Document Configuration',
    'document_line' => 'Documents to ask from HCP at the time of onboarding',
    'add_document_config_button' => 'Create Document Configuration',
    'document_config_update' => 'Update Document Configuration',
    'document_config_choose_profession' => 'Choose Professions',
    'de_active' => 'De-Active',
    'cancel' => 'Cancel',
    'cancel_by' => 'Cancel by',
    'approve' => 'Approve',

    // No record found
    'no_record_found' => 'No record found...',
    //----------------

    // Refer And Earn
    'refer_and_earn_table_hcp_id' => 'HCP ID',
    'refer_and_earn_table_name' => 'Name',
    'refer_and_earn_table_email' => 'Email',
    'refer_and_earn_table_contact_number' => 'Contact Number',
    'refer_and_earn_table_referrer_amount' => 'Referrer Amount',
    'refer_and_earn_table_referee_amount' => 'Referee Amount',
    'refer_and_earn_table_referral_date' => 'Referral Date',
    'refer_and_earn_table_referral_completed' => 'Referral Completed Date',
    'refer_and_earn_table_status_pending' => 'Pending',
    'refer_and_earn_table_status_completed' => 'Completed',
    'refer_and_earn_table_status_cancelled' => 'Cancelled',
    'refer_and_earn_total_earnings' => 'Total Earnings',
    //---------------

    // Document Notifications
    'document_notifications_menu' => 'Document Notifications',
    'document_notification_page_title' => 'Document Notifications',
    'document_notification_table_name' => 'Name',
    'document_notification_table_email' => 'Email ID',
    'document_notification_table_contact_no' => 'Contact Number',
    'document_notification_table_documents' => 'Documents Name',
    'document_notification_table_expiry_date' => 'Expiry Date',
    //-----------------------


    // Other
    'other_menu' => 'Other',
    'other_public_holiday' => 'Public Holiday',
    'other_faq' => 'Faq',
    'other_t&c' => 'Terms And Conditions',
    //------

    // Hcp Configuration
    'hcp_config' => 'Hcp Configuration',
    'hcp_config_menu' => 'Hcp Config.',
    'hcp_config_title' => 'Hcp Configuration',
    'hcp_config_tab_category' => 'Category',
    'hcp_config_tab_profession' => 'Profession',
    'hcp_config_tab_level' => 'Level',
    //------------------

    // Shift Details in Account module
    'shift_amount' => 'Shift Amount',
    'base_rate' => 'Base Rate',
    'base_pay' => 'Base Pay',
    'shift_revenue' => 'Shift Revenue',
    'payment_to_hcp' => 'Payment to HCP',
    'approved_on' => 'Approved On',
    'facility_id' => 'Facility Id',
    'breakup_terms' => 'Breakup Terms',
    'comment_by_hcp' => 'Comment By HCP',
    'comment_by_facility' => 'Comment By Facility',
    'shift_admin_fees_with_loading' => 'Admin Fees (with loading)',
    //------

    // Facility List
    'facility_name_list' => 'Facility Names',
    'facility_name_list_menu' => 'Facility Names',
    'facility_name_list_page_title' => 'Facility Names',
    'create_facility_name_list_page_title' => 'Create Facility Name',
    'edit_facility_name_list_page_title' => 'Edit Facility Name',
    'add_facility_name_list_button' => 'Create Facility Name',
    'table_facility_name_list_id' => 'Facility Name ID',
    'table_facility_name_list_name' => 'Facility Name',
    'table_facility_name_list_group' => 'Facility Group',
    'table_facility_name_list_address' => 'Address',
    'table_facility_name_list_suburb' => 'Suburb',
    'table_facility_name_list_state' => 'State',
    'facility_name_list_name' => 'Facility Name',
    'facility_name_list_group' => 'Facility Group',
    'facility_name_list_address' => 'Address',
    'facility_name_list_city' => 'City',
    'facility_name_list_suburb' => 'Suburb',
    'facility_name_list_state' => 'State',
    'facility_name_list_post_code' => 'Post Code',
    //-------------------

    // Dashboard
    'dashboard_pending_shift' => 'Pending Shifts',
    'dashboard_total_reg_hcp' => 'Total Registered Hcp',
    'dashboard_running_shift' => 'Running Shifts',
    'dashboard_completed_shift' => 'Completed Shifts',
    'dashboard_buddy_shift' => 'Buddy Shifts',
    'dashboard_total_active_facility' => 'Total Active Facility',
    'dashboard_total_shift_request_days' => 'Total Shift Req. Last 30 Day',
    'dashboard_cancelled_shift' => 'Cancelled Shifts',
    'dashboard_top_facility_performance_of_last_30_day' => 'Top 5 Facility Performance Of Last 30 Days',
    'dashboard_top_professions_performance_of_last_30_day' => 'Top 5 Professions Performance Of Last 30 Days',
    'dashboard_top_professions_of_last_30_day' => 'Top 5 booked professions – last 30 days',
    'dashboard_hcp_statistics' => 'Hcp Statistics',
    'dashboard_shift_of_last' => 'Shifts – Last 7 days',
    'dashboard_shift_professions_statistics' => 'Shift Professions Statistics',
    'dashboard_select_professions' => 'Filter By Professions',
    'dashboard_select_facility' => 'Filter By Facility',
    'dashboard_schedule_shift' => 'Schedule Shifts',
    //----------

    // Shift Request Last
    'shift_total_request_last_days' => 'Total Shift Req. Last 30 Day',
    'shift_total_request_last_days_menu' => 'Total Shift Req. Last 30 Day',
    //-------------------

    // Payment Status
    'payment_success_title' => 'Payment Success',
    'payment_success_heading' => 'Payment Succuess!',
    'payment_success_text' => 'Thank you, your payment has been successful.',
    'payment_table_plan' => 'Plan',
    'payment_table_plan_cycle' => 'Plan Cycle',
    'payment_table_plan_start_date' => 'Plan Start Date',
    'payment_table_plan_end_date' => 'Plan End Date',
    'payment_table_payment_type' => 'Payment Type',
    'payment_table_payment_email' => 'Email',
    'payment_table_sub_total' => 'Sub Total',
    'payment_table_discount_amount' => 'Discount Amount',
    'payment_table_total' => 'Total',
    'payment_cancel_title' => 'Payment Failed',
    'payment_cancel_heading' => 'Payment Failed!',
    'payment_cancel_text' => 'It seems we have not received money.',
    //----------------

    'request_interview' => 'Request Interview',
    'name' => 'Name',

    //Sleepover
    'sleepover' => 'Sleepover',
    'sleepover_rates' => 'Sleepover Rates',
    'hcp' => 'Hcp',
    'facility' => 'Facility',
    'rate' => 'Rate',
];

