<div class="form modal-content" id="">
    {!! Form::open(['class' => 'block-hcp-form', 'method' => 'post', 'url' => route('adminPanel.hcps.block', ['id' => ev($hcp->id)]) ]) !!}
    <div class="modal-header">
        <h5 class="modal-title"> {{ __('language.block') }}</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="form-row">
            <div class="col-md-12">
                <div class="form-group">
                    <label for="facilities"> {{ __('language.facility') }} </label>
                    {!! Form::select('facility', create_select_options($facilities, 'name', 'id', null), null,  ['class' => 'form-control select-picker', 'id' => 'facilities', 'title' => __('language.facility'), 'required']) !!}
                </div>
            </div>
            
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        {{ Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )}}
    </div>
    {!! Form::close() !!}
</div>
