<div class="modal-content" id="">
    {!! Form::open(['class' => 'facility-upload-document-form', 'method' => 'post', 'url' => route('adminPanel.facility-manage-document.uploadDocument'), 'files' => true ]) !!}
    <div class="modal-header">
        <h5 class="modal-title"> {{ __('language.facility_upload_document') }} </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="row">
            <div class="col-md-12">
                {!! Form::hidden('document_id', $document->id, ['class' =>'form-control']) !!}
                {!! Form::hidden('document_name', $document->name, ['class' =>'form-control']) !!}
                {!! Form::hidden('profession_id', $document->profession_id, ['class' =>'form-control']) !!}
                <div class="form-group">
                    <h6 class="text-left"> {{ $document->name }} </h6>
                    <label for="facility_upload_document"> {{ __('language.facility_upload_document') }} </label>
                    {!! Form::file('document_file', ['class' => 'form-control-file','autocomplete' => 'off', ]) !!}
                </div>

                @if ($document->expiry_date_mandatory == 'yes')
                <div class="form-group">
                    <label for="expiry_date"> {{ __('language.hcp_expiry_date') }} </label>
                    {!! Form::text('expiry_date', null, ['class' =>'form-control expiry-date date-input',  'placeholder' => __('language.hcp_expiry_date')])
                    !!}
                </div>
                @endif
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        {{ Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.save'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )}}
    </div>
    {!! Form::close() !!}
</div>
