<div class="modal-content" id="">
    {!! Form::open(['class' => 'import-excel-form', 'method' => 'post', 'url' => route('adminPanel.facility-names.importExcel'), 'files' => true ]) !!}
    <div class="modal-header">
        <h5 class="modal-title"> {{ __('language.import_file_heading') }} </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="row">
            <div class="col-md-12">
                <div class="form-group">
                    <label for="import_file_lable"> {{ __('language.import_file_lable') }} </label>
                    {!! Form::file('file', ['class' => 'form-control-file','autocomplete' => 'off', ]) !!}
                </div>

                <div class="n-chk">
                    <label class="new-control new-radio radio-primary">
                      <input type="radio" class="new-control-input" name="import_action" value="1" checked>
                      <span class="new-control-indicator"></span>Append New Data
                    </label>

                    <label class="new-control new-radio radio-primary">
                        <input type="radio" class="new-control-input" name="import_action" value="2">
                        <span class="new-control-indicator"></span>Overwrite All Data
                    </label>
                </div>
                <p class=""> Note: If you overweight the data. all old records will be deleted.</p>

                <p> <a href="{{ asset('admin-assets/sample-files/facility-names-sample.xls') }}" class="text-primary" download> Click here </a> to download sample file. </p>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        {{ Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.import_file_button_submit'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )}}
    </div>
    {!! Form::close() !!}
</div>
