<div>
    <div class="form-row">
        @php
            $key=$documentCount;
        @endphp
        @if (count($documentConfigurations))
        @foreach ($documentConfigurations as $key1 => $documentConfiguration)
        @php
            $document = $documentConfiguration['document'];
            $key = $key+1;
        @endphp
        <div class="col-md-3 mb-3">
            <div class="panel panel-border">
                {!! Form::hidden('documents['.$key.'][profession_id]', $documentConfiguration->profession_id, ['class' => 'form-control']) !!}
                {!! Form::hidden('documents['.$key.'][level_id]', $levelId, ['class' => 'form-control level-id-'.$key]) !!}
                <h6 class="text-left">
                    <p>
                        {{ $document->name }}
                        @if ($document->mandatory_status == 'yes')
                        <span class="text-danger">*</span>
                        @php $requiredFileClass = 'document-required-'.$key; @endphp
                        @else
                        @php $requiredFileClass = ''; @endphp
                        @endif

                        @if ($document->expiry_date_mandatory == 'yes')
                        @php $requiredExpiryDateClass = 'profession-document-expiry-date-required-'.$key; @endphp
                        @else
                        @php $requiredExpiryDateClass = ''; @endphp
                        @endif
                    </p>
                </h6>

                {!! Form::hidden('documents['.$key.'][document_id]', $document->id, ['class' =>
                'form-control']) !!}

                {!! Form::hidden('documents['.$key.'][document_name]', $document->name, ['class' =>
                'form-control']) !!}

                {!! Form::hidden('documents['.$key.'][document_required]', $document->mandatory_status, ['class' => 'form-control profession-document-mandatory-status-'.$key]) !!}

                <div class="form-row">
                    <div class="form-group col-md-12">
                        <label for="upload_document"> {{ __('language.hcp_upload_document') }} </label>
                        {!! Form::file('documents['.$key.'][file]', ['class' => 'form-control-file profession-document-file-'.$key.'', 'id'=>'profession-document-file-'.$key.'','autocomplete' => 'off', ]) !!}
                    </div>

                    @if ($document->expiry_date_mandatory == 'yes')
                    <div class="form-group col-md-12">
                        <label for="expiry_date"> {{ __('language.hcp_expiry_date') }} </label>
                        {!! Form::text('documents['.$key.'][expiry_date]', null, ['class' =>
                        'form-control expiry-date date-input '.$requiredExpiryDateClass.' ', 'id' =>
                        'expiry-date-'.$key.'', 'placeholder' => __('language.hcp_expiry_date')])
                        !!}
                    </div>
                    @endif

                </div>
            </div>
        </div>
        @endforeach
        @endif
    </div>
</div>
