<div class="modal-content" id="">
    {!! Form::open(['class' => 'cancel-shift-form', 'method' => 'post', 'url' => route('adminPanel.shift.cancelPendingShift', ['id' => ev($shift->id)]) ]) !!}
    <div class="modal-header">
        <h5 class="modal-title"> {{ __('language.shift_cancel_shift') }} </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="row">
            <div class="col-md-12">
                <div class="form-group">
                    <label for="name"> {{ __('language.name') }} </label>
                    {!! Form::text('name', '', ['class' => 'form-control', 'id' => 'name', 'placeholder' => __('language.name'),'required'=>true]) !!}
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-group">
                    <label for="shift_cancel_reason"> {{ __('language.shift_cancel_reason') }} </label>
                    {!! Form::textarea('cancel_reason', '', ['class' => 'form-control textarea-control', 'id' => 'cancel_reason', 'placeholder' => __('language.shift_cancel_reason'),'required' => true]) !!}
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        {{ Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.shift_bt_cancel'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )}}
    </div>
    {!! Form::close() !!}
</div>
