@php
$authUser = auth()->user();
@endphp
<div class="sub-header-container">
    <header class="header navbar navbar-expand-sm">
        <a href="javascript:void(0);" class="sidebarCollapse" data-placement="bottom">
            <i data-feather="menu"></i>
        </a>

        <ul class="navbar-nav flex-row float-left">
            <li>
                <div class="page-header">
                    <nav class="breadcrumb-one" aria-label="breadcrumb">
                        @if (request()->is(Request::segment(1).'/dashboard*') || request()->is(Request::segment(1)) )
                            <ol class="breadcrumb">
                            <li class="breadcrumb-item active" aria-current="page" style="{{ $authUser->hasRole('Super Admin') == true ? 'margin-top: 14px;': '' }}"> @lang('language.dashboard_page_title') </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/categories*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/categories/create'))
                                    <li class="breadcrumb-item" aria-current="page">
                                        <span>{{ __('language.settings_menu') }}</span>
                                    </li>

                                    <li class="breadcrumb-item" aria-current="page">
                                        <a href="{{ route('adminPanel.hcp-configuration.index', ['category']) }}">{{ __('language.hcp_config_menu') }}</a>
                                    </li>

                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/categories/*/edit'))
                                    <li class="breadcrumb-item" aria-current="page">
                                        <span>{{ __('language.settings_menu') }}</span>
                                    </li>

                                    <li class="breadcrumb-item" aria-current="page">
                                        <a href="{{ route('adminPanel.hcp-configuration.index', ['category']) }}">{{ __('language.hcp_config_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.categories_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/professions*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/professions/create'))
                                    <li class="breadcrumb-item" aria-current="page">
                                        <span>{{ __('language.settings_menu') }}</span>
                                    </li>

                                    <li class="breadcrumb-item" aria-current="page">
                                        <a href="{{ route('adminPanel.hcp-configuration.index', ['profession']) }}">{{ __('language.hcp_config_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/professions/*/edit'))
                                    <li class="breadcrumb-item" aria-current="page">
                                        <span>{{ __('language.settings_menu') }}</span>
                                    </li>

                                    <li class="breadcrumb-item" aria-current="page">
                                        <a href="{{ route('adminPanel.hcp-configuration.index', ['profession']) }}">{{ __('language.hcp_config_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.professions_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/levels*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/levels/create'))
                                    <li class="breadcrumb-item" aria-current="page">
                                        <span>{{ __('language.settings_menu') }}</span>
                                    </li>

                                    <li class="breadcrumb-item" aria-current="page">
                                        <a href="{{ route('adminPanel.hcp-configuration.index', ['level']) }}">{{ __('language.hcp_config_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/levels/*/edit'))
                                    <li class="breadcrumb-item" aria-current="page">
                                        <span>{{ __('language.settings_menu') }}</span>
                                    </li>

                                    <li class="breadcrumb-item" aria-current="page">
                                        <a href="{{ route('adminPanel.hcp-configuration.index', ['level']) }}">{{ __('language.hcp_config_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.levels_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/facilities*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/facilities/create'))
                                    <li class="breadcrumb-item"><a
                                            href="{{ route('adminPanel.facilities.active') }}">{{ __('language.facilities_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/facilities/*/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.facilities.active') }}">{{ __('language.facilities_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/facilities/*/details'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.facilities.active') }}">{{ __('language.facilities_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.details') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.facilities_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/hcps*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/hcps/create'))
                                    <li class="breadcrumb-item"><a
                                            href="{{ route('adminPanel.hcps.activeHcps') }}">{{ __('language.hcps_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/hcps/*/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.hcps.activeHcps') }}">{{ __('language.hcps_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span></li>
                                @elseif (request()->is(Request::segment(1).'/hcps/*/details'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.hcps.activeHcps') }}">{{ __('language.hcps_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.details') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/hcps/lms'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.hcps.activeHcps') }}">{{ __('language.hcps_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.lms_hcps_menu') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.hcps_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/manage-document*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.manage_documents_menu') }}</span>
                                </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/sub-admins*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/sub-admins/create'))
                                    <li class="breadcrumb-item"><a
                                            href="{{ route('adminPanel.sub-admins.index') }}">{{ __('language.sub_admins_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/sub-admins/*/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.sub-admins.index') }}">{{ __('language.sub_admins_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/sub-admins/*/details'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.sub-admins.index') }}">{{ __('language.sub_admins_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.details') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.sub_admins_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/public-holidays*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/public-holidays/create'))
                                    <li class="breadcrumb-item"><a
                                            href="{{ route('adminPanel.public-holidays.index') }}">{{ __('language.public_holiday_configuration_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/public-holidays/*/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.public-holidays.index') }}">{{ __('language.public_holiday_configuration_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/public-holidays/facilities'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.public_holiday_facility_page_title') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.public_holiday_configuration_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/plans*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/plans/create'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.plans.index') }}">{{ __('language.plan_configuration_page_title') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/plans/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.plans.index') }}">{{ __('language.plan_configuration_page_title') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.plan_configuration_page_title') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/config*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item" aria-current="page">
                                    <span>{{ __('language.settings_menu') }}</span>
                                </li>

                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.general_config') }}</span>
                                </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/hcp-configuration*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item" aria-current="page">
                                    <span>{{ __('language.settings_menu') }}</span>
                                </li>

                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.hcp_config_menu') }}</span>
                                </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/document-config*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item" aria-current="page">
                                    <span>{{ __('language.settings_menu') }}</span>
                                </li>

                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.document_configuration_menu') }}</span>
                                </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/supporting-pages*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item" aria-current="page">
                                    <span>{{ __('language.settings_menu') }}</span>
                                </li>

                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.supporting_pages_menu') }}</span>
                                </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/rating-reviews*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.review_and_ratings_menu') }}</span>
                                </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/doc_notification*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.document_notifications_menu') }}</span>
                                </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/shifts*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item" aria-current="page"> <a href="#">@lang('language.shifts_menu')</a> </li>

                                @if (request()->is(Request::segment(1).'/shifts/create'))
                                    <li class="breadcrumb-item"><a
                                            href="{{ route('adminPanel.shift.pending') }}">{{ __('language.pending_shifts_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/*/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.pending') }}">{{ __('language.pending_shifts_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/get-transfer-hcps/*'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.scheduled') }}">{{ __('language.scheduled_shifts_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.shift_transfer_page') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/*/details'))
                                    @php $shift = get_shift_status(dv(Request::segment(3))); @endphp

                                    @if ($shift['shift_status'] == '1' && empty($shift['shift_transfer_swap_status']))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.scheduled') }}">{{ __('language.scheduled_shifts_menu') }}</a>
                                    </li>
                                    @elseif ($shift['shift_status'] == '2' && empty($shift['shift_transfer_swap_status']))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.running') }}">{{ __('language.running_shifts_menu') }}</a>
                                    </li>
                                    @elseif ($shift['shift_status'] == '4' && empty($shift['shift_transfer_swap_status']))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.completed') }}">{{ __('language.completed_shifts_menu') }}</a>
                                    </li>
                                    @elseif ($shift['shift_status'] == '3' && empty($shift['shift_transfer_swap_status']))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.cancelled') }}">{{ __('language.cancelled_shifts_menu') }}</a>
                                    </li>
                                    @elseif ($shift['shift_status'] == '6' && empty($shift['shift_transfer_swap_status']))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.past') }}">{{ __('language.past_shifts_menu') }}</a>
                                    </li>
                                    @elseif ($shift['shift_transfer_swap_status'] == 'transferred')
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.transferred') }}">{{ __('language.transfer_shifts_menu') }}</a>
                                    </li>
                                    @elseif ($shift['shift_transfer_swap_status'] == 'swapped')
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.swapped') }}">{{ __('language.swapped_shifts_menu') }}</a>
                                    </li>
                                    @else
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.shift.pending') }}">{{ __('language.pending_shifts_menu') }}</a>
                                    </li>
                                    @endif

                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.details') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/pending'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.pending_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/scheduled'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.scheduled_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/running'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.running_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/completed'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.completed_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/*/rebroadcast'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.rebroadcast_shift_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/buddy-requests'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.buddy_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/buddy-shifts'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.buddy_shifts_fc_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/cancelled'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.cancelled_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/transferred'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.transfer_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/swapped'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.swapped_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/past'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.past_shifts_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/track-running-hcp'))
                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>Track Running HCP</span>
                                </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/track-hcp/*'))
                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>Track HCP</span>
                                </li>
                                @elseif (request()->is(Request::segment(1).'/shifts/all-shifts'))
                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.shift_total_request_last_days') }}</span>
                                </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.pending_shifts_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                         @if (request()->is(Request::segment(1).'/accounts*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>
                                <li class="breadcrumb-item" aria-current="page"> <a href="#">@lang('language.accounts_menu')</a> </li>

                                @if (request()->is(Request::segment(1).'/accounts/facility') || request()->is(Request::segment(1).'/accounts/details/*'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.facilities_accounts') }}</span>
                                    </li>
                                @endif
                                @if(request()->is(Request::segment(1).'/accounts/hcp') || request()->is(Request::segment(1).'/accounts/hcp_details/*') || request()->is(Request::segment(1).'/accounts/hcp-completed-shift'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.hcp_accounts') }}</span>
                                    </li>
                                @endif

                                @if(request()->is(Request::segment(1).'/accounts/revenue-statement') || request()->is(Request::segment(1).'/accounts/revenue-statement-details/*'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.revenue_statement') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/notifications*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/notifications/create'))
                                    <li class="breadcrumb-item"><a
                                            href="{{ route('adminPanel.notification.index') }}">{{ __('language.notifications_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/notifications/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.notification.index') }}">{{ __('language.notifications_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.notifications_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/profile*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/profile'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.profile_menu') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/profile/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.profile.index') }}">{{ __('language.profile_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/profile/change-password'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.profile.index') }}">{{ __('language.profile_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.change_password_menu') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.profile_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/facility-manage-document*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                <li class="breadcrumb-item active" aria-current="page">
                                    <span>{{ __('language.manage_documents_menu') }}</span>
                                </li>
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/facility-groups*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/facility-groups/*/view-facilities'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.facility-groups.index') }}">{{ __('language.facility_group_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.view_facility_group_facilities') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.facility_group_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif

                        @if (request()->is(Request::segment(1).'/facility-names*'))
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item" aria-current="page"> <a href="{{ route('adminPanel.dashboard') }}">@lang('language.dashboard_page_title')</a> </li>

                                @if (request()->is(Request::segment(1).'/facility-names/create'))
                                    <li class="breadcrumb-item"><a
                                            href="{{ route('adminPanel.facility-names.index') }}">{{ __('language.facility_name_list_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.create') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/facility-names/*/edit'))
                                    <li class="breadcrumb-item">
                                        <a href="{{ route('adminPanel.facility-names.index') }}">{{ __('language.facility_name_list_menu') }}</a>
                                    </li>
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.edit') }}</span>
                                    </li>
                                @elseif (request()->is(Request::segment(1).'/facility-names/facilities'))
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.facility_name_list_page_title') }}</span>
                                    </li>
                                @else
                                    <li class="breadcrumb-item active" aria-current="page">
                                        <span>{{ __('language.facility_name_list_menu') }}</span>
                                    </li>
                                @endif
                            </ol>
                        @endif
                    </nav>
                </div>
            </li>

            @if ( request()->is(Request::segment(1).'/dashboard*') || request()->is(Request::segment(1)))
                @if ($authUser->hasRole('Super Admin') == true)
                {!! Form::open(['class' => 'state-filter-form', 'method' => 'get', 'url' => route('adminPanel.dashboard') ]) !!}
                <div class="row">
                    <div class="col-md-12 form-group mb0">
                        {!! Form::select('state_id', create_select_options($states, 'name', 'id', __('language.state')),old('state_id', ($request['state_id'] ?? null)),  ['class' => 'form-control select-picker mt-1 dashborad-filter-input', 'id' => 'state', "onchange" => "this.form.submit()", 'title' =>  __('language.state')])  !!}
                    </div>
                </div>
                {!! Form::close() !!}
                @elseif($authUser->hasRole('Facility Group Admin') == true || $authUser->hasRole('Facility Group') == true || $authUser->hasRole('Facility Group Sub Admin') == true)

                <div class="row" style="width:80%">
                    @if($authUser->hasRole('Facility Group Admin') == true )
                    <div class="col-md-7 form-group mb0">
                        {!! Form::select('facility_group_id', create_select_options($facility_groups, 'name', 'id', __('language.facility_group')),old('facility_group_id', ($request['selected_facility_group_id'] ?? null)),  ['class' => 'form-control select-picker mt-1 select-facility-group p-1','data-url' => route('adminPanel.facility-groups.getFacilities'), 'id' => 'facility_group', 'title' =>  __('language.facility_group')])  !!}
                    </div>
                    @endif

                        {!! Form::open(['class' => 'facility-filter-form', 'method' => 'get', 'url' => route('adminPanel.dashboard') ]) !!}
                        <div class="col-md-5 form-group mb0 p-0"  style="max-width:100%">
                            <input type="hidden" name="selected_facility_group_id"/>
                        <select name="facility" id="facility" class="form-control select-picker facility-plan p-1" title="{{__('language.facility')}}" onchange = "this.form.submit()">
                            <option value="">{{__('language.facility')}}</option>
                            @if(!empty($facilities))
                                @foreach($facilities as $facility)
                                    <option value="{{$facility->id}}" @php if(isset($request['facility']) && ($request['facility']==$facility->id)) echo 'selected'; @endphp>{{$facility->name}}</option>
                                @endforeach
                            @endif
                        </select>
                    </div>
                    {!! Form::close() !!}
                </div>

                @endif
            @endif
        </ul>

        <div class="top-header-button">
            @if ($authUser->can('Add Shifts') || $authUser->can('Facility Add Shifts'))
            <a href="{{ route('adminPanel.shift.create') }}" class="btn btn-primary btn-submit btn-sm" type="button">
                {{ __('language.add_shift_button') }}
            </a>
            @endif
        </div>
        <div class="clearfix"></div>
    </header>

</div>

<!--  END NAVBAR  -->
