@if (count($notifications))
    @foreach ($notifications as $notification)
        <div class="dropdown-item">
            <div>
                <div class="float-left"> <b>{{ $notification['title'] }}</b> </div>
                <div class="notification-time float-right">
                    @if(!empty($notification->shift) && !empty($notification->shift->state))
                        {{ Carbon\Carbon::parse($notification->created_at)->format('Y-m-d h:i A') }}
                    @elseif (!empty($notification->facility) && !empty($notification->facility->state))
                        {{ Carbon\Carbon::parse($notification->created_at)->format('Y-m-d h:i A') }}
                    @elseif(!empty($notification->hcp) && !empty($notification->hcp->state))
                        {{ Carbon\Carbon::parse($notification->created_at)->format('Y-m-d h:i A') }}
                    @else
                        {{ Carbon\Carbon::parse($notification->created_at)->format('Y-m-d h:i A') }}
                    @endif
                </div>
                <div class="clearfix"></div>
            </div>
            {{ $notification['message'] }}
        </div>
    @endforeach
@else
    <div class="dropdown-item">
        No new notification found...
    </div>
@endif
@if ($request['type'] != 'admin')
    <a href="{{ route('adminPanel.notification.getFacilityNotifications') }}" class="notification-view-all"> {{ __('language.notification_view_all_bt') }} </a>
@else
    <a href="{{ route('adminPanel.notification.getAdminNotifications') }}" class="notification-view-all"> {{ __('language.notification_view_all_bt') }} </a>
@endif
