<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <style>
        html{
            width: 100%;
            height: 100%;
            padding: 0;
            margin: 0;
            font-family:Arial, Helvetica, sans-serif;
        }
    </style>
</head>
<body>
    @php
        // General Configuration
        $generalConfiguration = get_general_configuration();
        //----------------------
    @endphp
    <div>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding:0px 20px;">
            <tr>
                <td width="60%" style="text-align:left;">
                     {{ Html::image(asset('admin-assets/images/login-image.png'), 'logo', array('width' => '35%')) }} 
                    {{--<h3 style="color:#2ea600">{!! __('language.project_name') !!}</h3>--}}
                </td>
                <td style="text-align:right;">
                    <div style="font-size: 14px; color:#303538;">  {{ __('language.website_link') }} </div>
                    <div style="font-size: 14px; color:#303538;"> {{ $generalConfiguration['facillity_cust_care_email'] }} </div>
                    <div style="font-size: 14px; color:#303538;"> {{ $generalConfiguration['facillity_cust_care_no'] }} </div>
                </td>
            </tr>
        </table>

        <div style="width:100%; height:1px; background:#ccc;"></div>

        <table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding:20px 30px;">
            <tr>
                <td width="50%" style="color:#303538; font-size: 16px; text-align:left; line-height: 22px;">
                    @if($facility->legal_entity_name!="")
                    <div style="color:red;"> <b>{{ $facility->legal_entity_name }}</b> </div>
                    @endif
                    <div> <b>{{ ucwords($facility->name) }}</b> </div>
                    <div><b>Email:</b>  {{ $facility->user->email }} </div>
                    <div><b>Contact Number:</b>  {{ $facility->contact_number }} </div>
                    <div><b>Address:</b>  {{ $facility->address }} </div>
                </td>

                <td style="color:#303538; font-size: 16px; text-align:right; line-height: 22px;">
                    @if (isset($transaction['invoice_id']) && !empty($transaction['invoice_id']))
                        <div><b>Invoice:</b>  {{ '#INV'.$transaction['invoice_id'] }} </div>
                        <div><b>Invoice Date: </b> {{ date("d M, Y", strtotime($transaction['invoice_created_at'])) }} </div>
                        @if (!empty($transaction['invoice_overdue_date']))
                        <div><b>Due Date:</b> {{ date("d M, Y", strtotime($transaction['invoice_overdue_date'])) }}</div>
                        @endif
                        <div><b>Duration: </b> {{ $transaction['invoice_generated_date_range'] }} </div>
                    @endif
                </td>
            </tr>
        </table>

        <div style="width:100%; height:1px; background:#ccc;"></div>

        <table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding:20px 10px; font-size: 14px;">
            <tr style="background:#efefef;">
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_id') }} </th>
                {{--<th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.word_wing') }} </th>--}}
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_type') }} </th>
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_hcp_category') }} </th>
                <th style="border: 1px solid #ccc; padding:5px;" colspan="3"> {{ __('language.shift_hcp_profession') }} </th>
                {{--<th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_level_name') }} </th>--}}
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.account_table_hcp') }} </th>
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_start') }} </th>
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_end') }} </th>
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.accounts_table_approved_date') }} </th>
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.total_hours') }} </th>
                {{--<th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_base_rate') }} </th>
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_loading_pay') }} </th>--}}
	<th style="border: 1px solid #ccc; padding:5px;"> Charge rate/hr </th>
                <th style="border: 1px solid #ccc; padding:5px;"> {{ __('language.shift_total_pay') }} </th>
            </tr>

            @php $facilityTotal = 0; @endphp
            @forelse($shifts as $shift)
                @if (empty($shift['facility_cancelled_shift']))
                    @php $facilityTotal += $shift->facility_amount; @endphp
                @endif
                @if($shift->is_sleepover_shift==1)
                    @php for($i=0;$i<=3;$i++){ @endphp
                        <tr style="text-align:center;">
                        <td style="border: 1px solid #ccc; padding:5px;">
                            {{ $shift->shift_prefix.$shift->id }}
                        </td>
                        {{--<td style="border: 1px solid #ccc; padding:5px;">
                            {{ $shift->shift_prefix.$shift->word_wing }}
                        </td>--}}
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if ($i==0)
                                {{ 'Afternoon' }}
                            @elseif($i==1)
                                {{ 'Night' }}
                            @elseif($i==2)
                                {{ 'Sleepover' }}
                            @elseif($i==3)
                                {{ 'Morning' }}
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            {{ ucwords($shift['category']['name'])}}
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;" colspan="3">
                            {{ ucwords($shift['profession']['name'])}}
                        </td>
                        {{--<td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift['level']))
                                {{ ucwords($shift['level']['name'] ?? 'N/A ') }}
                            @else
                                N/A
                            @endif
                        </td>--}}
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift['hcp']))
                                {{ ucwords($shift['hcp']['first_name'].' '.$shift['hcp']['last_name']) }}
                            @else
                                N/A
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if($i==0 && $shift->sleepover_afternoon_working_hours>0)
                                @if (!empty($shift->approved_sleepover_afternoon_start_time))
                                    <div>{{ date("d-m-y", strtotime($shift->approved_sleepover_afternoon_start_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->approved_sleepover_afternoon_start_time)) }}</div>
                                @else
                                    <div>{{ date("d-m-y", strtotime($shift->sleepover_afternoon_start_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->sleepover_afternoon_start_time)) }}</div>
                                @endif
                            @elseif($i==1 && $shift->sleepover_night_working_hours>0)
                                @if (!empty($shift->approved_sleepover_night_start_time))
                                    <div>{{ date("d-m-y", strtotime($shift->approved_sleepover_night_start_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->approved_sleepover_night_start_time)) }}</div>
                                @else
                                    <div>{{ date("d-m-y", strtotime($shift->sleepover_night_start_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->sleepover_night_start_time)) }}</div>
                                @endif
                            @elseif($i==2)
                                @if (!empty($shift->approved_sleepover_start_time))
                                    <div>{{ date("d-m-y", strtotime($shift->approved_sleepover_start_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->approved_sleepover_start_time)) }}</div>
                                @else
                                    N/A
                                @endif
                            @elseif($i==3 && $shift->sleepover_morning_working_hours>0)
                                @if (!empty($shift->approved_sleepover_morning_start_time))
                                    <div>{{ date("d-m-y", strtotime($shift->approved_sleepover_morning_start_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->approved_sleepover_morning_start_time)) }}</div>
                                @else
                                    <div>{{ date("d-m-y", strtotime($shift->sleepover_morning_start_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->sleepover_morning_start_time)) }}</div>
                                @endif
                            @else
                                N/A
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if($i==0 && $shift->sleepover_afternoon_working_hours>0)
                                @if (!empty($shift->approved_sleepover_afternoon_end_time))
                                    <div>{{ date("d-m-y", strtotime($shift->approved_sleepover_afternoon_end_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->approved_sleepover_afternoon_end_time)) }}</div>
                                @else
                                    <div>{{ date("d-m-y", strtotime($shift->sleepover_afternoon_end_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->sleepover_afternoon_end_time)) }}</div>
                                @endif
                            @elseif($i==1 && $shift->sleepover_night_working_hours>0)
                                @if (!empty($shift->approved_sleepover_night_end_time))
                                    <div>{{ date("d-m-y", strtotime($shift->approved_sleepover_night_end_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->approved_sleepover_night_end_time)) }}</div>
                                @else
                                    <div>{{ date("d-m-y", strtotime($shift->sleepover_night_end_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->sleepover_night_end_time)) }}</div>
                                @endif
                            @elseif($i==2)
                                @if (!empty($shift->approved_sleepover_end_time))
                                    <div>{{ date("d-m-y", strtotime($shift->approved_sleepover_end_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->approved_sleepover_end_time)) }}</div>
                                @else
                                    N/A
                                @endif
                            @elseif($i==3 && $shift->sleepover_morning_working_hours>0)
                                @if (!empty($shift->approved_sleepover_morning_end_time))
                                    <div>{{ date("d-m-y", strtotime($shift->approved_sleepover_morning_end_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->approved_sleepover_morning_end_time)) }}</div>
                                @else
                                    <div>{{ date("d-m-y", strtotime($shift->sleepover_morning_end_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($shift->sleepover_morning_end_time)) }}</div>
                                @endif
                            @else
                                N/A
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift->shift_approved_time))
                                {{ date("d M y", strtotime($shift->shift_approved_time)) }}
                            @else
                                N/A
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            {{-- $shift->working_hours.' Hrs' --}}
                            @if($i==0)
                                {{$shift->sleepover_afternoon_working_hours}}
                            @elseif($i==1)
                                {{$shift->sleepover_night_working_hours}}
                            @elseif($i==2)
                                @php
                                    $sleepoverHours = get_hours($shift->approved_sleepover_start_time,$shift->approved_sleepover_end_time);
                                    $sleepoverHoursAsDecimal = get_hours_in_decimal($sleepoverHours);
                                @endphp
                                {{$sleepoverHoursAsDecimal}}
                            @elseif($i==3)
                                {{$shift->sleepover_morning_working_hours}}
                            @else
                                N/A
                            @endif
                        </td>
                        {{--<td style="border: 1px solid #ccc; padding:5px;">
                            {{ '$'.$shift->facility_per_rate }}
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (is_numeric($shift->shift_loading))
                                {{ '$'.number_format($shift->shift_loading*($shift->facility_per_rate/100), 2) }}
                            @else
                                {{ '$0.00' }}
                            @endif
                        </td>--}}
                        <td style="border: 1px solid #ccc; padding:5px;">
                        @php
                            $loading = 0;
                            if($i==0){
                                $shift_loading = $shift->sleepover_afternoon_loading;
                            }
                            elseif($i==1){
                                $shift_loading = $shift->sleepover_night_loading;
                            }
                            elseif($i==2){
                                $shift_loading = 0;
                            }
                            elseif($i==3){
                                $shift_loading = $shift->sleepover_morning_loading;
                            }
                            

                            if (is_numeric($shift_loading)){
                            $loading = $shift_loading*($shift->facility_per_rate/100);
                            $charge_rate = $shift->facility_per_rate+$loading;
                            }
                        @endphp
                            @if($i!=2)
                                {{ '$'.number_format($charge_rate, 2) }}
                            @else
                                {{ 'Sleepover rate $'.$shift->facility_sleepover_rate }}
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift['facility_cancelled_shift']))
                                {{ '$'.number_format($shift->facility_cancelled_shift->penalty_amount, 2) }}
                            @else
                                @if($i==0)
                                    {{ '$'.number_format($shift->sleepover_afternoon_faciliy_amount, 2) }}
                                @elseif($i==1)
                                    {{ '$'.number_format($shift->sleepover_night_faciliy_amount, 2) }}
                                @elseif($i==2)
                                    {{ '$'.number_format($shift->facility_sleepover_rate, 2) }}
                                @elseif($i==3)
                                    {{ '$'.number_format($shift->sleepover_morning_faciliy_amount, 2) }}
                                @endif
                            @endif
                        </td>
                    </tr>    
                    @php } @endphp
                    @php
                        $extra_night_hours = [];
                        if(!empty($shift->extra_night_hours_details)){
                            $extra_night_hours = json_decode($shift->extra_night_hours_details);
                        }
                    @endphp
                    @if(!empty($extra_night_hours))
                        @foreach($extra_night_hours as $extra_night_hour)
                            <tr style="text-align:center;">
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    {{ $shift->shift_prefix.$shift->id }}
                                </td>
                                {{--<td style="border: 1px solid #ccc; padding:5px;">
                                    {{ $shift->shift_prefix.$shift->word_wing }}
                                </td>--}}
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    Extra Night Hours
                                </td>
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    {{ ucwords($shift['category']['name'])}}
                                </td>
                                <td style="border: 1px solid #ccc; padding:5px;" colspan="3">
                                    {{ ucwords($shift['profession']['name'])}}
                                </td>
                                {{--<td style="border: 1px solid #ccc; padding:5px;">
                                    @if (!empty($shift['level']))
                                        {{ ucwords($shift['level']['name'] ?? 'N/A ') }}
                                    @else
                                        N/A
                                    @endif
                                </td>--}}
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    @if (!empty($shift['hcp']))
                                        {{ ucwords($shift['hcp']['first_name'].' '.$shift['hcp']['last_name']) }}
                                    @else
                                        N/A
                                    @endif
                                </td>
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    <div>{{ date("d-m-y", strtotime($extra_night_hour->approved_extra_sleepover_night_start_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($extra_night_hour->approved_extra_sleepover_night_start_time)) }}</div>
                                </td>
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    <div>{{ date("d-m-y", strtotime($extra_night_hour->approved_extra_sleepover_night_end_time)) }}</div>
                                    <div>{{ date("h:i A", strtotime($extra_night_hour->approved_extra_sleepover_night_end_time)) }}</div>
                                </td>
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    @if (!empty($shift->shift_approved_time))
                                        {{ date("d M y", strtotime($shift->shift_approved_time)) }}
                                    @else
                                        N/A
                                    @endif
                                </td>
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    {{-- $shift->working_hours.' Hrs' --}}
                 {{ $extra_night_hour->total_hours }}
                                </td>
                                {{--<td style="border: 1px solid #ccc; padding:5px;">
                                    {{ '$'.$shift->facility_per_rate }}
                                </td>
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    @if (is_numeric($shift->shift_loading))
                                        {{ '$'.number_format($shift->shift_loading*($shift->facility_per_rate/100), 2) }}
                                    @else
                                        {{ '$0.00' }}
                                    @endif
                                </td>--}}
                                <td style="border: 1px solid #ccc; padding:5px;">
                                @php
                                    if($extra_night_hour->total_hours>0)
                                        $charge_rate = $extra_night_hour->facility_total_amount/$extra_night_hour->total_hours;
                                    else
                                        $charge_rate = 0
                                @endphp
                                    {{ '$'.number_format($charge_rate, 2) }}
                                </td>
                                <td style="border: 1px solid #ccc; padding:5px;">
                                    @if($extra_night_hour->total_hours>0)
                                        {{ '$'.number_format($extra_night_hour->facility_total_amount, 2) }}
                                    @else
                                        {{ '$0.00' }}
                                    @endif
                                </td>
                            </tr>
                        @endforeach 
                    @endif  
                @else
                    <tr style="text-align:center;">
                        <td style="border: 1px solid #ccc; padding:5px;">
                            {{ $shift->shift_prefix.$shift->id }}
                        </td>
                        {{--<td style="border: 1px solid #ccc; padding:5px;">
                            {{ $shift->shift_prefix.$shift->word_wing }}
                        </td>--}}
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift->shift_type))
                                {{ ucwords($shift->shift_type) }}
                            @else
                                N/A
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            {{ ucwords($shift['category']['name'])}}
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;" colspan="3">
                            {{ ucwords($shift['profession']['name'])}}
                        </td>
                        {{--<td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift['level']))
                                {{ ucwords($shift['level']['name'] ?? 'N/A ') }}
                            @else
                                N/A
                            @endif
                        </td>--}}
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift['hcp']))
                                {{ ucwords($shift['hcp']['first_name'].' '.$shift['hcp']['last_name']) }}
                            @else
                                N/A
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift->approved_shift_start_time))
                                <div>{{ date("d-m-y", strtotime($shift->approved_shift_start_time)) }}</div>
                                <div>{{ date("h:i A", strtotime($shift->approved_shift_start_time)) }}</div>
                            @else
                                <div>{{ date("d-m-y", strtotime($shift->start_time)) }}</div>
                                <div>{{ date("h:i A", strtotime($shift->start_time)) }}</div>
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift->approved_shift_end_time))
                                <div>{{ date("d-m-y", strtotime($shift->approved_shift_end_time)) }}</div>
                                <div>{{ date("h:i A", strtotime($shift->approved_shift_end_time)) }}</div>
                            @else
                                <div>{{ date("d-m-y", strtotime($shift->end_time)) }}</div>
                                <div>{{ date("h:i A", strtotime($shift->end_time)) }}</div>
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift->shift_approved_time))
                                {{ date("d M y", strtotime($shift->shift_approved_time)) }}
                            @else
                                N/A
                            @endif
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            {{-- $shift->working_hours.' Hrs' --}}
    	 {{ $shift->working_hours }}
                        </td>
                        {{--<td style="border: 1px solid #ccc; padding:5px;">
                            {{ '$'.$shift->facility_per_rate }}
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (is_numeric($shift->shift_loading))
                                {{ '$'.number_format($shift->shift_loading*($shift->facility_per_rate/100), 2) }}
                            @else
                                {{ '$0.00' }}
                            @endif
                        </td>--}}
                    	<td style="border: 1px solid #ccc; padding:5px;">
                    	@php
                    		$loading = 0;
                    		if (is_numeric($shift->shift_loading)){
                    		$loading = $shift->shift_loading*($shift->facility_per_rate/100);
                    		$charge_rate = $shift->facility_per_rate+$loading;
                    		}
                    	@endphp
                            {{ '$'.number_format($charge_rate, 2) }}
                        </td>
                        <td style="border: 1px solid #ccc; padding:5px;">
                            @if (!empty($shift['facility_cancelled_shift']))
                                {{ '$'.number_format($shift->facility_cancelled_shift->penalty_amount, 2) }}
                            @else
                                {{ '$'.number_format($shift->facility_amount, 2) }}
                            @endif
                        </td>
                    </tr>
                @endif
                @empty
                <tr>
                    <td style="border: 1px solid #ccc; padding:5px;" colspan="15" class="text-center"> {{ __('language.no_record_found') }} </td>
                </tr>
            @endforelse

            @if (count($shifts))
            <tr>
                <td colspan="12" style="border: 1px solid #ccc; padding:5px; text-align:right;">
                   Sub Total
                </td>
                <td style="border: 1px solid #ccc; padding:5px; text-align:center;">${{ number_format($facilityTotal, 2) }}</td>
            </tr>
            <tr>
                <td colspan="12" style="border: 1px solid #ccc; padding:5px; text-align:right;">
                    {{ $transaction['invoice_gst_percent'] }}% GST
                </td>
                <td style="border: 1px solid #ccc; padding:5px; text-align:center;">
                    ${{ $transaction['invoice_gst_amount'] }}
                </td>
            </tr>
            <tr>
                <td colspan="12" style="border: 1px solid #ccc; padding:5px; text-align:right;">
                   Total Pay
                </td>
                <td style="border: 1px solid #ccc; padding:5px; text-align:center;">${{ number_format($transaction['invoice_facility_amount_with_gst'], 2) }}</td>
            </tr>
            @endif

        </table>

        {{--<h6 style="padding:20px 10px;  margin:0px;"> Please note this is shift approved not necessary paid.</h6>--}}
        <div style="width:100%; height:1px; background:#fff;text-align: center">
            <p style="background: #efefef;padding: 15px;">Osha Technologies T/A Smart Healthcare Solutions, ABN 99 637 429 791<br/>
            Payment is due by the due date stated above. Please use your invoice number as a reference.<br/>
            <b>ANZ Bank, BSB 016742, Account No. 640135333</b></p>
        </div>
    </div>
</body>
</html>

