<?php $__env->startSection('page-title', ' '.__('language.lms_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid mt2">
                <div class="row">
                    <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                        <h5> <?php echo e(__('language.lms_page_title')); ?> </h5>
                    </div>
                </div>

                <div class="form p-3">
                    <?php echo Form::open(['class' => 'add-lms-form', 'method' => 'post', 'url' => route('adminPanel.hcps.addUpdateLms')]); ?>


                        <?php echo Form::hidden('id', old('id', ($lms[0]['id'] ?? null)), ['class' => 'form-control', 'id' => 'id']); ?>


                        <div class="form-row mb-3">
                            <div class="form-group col-md-4">
                                <label for="lms_url"> <?php echo e(__('language.lms_url')); ?> </label>
                                <?php echo Form::text('lms_url', old('lms_url', ($lms[0]['lms_url'] ?? null)), ['class' => 'form-control', 'id' => 'lms_url', 'placeholder' => __('language.lms_url')]); ?>

                            </div>
                        </div>

                        <p class="mb-4"> <b><?php echo e(__('language.lms_url')); ?>:</b>
                            <a href="<?php echo e($lms[0]['lms_url']); ?>" target="_blank"><?php echo e($lms[0]['lms_url']); ?></a>
                        </p>

                        <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>


                    <?php echo Form::close(); ?>

                </div>
            </div>

        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/lms/lms.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/lms/index.blade.php ENDPATH**/ ?>