<?php $__env->startSection('page-title', ' Approve Sleepover Shift '); ?>

<?php $__env->startPush('styles'); ?>
<link href="<?php echo e(asset('admin-assets/css/flatpickr.min.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="alert alert-danger mb-4 hide" role="alert" id="shift-error-div">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <i data-feather="x" class="feather-16"></i> </button>
            <strong>Error!</strong>
            <div class="error-msg"> </div>
        </div>

        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid mt2">
                <div class="row">
                    <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                        <h5> Approve Sleepover Shift </h5>
                        <input type="checkbox" class="custom-control-input sleepover-shifts d-none" id="sleepover_shifts" name="sleepover_shift_true" <?php if($shift->is_sleepover_shift==1): ?> checked <?php endif; ?> disabled>
                    </div>
                </div>

                <div class="form p-3">
                    <?php echo Form::open(['class'=> 'add-shift-form','id'=>'approve-sleepover-form', 'method' => 'post', 'url' => route('adminPanel.shift.approvedSleepoverShift', ['id' => ev($shift->id)]), 'files'=> true]); ?>

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.start_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(date("d M, Y h:i A", strtotime($shift->start_time))); ?> </p>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.end_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(date("d M, Y h:i A", strtotime($shift->end_time))); ?> </p>
                            </div>
                        </div>
                    </div>
	<div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.sleepover_night_start_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(!empty($shift->sleepover_night_start_time)?date("d M, Y h:i A", strtotime($shift->sleepover_night_start_time)):""); ?> </p>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.sleepover_night_end_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(!empty($shift->sleepover_night_to_time)?date("d M, Y h:i A", strtotime($shift->sleepover_night_end_time)):""); ?> </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.sleepover_start_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(date("d M, Y h:i A", strtotime($shift->sleepover_start_time))); ?> </p>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.sleepover_end_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(date("d M, Y h:i A", strtotime($shift->sleepover_end_time))); ?> </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.sleepover_morning_start_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(date("d M, Y h:i A", strtotime($shift->sleepover_morning_start_time))); ?> </p>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.sleepover_morning_end_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(date("d M, Y h:i A", strtotime($shift->sleepover_morning_end_time))); ?> </p>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.shift_hcp_start_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(date("d M, Y h:i A", strtotime($shift->hcp_shift_start_time))); ?> </p>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="start_time"> <?php echo e(__('language.shift_hcp_end_time')); ?> </label>
                                <p class="text-dark"> <?php echo e(date("d M, Y h:i A", strtotime($shift->hcp_shift_end_time))); ?> </p>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <hr class="mt-0"/>
                        </div>

                        <?php
                        if(!empty($shift['approved_sleepover_afternoon_start_time'])){
                        $approvedAfternoonStartTime = date("Y-m-d h:i A", strtotime($shift->approved_sleepover_afternoon_start_time));
                        }
                        elseif (strtotime($shift['hcp_shift_start_time']) >= strtotime($shift->sleepover_afternoon_start_time)) {
                        $approvedAfternoonStartTime = date("Y-m-d h:i A", strtotime($shift->hcp_shift_start_time));
                        } else {
                        $approvedAfternoonStartTime = date("Y-m-d h:i A", strtotime($shift->sleepover_afternoon_start_time));
                        }

                        //sleepover start time
                        if(!empty($shift['approved_sleepover_start_time'])){
                        $approvedSleepoverStartTime = date("Y-m-d h:i A", strtotime($shift->approved_sleepover_start_time));
                        }
                        else {
                        $approvedSleepoverStartTime = date("Y-m-d h:i A", strtotime($shift->sleepover_start_time));
                        }

                        if(!empty($shift['approved_sleepover_morning_start_time'])){
                        $approvedSleepoverMorningStartTime = date("Y-m-d h:i A", strtotime($shift->approved_sleepover_morning_start_time));
                        }else {
                        $approvedSleepoverMorningStartTime = date("Y-m-d h:i A", strtotime($shift->sleepover_morning_start_time));
                        }

	 if(!empty($shift['approved_sleepover_night_start_time'])){
                        $approvedSleepoverNightStartTime = date("Y-m-d h:i A", strtotime($shift->approved_sleepover_night_start_time));
                        }else {
                        $approvedSleepoverNightStartTime = !empty($shift->sleepover_night_start_time)?date("Y-m-d h:i A", strtotime($shift->sleepover_night_start_time)):"";
                        }
                        //sleepover start time
                        //sleepover end time
                        if(!empty($shift['approved_sleepover_end_time'])){
                        $approvedSleepoverEndTime = date("Y-m-d h:i A", strtotime($shift->approved_sleepover_end_time));
                        }
                        else {
                        $approvedSleepoverEndTime = date("Y-m-d h:i A", strtotime($shift->sleepover_end_time));
                        }

                        if(!empty($shift['approved_sleepover_morning_end_time'])){
                        $approvedSleepoverMorningEndTime = date("Y-m-d h:i A", strtotime($shift->approved_sleepover_morning_end_time));
                        }else {
                        $approvedSleepoverMorningEndTime = date("Y-m-d h:i A", strtotime($shift->sleepover_morning_end_time));
                        }
                        //sleepover end time
		
	 if(!empty($shift['approved_sleepover_afternoon_end_time'])){
                        $approvedAfternoonEndTime = date("Y-m-d h:i A", strtotime($shift->approved_sleepover_afternoon_end_time));
                        }
                        else {
                        $approvedAfternoonEndTime = date("Y-m-d h:i A", strtotime($shift->sleepover_afternoon_end_time));
                        }

	if(!empty($shift['approved_sleepover_night_end_time'])){
                        $approvedSleepoverNightEndTime = date("Y-m-d h:i A", strtotime($shift->approved_sleepover_night_end_time));
                        }else {
                        $approvedSleepoverNightEndTime = !empty($shift->sleepover_night_end_time)?date("Y-m-d h:i A", strtotime($shift->sleepover_night_end_time)):"";
                        }
                        ?>

                        

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="approved_sleepover_afternoon_start_time"> Approved Afternoon Start Time </label>
                                <?php echo Form::text('approved_sleepover_afternoon_start_time', old('approved_sleepover_afternoon_start_time', ($approvedAfternoonStartTime ?? null)), ['class' => 'form-control sleepover_afternoon_start_time date-picker', 'id' => 'start_time', 'placeholder' => "Approved Afternoon Start Time"]); ?>

                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="approved_sleepover_afternoon_end_time"> Approved Afternoon End Time </label>
                                <?php echo Form::text('approved_sleepover_afternoon_end_time', old('approved_sleepover_afternoon_end_time', ($approvedAfternoonEndTime ?? null)), ['class' => 'form-control sleepover_afternoon_end_time date-picker', 'id' => 'end_time', 'placeholder' => "Approved Afternoon End Time"]); ?>

                            </div>
                        </div>

		<div class="col-md-6">
                            <div class="form-group">
                                <label for="approved_sleepover_night_start_time"> Approved Night Start Time </label>
                                <?php echo Form::text('approved_sleepover_night_start_time', old('approved_sleepover_night_start_time', ($approvedSleepoverNightStartTime ?? null)), ['class' => 'form-control sleepover_night_start_time date-picker', 'id' => 'sleepover_night_start_time', 'placeholder' => "Approved Night Start Time"]); ?>

                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="approved_sleepover_night_end_time"> Approved Night End Time </label>
                                <?php echo Form::text('approved_sleepover_night_end_time', old('approved_sleepover_night_end_time', ($approvedSleepoverNightEndTime ?? null)), ['class' => 'form-control sleepover_night_end_time date-picker', 'id' => 'sleepover_night_end_time', 'placeholder' => "Approved Night End Time"]); ?>

                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="approved_sleepover_start_time"> Approved Sleepover Start Time </label>
                                <?php echo Form::text('approved_sleepover_start_time', old('approved_sleepover_start_time', ($approvedSleepoverStartTime ?? null)), ['class' => 'form-control sleepover-start-time date-picker', 'id' => 'sleepover_start_time', 'placeholder' => "Approved Sleepover Start Time"]); ?>

                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="approved_sleepover_end_time"> Approved Sleepover End Time </label>
                                <?php echo Form::text('approved_sleepover_end_time', old('approved_sleepover_end_time', ($approvedSleepoverEndTime ?? null)), ['class' => 'form-control sleepover-end-time date-picker', 'id' => 'sleepover_end_time', 'placeholder' => "Approved Sleepover End Time"]); ?>

                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="approved_sleepover_morning_start_time"> Approved Sleepover Morning Start Time </label>
                                <?php echo Form::text('approved_sleepover_morning_start_time', old('approved_sleepover_morning_start_time', ($approvedSleepoverMorningStartTime ?? null)), ['class' => 'form-control sleepover_morning_start_time date-picker', 'id' => 'sleepover_morning_start_time', 'placeholder' => "Approved Sleepover Morning Start Time"]); ?>

                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="approved_sleepover_morning_end_time"> Approved Sleepover End Time </label>
                                <?php echo Form::text('approved_sleepover_morning_end_time', old('approved_sleepover_morning_end_time', ($approvedSleepoverMorningEndTime ?? null)), ['class' => 'form-control sleepover_morning_start_time date-picker', 'id' => 'sleepover_morning_end_time', 'placeholder' => "Approved Sleepover Morning End Time"]); ?>

                            </div>
                        </div>
		<div class="col-lg-12">
                            <button style="" type="button" id="add_extra_night_hours" class="btn btn-info btn-sm">Add Extra Night Hours</button>
                        </div>
	     <div class="col-lg-12 extra_night_hours_div">
		<?php
                                $extra_night_hours = [];
                                if(!empty($shift->extra_night_hours_details)){
                                    $extra_night_hours = json_decode($shift->extra_night_hours_details);
                                }
                            ?>
                            <?php if(!empty($extra_night_hours)): ?>
                                <?php $__currentLoopData = $extra_night_hours; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extra_night_hour): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-md-5">
                                            <div class="form-group">
                                                <label for="approved_extra_sleepover_night_start_time"> Approved Extra Sleepover Night Start Time </label>
                                                <?php echo Form::text("approved_extra_sleepover_night_start_time[]", old("approved_extra_sleepover_night_start_time", $extra_night_hour->approved_extra_sleepover_night_start_time), ["class" => "form-control extra_sleepover_night_start_time date-picker", "id" => "extra_sleepover_night_start_time", "placeholder" => "Approved Extra Sleepover Night Start"]); ?>

                                            </div>
                                        </div>
                                        <div class="col-md-5">
                                            <div class="form-group">
                                                    <label for="approved_extra_sleepover_night_end_time"> Approved Extra Sleepover Night End Time </label>
                                                    <?php echo Form::text("approved_extra_sleepover_night_end_time[]", old("approved_extra_sleepover_night_end_time", $extra_night_hour->approved_extra_sleepover_night_end_time), ["class" => "form-control extra_sleepover_night_end_time date-picker", "id" => "extra_sleepover_night_end_time", "placeholder" => "Approved Extra Sleepover Night End Time"]); ?>

                                            </div>
                                        </div>
                                        <div class="col-lg-2 mt-4"><span class="rem" ><a href="javascript:void(0);" ><button type="button" class="btn btn-danger">Remove</button></a></span>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php endif; ?>
                        	</div>

                        <?php echo Form::hidden('approved_screen', 1, ['class' => 'form-control', 'id' => 'approved_screen', 'placeholder' => 'approved_screen']); ?>

                        <?php echo Form::hidden('category_id', $shift->category_id, ['class' => 'form-control', 'id' => 'category_id', 'placeholder' => 'category']); ?>

                        <?php echo Form::hidden('profession_id', $shift->profession_id, ['class' => 'form-control', 'id' => 'profession_id', 'placeholder' => 'profession']); ?>

                        <?php echo Form::hidden('hcp_level_id', $shift->hcp_level_id, ['class' => 'form-control', 'id' => 'hcp_level_id', 'placeholder' => 'hcp level id']); ?>

                        <?php echo Form::hidden('shift_types', $shift->shift_type, ['class' => 'form-control', 'id' => 'shift_types', 'placeholder' => 'shift types']); ?>

                        <?php echo Form::hidden('facility', $shift->facility_id, ['class' => 'form-control', 'id' => 'facility', 'placeholder' => 'facility id']); ?>



                        <?php if(!empty($shift->buddy_shift_request)): ?>
                        <?php echo Form::hidden('buddy_request_id', $shift->buddy_shift_request->id, ['class' => 'form-control', 'id' => 'buddy_request_id', 'placeholder' => 'buddy request id']); ?>

                        <?php endif; ?>

                        <div class="col-md-12" id="shift-estimates" data-url="<?php echo e(route('adminPanel.shift.calculatePrice')); ?>">
                            <label> Shift Estimates </label> <?php echo Form::text('notes', old('notes', ($shift->notes ?? null)), ['class' => 'form-control col-md-6 d-inline pull-right', 'id' => 'notes', 'placeholder' => "notes"]); ?>

                            <div class="">
                                <table class="table" width="100%"  cellpadding="">
                                    <tr>
                                        <th> <?php echo e(__('language.total_hours')); ?> </th>
                                        <td colspan="3" class="total-hour"> 0 </td>
                                    </tr>
                                    <tr>
                                        <th> <?php echo e(__('language.break_time')); ?> </th>
                                        <td class="break-time"> 0 </td>

                                        <th> <?php echo e(__('language.final_hours')); ?> </th>
                                        <td class="final-hour"> 0 </td>
                                    </tr>

                                    <?php if($authUser->hasRole('Super Admin') == true || $authUser->hasRole('Sub Admin') == true): ?>
                                    <tr class="">
                                        <th> <?php echo e(__('language.hcp_rate')); ?>  </th>
                                        <td class="hcp-rate"> 0 </td>

                                        <th> <?php echo e(__('language.admin_fees')); ?> </th>
                                        <td class="admin-fees"> 0 </td>
                                    </tr>
                                    <?php endif; ?>
                                    <tr>
                                        <th> <?php echo e(__('language.facility_rate')); ?> </th>
                                        <td class="facility-rate"> 0 </td>

                                        <th> <?php echo e(__('language.shift_loading')); ?> </th>
                                        <td class="shift-loading"> 0 </td>
                                    </tr>
                                    <tr>
                                        <?php if($authUser->hasRole('Super Admin') == true || $authUser->hasRole('Sub Admin') == true): ?>
                                        <th> <?php echo e(__('language.facility_shift_total')); ?> </th>
                                        <td class="facility-shift-total"> 0 </td>

                                        <th class=""> <?php echo e(__('language.hcp_shift_total')); ?> </th>
                                        <td class="hcp-shift-total"> 0 </td>
                                        <?php else: ?>
                                        <th> <?php echo e(__('language.facility_shift_total')); ?> </th>
                                        <td colspan="3" class="facility-shift-total"> 0 </td>
                                        <?php endif; ?>
                                    </tr>
                                    <tr>
                                        <th> Sleepover Time </th>
                                        <td class="sleepover_time"> 0 </td>

                                        <th> Sleepover Rate </th>
                                        <td class="sleepover-rate"> 0 </td>
                                    </tr>
                                </table>
                                <button type="button" class="btn btn-info" data-toggle="collapse" data-target="#demo">Detatiled Calculations</button>
                                <div id="demo" class="collapse mt-3">
                                    Detatiled Calculations
                                </div>
                            </div>
                        </div>
                    </div>

                    <?php echo Form::hidden('hours', '', ['class' => 'form-control', 'id' => 'hours', 'placeholder' => 'hours']); ?>

                    <?php echo Form::hidden('shift_time', '', ['class' => 'form-control', 'id' => 'shift_time', 'placeholder' => 'shift time']); ?>

                    <?php echo Form::hidden('shift_loading', '', ['class' => 'form-control', 'id' => 'shift_loading', 'placeholder' => 'shift loading']); ?>

                    <?php echo Form::hidden('working_hours', '', ['class' => 'form-control', 'id' => 'working_hours', 'placeholder' => 'working hours']); ?>

                    <?php echo Form::hidden('hcp_amount', '', ['class' => 'form-control', 'id' => 'hcp_amount', 'placeholder' => 'hcp amount']); ?>

                    <?php echo Form::hidden('facility_amount', '', ['class' => 'form-control', 'id' => 'facility_amount', 'placeholder' => 'facility amount']); ?>

                    <?php echo Form::hidden('admin_fees', '', ['class' => 'form-control', 'id' => 'admin_fees', 'placeholder' => 'admin fees']); ?>

                    <?php echo Form::hidden('facility_per_rate', '', ['class' => 'form-control', 'id' => 'facility_per_rate', 'placeholder' => 'facility per rate']); ?>

                    <?php echo Form::hidden('hcp_per_rate', '', ['class' => 'form-control', 'id' => 'hcp_per_rate', 'placeholder' => 'hcp per rate']); ?>

                    <?php echo Form::hidden('break', '', ['class' => 'form-control', 'id' => 'break', 'placeholder' => 'break']); ?>

                    <?php echo Form::hidden('admin_amount', '', ['class' => 'form-control', 'id' => 'admin_amount']); ?>

                    <?php echo Form::hidden('admin_fees_with_loading', '', ['class' => 'form-control', 'id' => 'admin_fees_with_loading']); ?>

                    <?php echo Form::hidden('final_hours_time', '', ['class' => 'form-control', 'id' => 'final_hours_time']); ?>

                    <?php echo Form::hidden('total_hours_time', '', ['class' => 'form-control', 'id' => 'total_hours_time']); ?>


                    <?php echo Form::hidden('hcp_shift_loading', '', ['class' => 'form-control', 'id' => 'hcp_shift_loading']); ?>

                    <?php echo Form::hidden('hcp_shift_total_loading', '', ['class' => 'form-control', 'id' => 'hcp_shift_total_loading']); ?>

                    <?php echo Form::hidden('facility_shift_loading', '', ['class' => 'form-control', 'id' => 'facility_shift_loading']); ?>

                    <?php echo Form::hidden('facility_shift_total_loading', '', ['class' => 'form-control', 'id' => 'facility_shift_total_loading']); ?>


	<?php echo Form::hidden('sleepover_afternoon_admin_fees', '', ['class' => 'form-control', 'id' => 'sleepover_afternoon_admin_fees']); ?>

		<?php echo Form::hidden('sleepover_afternoon_loading', '', ['class' => 'form-control', 'id' => 'sleepover_afternoon_loading']); ?>

		<?php echo Form::hidden('sleepover_afternoon_working_hours', '', ['class' => 'form-control', 'id' => 'sleepover_afternoon_working_hours']); ?>

		<?php echo Form::hidden('sleepover_afternoon_faciliy_amount', '', ['class' => 'form-control', 'id' => 'sleepover_afternoon_faciliy_amount']); ?>

		<?php echo Form::hidden('sleepover_afternoon_hcp_amount', '', ['class' => 'form-control', 'id' => 'sleepover_afternoon_hcp_amount']); ?>

		
		<?php echo Form::hidden('sleepover_night_admin_fees', '', ['class' => 'form-control', 'id' => 'sleepover_night_admin_fees']); ?>

		<?php echo Form::hidden('sleepover_night_loading', '', ['class' => 'form-control', 'id' => 'sleepover_night_loading']); ?>

		<?php echo Form::hidden('sleepover_night_working_hours', '', ['class' => 'form-control', 'id' => 'sleepover_night_working_hours']); ?>

		<?php echo Form::hidden('sleepover_night_faciliy_amount', '', ['class' => 'form-control', 'id' => 'sleepover_night_facility_amount']); ?>

		<?php echo Form::hidden('sleepover_night_hcp_amount', '', ['class' => 'form-control', 'id' => 'sleepover_night_hcp_amount']); ?>


		<?php echo Form::hidden('sleepover_morning_admin_fees', '', ['class' => 'form-control', 'id' => 'sleepover_morning_admin_fees']); ?>

		<?php echo Form::hidden('sleepover_morning_loading', '', ['class' => 'form-control', 'id' => 'sleepover_morning_loading']); ?>

		<?php echo Form::hidden('sleepover_morning_working_hours', '', ['class' => 'form-control', 'id' => 'sleepover_morning_working_hours']); ?>

		<?php echo Form::hidden('sleepover_morning_faciliy_amount', '', ['class' => 'form-control', 'id' => 'sleepover_morning_faciliy_amount']); ?>

		<?php echo Form::hidden('sleepover_morning_hcp_amount', '', ['class' => 'form-control', 'id' => 'sleepover_morning_hcp_amount']); ?>



                    <?php if($authUser->hasRole('Super Admin') == true || $authUser->hasRole('Sub Admin') == true): ?>
                    <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-warning bt-approved_sleepover_update', 'type' => 'button', 'data-url' => route('adminPanel.shift.updateApprovedSleepoverShift', ['id' => ev($shift->id)])] )); ?>

                    <?php endif; ?>
                    <button class="btn btn-dark" data-dismiss="modal">Discard</button>
                    <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.shift_bt_approved'), ['class' => 'btn btn-primary btn-submit bt-approved', 'type' => 'submit'] )); ?>

                    <?php echo Form::close(); ?>

                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script>
    var TIME_LOADING = JSON.parse(<?php echo json_encode("$loadingTimeConfiguration", 15, 512) ?>);
    var GENERAL_CONFIGURATION = JSON.parse(<?php echo json_encode("$generalConfiguration", 15, 512) ?>);
    var MIN_SHIFT_HOURS = GENERAL_CONFIGURATION['min_shift_booking_hours'];
    var MAX_SHIFT_HOURS = GENERAL_CONFIGURATION['max_shift_booking_hours'];
    var DEFAULT_SHIFT_HOURS = GENERAL_CONFIGURATION['default_hours_shift'];
    
</script>
<script src="<?php echo e(asset('admin-assets/js/flatpickr.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/shift/shift.js')); ?>"></script>
<script>
$(document).ready(function(){
        var total=1;
        $("#add_extra_night_hours").click(function(){
            
            $(".extra_night_hours_div").append('<div class="row"><div class="col-md-5"><div class="form-group"><label for="approved_extra_sleepover_night_start_time"> Approved Extra Sleepover Night Start Time </label><?php echo Form::text("approved_extra_sleepover_night_start_time[]", old("approved_extra_sleepover_night_start_time", null), ["class" => "form-control extra_sleepover_night_start_time date-picker", "id" => "extra_sleepover_night_start_time", "placeholder" => "Approved Extra Sleepover Night Start"]); ?></div></div><div class="col-md-5"><div class="form-group"><label for="approved_extra_sleepover_night_end_time"> Approved Extra Sleepover Night End Time </label><?php echo Form::text("approved_extra_sleepover_night_end_time[]", old("approved_extra_sleepover_night_end_time", null), ["class" => "form-control extra_sleepover_night_end_time date-picker", "id" => "extra_sleepover_night_end_time", "placeholder" => "Approved Extra Sleepover Night End Time"]); ?></div></div><div class="col-lg-2 mt-4"><span class="rem" ><a href="javascript:void(0);" ><button type="button" class="btn btn-danger">Remove</button></a></span></div></div>');
            
        })
        $('.extra_night_hours_div').on('click', '.rem', function() {
	console.log($(this).parent("div").parent('div'));
            $(this).parent("div").parent('div').remove();
        });
    });

$(document).onClick('.extra_sleepover_night_start_time',function(obj){
$(obj).flatpickr({
                enableTime: true,
                time_24hr: false,
                dateFormat: "Y-m-d h:i K",
                minDate: current_time,
                minuteIncrement: 1,
                onClose: function(selectedDates, dateStr, instance) {
                    if (
                        $("#category_id").val() != "" &&
                        $("#profession_id").val() != "" &&
                        $("#start_time").val() != "" &&
                        $("#end_time").val() != ""
                    ) {
                        var job_hours = Shift.diffHours(
                            new Date($start_time.val()),
                            new Date(selectedDates)
                        );
                        var num = new Number(job_hours);
                        // $("#hours").val(num.toPrecision(2));
                        $("#hours").val(job_hours);
                        if($('#sleepover_shifts:checkbox:checked').length <= 0){
                            $("#hours").valid();
                        }
                        Shift.getEstimates();
                    }
                }
            });
})
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/shifts/approve-sleepover-shift.blade.php ENDPATH**/ ?>