<?php $__env->startSection('page-title', ' '.__('language.configuration').' '); ?>

<?php $__env->startPush('styles'); ?>
<link href="<?php echo e(asset('admin-assets/css/components/tabs-accordian/custom-tabs.css')); ?>" rel="stylesheet">
<link href="<?php echo e(asset('admin-assets/css/plugins/table/datatable/dt-global_style.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row layout-top-spacing">
        <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">
            <div class="widget-content widget-content-area br-6">
                <div class="container-fluid mt2">
                    <div class="row">
                        <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                            <h5><?php echo e(__('language.configuration')); ?></h5>
                        </div>
                    </div>

                    <div class="widget-content widget-content-area animated-underline-content box-shadow-none">
                        <ul class="nav nav-tabs panel-tabs mb-3" id="animateLine" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="general-tab" data-toggle="tab" href="#general" role="tab" aria-controls="general" aria-selected="false">
                                    <?php echo e(__('language.general_configuration')); ?>

                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="break-time-tab" data-toggle="tab" href="#break-time" role="tab" aria-controls="break-time" aria-selected="false">
                                    <?php echo e(__('language.break_time_config')); ?>

                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="loading-time-tab" data-toggle="tab" href="#loading-time" role="tab" aria-controls="loading-time" aria-selected="false">
                                    <?php echo e(__('language.loading_and_time_config')); ?>

                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="trial-acc-tab" data-toggle="tab" href="#trial-acc" role="tab" aria-controls="trial-acc" aria-selected="false">
                                    <?php echo e(__('language.trial_acc_config')); ?>

                                </a>
                            </li>
                        </ul>

                        <div class="tab-content" id="animateLineContent-5">
                            <div class="tab-pane fade show active" id="general" role="tabpanel" aria-labelledby="general-tab">
                                <form method="POST" role="form" class="general-form" enctype="multipart/form-data" id="general-form" action="<?php echo e(route('adminPanel.config.save')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <input type="hidden" name="myform" value="myform1">
                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config1')); ?> </label>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['hcp_signup_awarded_points']); ?>" id="hcp_signup_awarded_points" name="hcp_signup_awarded_points">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config2')); ?></label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['free_shift_cancel_period_for_hcp']); ?>" id="free_shift_cancel_period_for_hcp" name="free_shift_cancel_period_for_hcp">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config3')); ?> </label>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['penalty_points_for_shift_cancellation']); ?>" id="penalty_points_for_shift_cancellation" name="penalty_points_for_shift_cancellation">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config18')); ?></label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['free_shift_cancel_period_for_facillity']); ?>" id="free_shift_cancel_period_for_facillity" name="free_shift_cancel_period_for_facillity">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config5')); ?> </label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['default_hours_shift']); ?>" id="default_hours_shift" name="default_hours_shift">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config6')); ?></label>
                                            <div class="extra-text"> Km </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['radius_km_for_shift_broadcast']); ?>" id="radius_km_for_shift_broadcast" name="radius_km_for_shift_broadcast">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config7')); ?> </label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['min_shift_booking_hours']); ?>" id="min_shift_booking_hours" name="min_shift_booking_hours">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config22')); ?> </label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['max_shift_booking_hours']); ?>" id="max_shift_booking_hours" name="max_shift_booking_hours">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config8')); ?></label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['min_cancel_hrs_to_start_time_for_facility']); ?>" id="min_cancel_hrs_to_start_time_for_facility" name="min_cancel_hrs_to_start_time_for_facility">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config10')); ?></label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['no_of_hrs_allowed_fortnight']); ?>" id="no_of_hrs_allowed_fortnight" name="no_of_hrs_allowed_fortnight">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config12')); ?></label>
                                            <div class="extra-text"> Min </div>
                                            <input class="form-control extra" value="<?php echo e($data['reminder_job_in_minutes']); ?>" type="text" id="reminder_job_in_minutes" name="reminder_job_in_minutes">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config13')); ?> </label>
                                            <div class="extra-text"> Min </div>
                                            <input class="form-control extra" value="<?php echo e($data['tracking_before_start_job_in_minutes']); ?>" type="text" id="tracking_before_start_job_in_minutes" name="tracking_before_start_job_in_minutes">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config20')); ?> </label>
                                            <div class="extra-text"> $ </div>
                                            <input class="form-control extra" value="<?php echo e($data['referrer_amount']); ?>" type="text" id="referrer_amount" name="referrer_amount">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config21')); ?></label>
                                            <div class="extra-text"> $ </div>
                                            <input class="form-control extra" type="text"value="<?php echo e($data['referee_amount']); ?>" id="referee_amount" name="referee_amount">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config14')); ?></label>
                                            <div class="extra-text"> $ </div>
                                            <input class="form-control extra" type="text"value="<?php echo e($data['cancel_penalty_fee_for_facility']); ?>" id="cancel_penalty_fee_for_facility" name="cancel_penalty_fee_for_facility">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config15')); ?> </label>
                                            <div class="extra-text"> $ </div>
                                            <input class="form-control extra" value="<?php echo e($data['admin_fee']); ?>" type="text" id="admin_fee" name="admin_fee">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label for="tracking_hcp"> <?php echo e(__('language.general_config11')); ?> </label>
                                            <div class="n-chk pt1 tracking-hcp-group">
                                                <label class="new-control new-radio radio-dark">
                                                    <?php echo Form::radio('tracking_hcp', config('constants.option_groups.YES.value'), ($data['tracking_hcp'] == "yes") ? "checked" : "",  ['class' => 'new-control-input']); ?>

                                                    <span class="new-control-indicator"></span> <?php echo e(config('constants.option_groups.YES.caption')); ?>

                                                </label>
                                                <label class="new-control new-radio radio-dark">
                                                    <?php echo Form::radio('tracking_hcp', config('constants.option_groups.NO.value'), ($data['tracking_hcp'] == "no") ? "checked" : "",  ['class' => 'new-control-input']); ?>

                                                    <span class="new-control-indicator"></span> <?php echo e(config('constants.option_groups.NO.caption')); ?>

                                                </label>
                                            </div>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label for="notification_to_hcp_upon_reaching_points"> <?php echo e(__('language.general_config4')); ?> </label>
                                            <div class="n-chk pt1 tracking-hcp-group">
                                                <label class="new-control new-radio radio-dark">
                                                    <?php echo Form::radio('notification_to_hcp_upon_reaching_points', config('constants.option_groups.YES.value'), ($data['notification_to_hcp_upon_reaching_points'] == "yes") ? "checked" : "",  ['class' => 'new-control-input', 'checked']); ?>

                                                    <span class="new-control-indicator"></span> <?php echo e(config('constants.option_groups.YES.caption')); ?>

                                                </label>
                                                <label class="new-control new-radio radio-dark">
                                                    <?php echo Form::radio('notification_to_hcp_upon_reaching_points', config('constants.option_groups.NO.value'), ($data['notification_to_hcp_upon_reaching_points'] == "no") ? "checked" : "",  ['class' => 'new-control-input']); ?>

                                                    <span class="new-control-indicator"></span> <?php echo e(config('constants.option_groups.NO.caption')); ?>

                                                </label>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config16')); ?> </label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['hcp_cust_care_no']); ?>" id="hcp_cust_care_no" name="hcp_cust_care_no">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config17')); ?></label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['facillity_cust_care_no']); ?>" id="facillity_cust_care_no" name="facillity_cust_care_no">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config23')); ?> </label>
                                            <div class="extra-text"> Met </div>
                                            <input class="form-control extra" value="<?php echo e($data['radius_km_for_shift_start']); ?>" type="number" id="radius_km_for_shift_start" name="radius_km_for_shift_start" min="0">
                                        </div>

                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config24')); ?> </label>
                                            <div class="extra-text"> Min </div>
                                            <input class="form-control extra" value="<?php echo e($data['tracking_every_minutes']); ?>" type="text" id="tracking_every_minutes" name="tracking_every_minutes">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config25')); ?> </label>
                                            <div class="extra-text"> Min </div>
                                            <input class="form-control extra" value="<?php echo e($data['shift_start_before_mint']); ?>" type="number" id="shift_start_before_mint" name="shift_start_before_mint" min="1">
                                        </div>

                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config26')); ?> </label>
                                            <div class="extra-text"> Min </div>
                                            <input class="form-control extra" value="<?php echo e($data['shift_rebroadcast_mint']); ?>" type="number" id="shift_rebroadcast_mint" name="shift_rebroadcast_mint" min="1">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config27')); ?> </label>
                                            <div class="extra-text"> Min </div>
                                            <input class="form-control extra" value="<?php echo e($data['shift_rebroadcast_to_all_mint']); ?>" type="number" id="shift_rebroadcast_to_all_mint" name="shift_rebroadcast_to_all_mint" min="1">
                                        </div>

                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config28')); ?> </label>
                                            <div class="extra-text"> % </div>
                                            <input class="form-control extra" value="<?php echo e($data['gst_percent']); ?>" type="number" id="gst_percent" name="gst_percent" min="0">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.general_config29')); ?> </label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['hcp_cust_care_email']); ?>" id="hcp_cust_care_email" name="hcp_cust_care_email">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config30')); ?></label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['facillity_cust_care_email']); ?>" id="facillity_cust_care_email" name="facillity_cust_care_email">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config32')); ?></label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['invoice_overdue_facillity_day']); ?>" id="invoice_overdue_facillity_day" name="invoice_overdue_facillity_day">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config33')); ?></label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['rebroadcast_to_all_before_shift_start']); ?>" id="rebroadcast_to_all_before_shift_start" name="rebroadcast_to_all_before_shift_start"  min="1">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config34')); ?></label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['hcp_cannot_cancel_transfer_swap_with_hours']); ?>" id="hcp_cannot_cancel_transfer_swap_with_hours" name="hcp_cannot_cancel_transfer_swap_with_hours"  min="1">
                                        </div>

                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config35')); ?></label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['stripe_tax_rates_key']); ?>" id="stripe_tax_rates_key" name="stripe_tax_rates_key">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config36')); ?></label>
                                            <div class="extra-text"> Hrs </div>
                                            <input class="form-control extra" type="text" value="<?php echo e($data['no_of_hrs_allowed_perday']); ?>" id="no_of_hrs_allowed_perday" name="no_of_hrs_allowed_perday">
                                        </div>

                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config37')); ?></label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['android_app_link']); ?>" id="android_app_link" name="android_app_link">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config38')); ?></label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['ios_app_link']); ?>" id="ios_app_link" name="ios_app_link">
                                        </div>

                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config39')); ?></label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['android_app_version']); ?>" id="android_app_version" name="android_app_version">
                                        </div>

                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.general_config40')); ?></label>
                                            <input class="form-control extra-input" type="text" value="<?php echo e($data['ios_app_version']); ?>" id="ios_app_version" name="ios_app_version">
                                        </div>

                                        <div class="form-group col-md-6">
                                            <label for="notification_to_hcp_upon_reaching_points"> <?php echo e(__('language.general_config41')); ?> </label>
                                            <div class="n-chk pt1 tracking-hcp-group">
                                                <label class="new-control new-radio radio-dark">
                                                    <?php echo Form::radio('show_accept_lower_level_job_checkbox', 1, ($data['show_accept_lower_level_job_checkbox'] == 1) ? "checked" : "",  ['class' => 'new-control-input',]); ?>

                                                    <span class="new-control-indicator"></span> <?php echo e(config('constants.option_groups.YES.caption')); ?>

                                                </label>
                                                <label class="new-control new-radio radio-dark">
                                                    <?php echo Form::radio('show_accept_lower_level_job_checkbox', 0, ($data['show_accept_lower_level_job_checkbox'] == 0) ? "checked" : "",  ['class' => 'new-control-input']); ?>

                                                    <span class="new-control-indicator"></span> <?php echo e(config('constants.option_groups.NO.caption')); ?>

                                                </label>
                                            </div>
                                        </div>
                                    </div>


                                    <div class="row mt3">
                                        <div class="form-group col-md-6">
                                            <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>

                                        </div>
                                    </div>
                                </form>
                            </div>

                            <div class="tab-pane" id="break-time" role="tabpanel" aria-labelledby="break-time-tab">
                                <form method="POST" role="form" enctype="multipart/form-data" class="break-time-form" id="break-time-form" action="<?php echo e(route('adminPanel.config.save')); ?>">
                                    <div class="row">
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" name="myform" value="myform2">
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"> <?php echo e(__('language.up_to_hrs_shift')); ?> </label>
                                            <div class="extra-text"> Mins </div>
                                            <input value="<?php echo e($break_config['up_to_four_hours_shift']); ?>" class="form-control extra break-time-input" type="text" id="up_to_four_hours_shift" name="up_to_four_hours_shift">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="extra-lable"><?php echo e(trans('language.6_8_hours_of_shift')); ?></label>
                                            <div class="extra-text"> Mins </div>
                                            <input value="<?php echo e($break_config['four_eight_hours_to_shift']); ?>" class="form-control extra break-time-input" type="text" id="four_eight_hours_to_shift" name="four_eight_hours_to_shift">
                                        </div>
                                    </div>

                                    <div class="row mt3">
                                        <div class="form-group col-md-6">
                                            <?php echo e(Form::button('<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>

                                        </div>
                                    </div>
                                </form>
                            </div>

                            <div class="tab-pane" id="loading-time" role="tabpanel" aria-labelledby="loading-time-tab">
                                <form method="POST" role="form" enctype="multipart/form-data" class="loading-time-form" action="<?php echo e(route('adminPanel.config.save')); ?>">
                                    <div class="row">
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" name="myform" value="myform3">
                                        <div class="col-md-4">
                                            <label> <?php echo e(__('language.loading_1')); ?> </label>
                                            <div class="row">
                                                <div class="form-group col-md-4">
                                                    <input class="form-control" type="time" value="<?php echo e($loading_config['morning_shift_time_first']); ?>" id="morning_shift_time_first" name="morning_shift_time_first">
                                                </div>

                                                <div class="form-group col-md-4">
                                                    <input  class="form-control" type="time" value="<?php echo e($loading_config['morning_shift_time_second']); ?>" id="morning_shift_time_second" name="morning_shift_time_second">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <label> <?php echo e(__('language.loading_2')); ?> </label>
                                            <div class="row">
                                                <div class="form-group col-md-4">
                                                    <input class="form-control" type="time" value="<?php echo e($loading_config['afternoon_shift_time_first']); ?>" id="afternoon_shift_time_first" name="afternoon_shift_time_first">
                                                </div>

                                                <div class="form-group col-md-4">
                                                    <input class="form-control" type="time" value="<?php echo e($loading_config['afternoon_shift_time_second']); ?>" id="afternoon_shift_time_second" name="afternoon_shift_time_second">
                                                </div>
                                            </div>
                                        </div>
                                        
                                    </div>
                                    <hr>
                                    <div class="row">
                                        <div class="form-group col-md-4">
                                            <label class="extra-lable"> <?php echo e(__('language.loading_6')); ?> </label>
                                            <input class="form-control extra" type="text" id="loading_afternoon_shift" value="<?php echo e($loading_config['loading_afternoon_shift']); ?>" name="loading_afternoon_shift">
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label class="extra-lable"> <?php echo e(__('language.loading_5')); ?> </label>
                                            <input class="form-control extra" type="text" id="loading_night_shift" value="<?php echo e($loading_config['loading_night_shift']); ?>" name="loading_night_shift">
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label class="extra-lable"> <?php echo e(__('language.loading_sat_shift')); ?> </label>
                                            <input class="form-control extra" type="text" id="loading_saturday_shift" value="<?php echo e($loading_config['loading_saturday_shift']); ?>" name="loading_saturday_shift">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="form-group col-md-4">
                                            <label class="extra-lable"> <?php echo e(__('language.loading_8')); ?> </label>
                                            <input class="form-control extra" type="text" id="loading_sunday_shift" value="<?php echo e($loading_config['loading_sunday_shift']); ?>" name="loading_sunday_shift">
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label class="extra-lable"> <?php echo e(__('language.loading_9')); ?> </label>
                                            <input class="form-control extra" type="text" id="loading_public_holiday_shift" value="<?php echo e($loading_config['loading_public_holiday_shift']); ?>" name="loading_public_holiday_shift">
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label class="extra-lable"> <?php echo e(__('language.loading_11')); ?> </label>
                                            <input class="form-control extra" type="text" id="loading_christmas_holiday_shift" value="<?php echo e($loading_config['loading_christmas_holiday_shift']); ?>" name="loading_christmas_holiday_shift">
                                        </div>
                                    </div>

                                    <div class="row mt3">
                                        <div class="form-group col-md-6">
                                            <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>

                                        </div>
                                    </div>
                                </form>
                            </div>

                            <div class="tab-pane" id="trial-acc" role="tabpanel" aria-labelledby="trial-acc-tab">
                                <form method="POST" role="form" enctype="multipart/form-data" class="trial-acc-form" action="<?php echo e(route('adminPanel.config.save')); ?>">
                                    <div class="row">
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" name="myform" value="myform4">
                                        <div class="form-group col-md-4">
                                            <label class="extra-lable"> <?php echo e(__('language.trial_1')); ?> </label>
                                            <input class="form-control extra" type="text" value="<?php echo e($trial_config['shift_posting_limit_in_trial_acc']); ?>" id="shift_posting_limit_in_trial_acc" name="shift_posting_limit_in_trial_acc">
                                        </div>
                                        <div class="form-group col-md-4">
                                            <label class="extra-lable"> <?php echo e(__('language.trial_2')); ?> </label>
                                            <input class="form-control extra" type="text" value="<?php echo e($trial_config['days_of_shift_posting_limit_in_trial_acc']); ?>" id="days_of_shift_posting_limit_in_trial_acc" name="days_of_shift_posting_limit_in_trial_acc">
                                        </div>
                                    </div>

                                    <div class="row mt3">
                                        <div class="form-group col-md-6">
                                            <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>

                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/config/config.js')); ?>"></script>
<script>
    $(function(){
        var hash = window.location.hash;
        hash && $('ul.nav a[href="' + hash + '"]').tab('show');

        $('.nav-tabs a').click(function (e) {
            $(this).tab('show');
            var scrollmem = $('body').scrollTop();
            window.location.hash = this.hash;
            $('html,body').scrollTop(scrollmem);
        });
    });
</script>
<?php $__env->stopPush(); ?>


<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/configuration/general_config.blade.php ENDPATH**/ ?>