<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <!-- / CSRF Token -->

    <title><?php echo $__env->yieldContent('page-title'); ?></title>

    <!-- Styles -->
    <link rel="shortcut icon" href="<?php echo e(asset('admin-assets/images/logo2.png')); ?>">
    <link href="https://fonts.googleapis.com/css?family=Nunito:400,600,700" rel="stylesheet" />
    <link href="<?php echo e(asset('admin-assets/css/bootstrap.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/bootstrap-extend.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/plugins.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/custom.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/elements/alert.css')); ?>" rel="stylesheet">
    <?php echo $__env->yieldPushContent('styles'); ?>
    <!-- / Styles -->

</head>

<body class="">

    <!-- Include Content  -->
    <?php echo $__env->yieldContent('content'); ?>
    <!-- Include Content  -->

    <!-- Scripts -->
    <script src="<?php echo e(asset('admin-assets/js/libs/jquery-3.1.1.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/feather-icons/feather.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/bootstrap/js/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/bootstrap/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/jquery.validate.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/additional-methods.min.js')); ?>"></script>

    <script>
        feather.replace();
    </script>

    <?php echo $__env->yieldPushContent('scripts'); ?>
    <!-- / Scripts -->

</body>
</html>
<?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/layouts/auth.blade.php ENDPATH**/ ?>