<?php $__env->startSection('page-title', ' '.__('language.login_page_title').''); ?>

<?php $__env->startPush('styles'); ?>
    <link href="<?php echo e(asset('admin-assets/css/forms/switches.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/forms/theme-checkbox-radio.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/forms/form-2.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="form-container outer auth-page">
    <div class="form-form">
        <div class="form-form-wrap">
            <div class="form-container">
                <div class="form-content form-height">
                    <div class="row">
                        <div class="col-md-6" style="">
                            <h2 class="logo-text pt-20"> <?php echo __('language.project_name'); ?> </h2>
                            <div class="powerd-by"> Powered by </div>
                            <div class="pt-70 pt-20"> <?php echo e(Html::image(asset('admin-assets/images/login-image.png'), 'logo', array('width' => '65%'))); ?> </div>
                        </div>

                        <div class="col-md-6 text-left"   style="">
                            <form method="POST" action="<?php echo e(route('hcp.login.submit')); ?>" style="margin:0px 0px;">
        		<?php echo csrf_field(); ?>
        		<div class="form-group">
          			<?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
          			<label class="sr-only" for="inputUserEmail">UserEmail</label>
          			<?php echo e(Form::text('email', old('email'), ["class" => "form-control", "id" => 'phone', "placeholder" => "Enter UserEmail", "autocomplete" => "off", "required", "autofocus"])); ?>

        		</div>
        		<div class="form-group">
          			<label class="sr-only" for="inputPassword">Password</label>
          			<?php echo e(Form::password('password', ["class" => "form-control", "id" => "password", "placeholder" => "Enter Password", "autocomplete" => "off", "required", "autofocus"])); ?>


        		</div>
        		<?php echo e(Form::submit('Login', ["class" => "btn btn-primary btn-block"])); ?>

      		</form>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script src="<?php echo e(asset('admin-assets/js/authentication/form-2.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/auth/login.js')); ?>"></script>
    <script>
    // window.location.href = "https://demo.apporioproducts.com/multi-service/public/merchant/admin/grocery-demo/login";
    (function(document, window, $) {
      'use strict';

      var Site = window.Site;
      $(document).ready(function() {
        Site.run();
      });
    })(document, window, jQuery);
  </script>
  <script type="text/javascript">
    expires = new Date();
    expires = new Date(new Date().getTime() + parseInt(expires) * 1000 * 60 * 60 * 24);
    cookieexpire = expires.toGMTString();
    cookiepath = "/";
    document.cookie = "url=" + window.location.href + "; expires=" + cookieexpire + "; path=" + cookiepath;
  </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/auth/hcp-login.blade.php ENDPATH**/ ?>