<!--  BEGIN SIDEBAR  -->
<?php
$user = auth()->user();
?>
<div class="sidebar-wrapper sidebar-theme">
    <nav id="sidebar" class="sidebar-user">
        <ul class="list-unstyled menu-categories ps" id="accordionExample">
            <?php
            if(request()->is(Request::segment(1).'/dashboard*') || request()->is(Request::segment(1))) {
                $activeDashboard = 'true';
                if ($authUser->hasRole('Super Admin') == true) {
                    $customClass = 'mt-3';
                } else {
                    $customClass = '';
                }
            } else {
                $activeDashboard = 'false';
                $customClass = '';
            }
            ?>
            <li class="menu">
                <a href="<?php echo e(route('adminPanel.dashboard')); ?>" data-active="<?php echo e($activeDashboard); ?>" aria-expanded="false"
                    class="dropdown-toggle">
                    <div class="<?php echo e($customClass); ?>">
                        <i data-feather="home"></i>
                        <span><?php echo e(__('language.dashboard_menu')); ?></span>
                    </div>
                </a>
            </li>

            <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true || $user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true || $user->hasRole('Facility Group Admin') == true || $user->hasRole('Facility Group') == true || $user->hasRole('Facility Group Sub Admin') == true): ?>

                <!-- Facilities Menu -->
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true): ?>
                    <?php if($user->can('View Facilities') || $user->can('Add Facilities') || $user->can('Edit Facilities')): ?>
                        <?php
                        if(request()->is(Request::segment(1).'/facilities/*') && Request::segment(3) !='archived' && Request::segment(3) !='pending-approval' ) {
                            $facilities = 'true';
                            $showFacilities = 'show';
                            $activeFacilities = 'active';
                            $archivedFacilities = '';
                            $pendingApprovalFacilities = '';
                            } else if(request()->is(Request::segment(1).'/facilities/pending-approval')) {
                            $facilities = 'true';
                            $showFacilities = 'show';
                            $activeFacilities = '';
                            $archivedFacilities = '';
                            $pendingApprovalFacilities = 'active';
                            } else if(request()->is(Request::segment(1).'/facilities/archived')) {
                            $facilities = 'true';
                            $showFacilities = 'show';
                            $activeFacilities = '';
                            $archivedFacilities = 'active';
                            $pendingApprovalFacilities = '';
                            } else {
                            $facilities = 'false';
                            $showFacilities = '';
                            $activeFacilities = '';
                            $archivedFacilities = '';
                            $pendingApprovalFacilities = '';
                        }
                        ?>
                        <li class="menu">
                            <a href="#facilities" data-toggle="collapse" aria-expanded="<?php echo e($facilities); ?>"
                                data-active="<?php echo e($facilities); ?>" class="dropdown-toggle collapsed">
                                <div class="">
                                    <i data-feather="codesandbox"></i>
                                    <span><?php echo e(__('language.facilities_menu')); ?></span>
                                </div>
                                <div>
                                    <i data-feather="chevron-right"></i>
                                </div>
                            </a>

                            <ul class="submenu list-unstyled collapse <?php echo e($showFacilities); ?>" id="facilities"
                                data-parent="#accordionExample" style="">
                                <li class="<?php echo e($activeFacilities); ?>">
                                    <a href="<?php echo e(route('adminPanel.facilities.active')); ?>"><?php echo e(__('language.active_facilities_menu')); ?></a>
                                </li>
                                <li class="<?php echo e($pendingApprovalFacilities); ?> hide">
                                    <a href="<?php echo e(route('adminPanel.facilities.pendingApproval')); ?>"><?php echo e(__('language.pending_approval_facilities_menu')); ?></a>
                                </li>
                                <li class="<?php echo e($archivedFacilities); ?>">
                                    <a href="<?php echo e(route('adminPanel.facilities.archived')); ?>"><?php echo e(__('language.archived_facilities_menu')); ?></a>
                                </li>
                            </ul>
                        </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- Facilities Menu -->

                <!-- Hcp Menu -->
                <?php
                if(request()->is(Request::segment(1).'/hcps/active') && Request::segment(3) !='archived' &&
                Request::segment(3) !='pending-approval' ) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = 'active';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/pending-approval')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = 'active';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/incomplete-profile')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = 'active';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/archived')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = 'active';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/lms')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = 'active';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/blocked')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/*/details')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/create')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/*/edit')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/blocklist')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = 'active';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/favorites')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = 'active';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/profession-pending-approval')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = 'active';
                    $rejectedHcps = '';
                } else if(request()->is(Request::segment(1).'/hcps/rejected')) {
                    $hcps = 'true';
                    $showHcps = 'show';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = 'active';
                }  else {
                    $hcps = 'false';
                    $showHcps = '';
                    $activeHcps = '';
                    $archivedHcps = '';
                    $pendingApprovalHcps = '';
                    $lms = '';
                    $facilityBlocklistHcps = '';
                    $facilityFavouriteHcps = '';
                    $incompleteProfileHcps = '';
                    $professionPendingApprovalHcps = '';
                    $rejectedHcps = '';
                }
                ?>
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true): ?>
                    <?php if($user->can('View HCPs') || $user->can('Add HCPs') || $user->can('Edit HCPs')): ?>
                    <li class="menu">
                        <a href="#hcps" data-toggle="collapse" aria-expanded="<?php echo e($hcps); ?>" data-active="<?php echo e($hcps); ?>"
                            class="dropdown-toggle collapsed">
                            <div class="">
                                <i data-feather="users"></i>
                                <span><?php echo e(__('language.hcps_menu')); ?></span>
                            </div>
                            <div>
                                <i data-feather="chevron-right"></i>
                            </div>
                        </a>

                        <ul class="submenu list-unstyled collapse <?php echo e($showHcps); ?>" id="hcps" data-parent="#accordionExample"
                            style="">
                            <li class="<?php echo e($activeHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.activeHcps')); ?>"><?php echo e(__('language.active_hcps_menu')); ?></a>
                            </li>
                            <li class="<?php echo e($pendingApprovalHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.pendingApproval')); ?>">
                                    <?php echo e(__('language.pending_approval_hcps_menu')); ?>

                                    (<?php echo e(get_hcp_pending_approval_count()); ?>)
                                </a>
                            </li>
                            <li class="<?php echo e($professionPendingApprovalHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.professionPendingApprovalHcps')); ?>">
                                    <?php echo e(__('language.pending_approval_profession_hcps_menu')); ?>

                                    (<?php echo e(get_hcp_pending_profession_request_count()); ?>)
                                </a>
                            </li>
                            <li class="<?php echo e($incompleteProfileHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.incompleteProfile')); ?>"><?php echo e(__('language.incomplete_profile_hcps_menu')); ?></a>
                            </li>

                            <li class="<?php echo e($rejectedHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.rejectedHcps')); ?>"><?php echo e(__('language.hcp_rejected_menu')); ?></a>
                            </li>
                            <li class="<?php echo e($archivedHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.archived')); ?>"><?php echo e(__('language.archived_hcps_menu')); ?></a>
                            </li>

                            <?php if($user->hasRole('Super Admin') == true): ?>
                            <li class="<?php echo e($lms); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.lms')); ?>"><?php echo e(__('language.lms_hcps_menu')); ?></a>
                            </li>
                            <?php endif; ?>

                            
                        </ul>
                    </li>
                    <?php endif; ?>
                <?php elseif($user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true || $user->hasRole('Facility Group Admin') == true || $user->hasRole('Facility Group') == true || $user->hasRole('Facility Group Sub Admin') == true): ?>
                    <?php if($user->can('Active Hcp') || $user->can('Favourite Hcp') || $user->can('Blocked Hcp')): ?>
                    <li class="menu">
                        <a href="#hcps" data-toggle="collapse" aria-expanded="<?php echo e($hcps); ?>" data-active="<?php echo e($hcps); ?>"
                            class="dropdown-toggle collapsed">
                            <div class="">
                                <i data-feather="users"></i>
                                <span><?php echo e(__('language.hcps_menu')); ?></span>
                            </div>
                            <div>
                                <i data-feather="chevron-right"></i>
                            </div>
                        </a>

                        <ul class="submenu list-unstyled collapse <?php echo e($showHcps); ?>" id="hcps" data-parent="#accordionExample"
                            style="">

                            <?php if($user->can('Active Hcp')): ?>
                            <li class="<?php echo e($activeHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.activeHcps')); ?>"><?php echo e(__('language.active_hcps_menu')); ?></a>
                            </li>
                            <?php endif; ?>

                            <?php if($user->can('Favourite Hcp')): ?>
                            <li class="<?php echo e($facilityFavouriteHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.getFacilityFavoritesHcps')); ?>"><?php echo e(__('language.favourite_hcps')); ?></a>
                            </li>
                            <?php endif; ?>

                            <?php if($user->can('Blocked Hcp')): ?>
                            <li class="<?php echo e($facilityBlocklistHcps); ?>">
                                <a href="<?php echo e(route('adminPanel.hcps.getFacilityBlocklistHcps')); ?>"><?php echo e(__('language.blocked_hcps')); ?></a>
                            </li>
                            <?php endif; ?>
                        </ul>
                    </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Hcp Menu -->

                <!-- Shifts Menu -->
                <?php
                if(request()->is(Request::segment(1).'/shifts/pending') || request()->is(Request::segment(1).'/shifts/*/rebroadcast')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = 'active';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/scheduled') || request()->is(Request::segment(1).'/shifts/track-hcp/*') || request()->is(Request::segment(1).'/shifts/get-transfer-hcps/*')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = 'active';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/running') || request()->is(Request::segment(1).'/shifts/track-running-hcp')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = 'active';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/completed')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = 'active';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/cancelled')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = 'active';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/past')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = 'active';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/buddy-requests') || request()->is(Request::segment(1).'/shifts/buddy-shifts')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = 'active';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/create')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = 'active';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/create/*') || request()->is(Request::segment(1).'/shifts/create-buddy-shift/*') || request()->is(Request::segment(1).'/shifts/choose-scheduled-shift/*')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = 'active';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/*/edit')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = 'active';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/*/details') || request()->is(Request::segment(1).'/shifts/all-shifts')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';

                    if ($shift['shift_status'] == '0' && empty($shift['shift_transfer_swap_status'])) {
                        $pendingShifts = 'active';
                    } else if ($shift['shift_status'] == '1' && empty($shift['shift_transfer_swap_status'])) {
                        $scheduledShifts = 'active';
                    } else if ($shift['shift_status'] == '2' && empty($shift['shift_transfer_swap_status'])) {
                        $runningShifts = 'active';
                    } else if ($shift['shift_status'] == '3' && empty($shift['shift_transfer_swap_status'])) {
                        $cancelledShifts = 'active';
                    } else if ($shift['shift_status'] == '4' && empty($shift['shift_transfer_swap_status'])) {
                        $completedShifts = 'active';
                    } else if ($shift['shift_status'] == '6' && empty($shift['shift_transfer_swap_status'])) {
                        $pastShifts = 'active';
                    } else if ($shift['shift_transfer_swap_status'] == 'swapped') {
                        $swappedShifts = 'active';
                    } else if ($shift['shift_transfer_swap_status'] == 'transferred') {
                        $transferShifts = 'active';
                    } else {
                        $shifts = 'false';
                        $showShifts = '';
                        $pendingShifts = '';
                        $scheduledShifts = '';
                        $runningShifts = '';
                        $completedShifts = '';
                        $transferShifts = '';
                        $cancelledShifts = '';
                        $buddyShifts = '';
                        $pastShifts = '';
                        $swappedShifts = '';
                    }

                } else if(request()->is(Request::segment(1).'/shifts/transferred')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = 'active';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                } else if(request()->is(Request::segment(1).'/shifts/swapped')) {
                    $shifts = 'true';
                    $showShifts = 'show';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = 'active';
                } else {
                    $shifts = 'false';
                    $showShifts = '';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                }
                ?>
                <?php if($user->can('View Shifts') || $user->can('Add Shifts') || $user->can('Edit Shifts') || $user->can('Facility View Shifts') || $user->can('Facility Add Shifts') || $user->can('Facility Edit Shifts')): ?>
                    <li class="menu">
                        <a href="#shifts" data-toggle="collapse" aria-expanded="<?php echo e($shifts); ?>" data-active="<?php echo e($shifts); ?>"
                            class="dropdown-toggle collapsed">
                            <div class="">
                                <i data-feather="briefcase"></i>
                                <span><?php echo e(__('language.shifts')); ?></span>
                            </div>
                            <div> <i data-feather="chevron-right"></i> </div>
                        </a>
                        <ul class="submenu list-unstyled collapse <?php echo e($showShifts); ?>" id="shifts" data-parent="#accordionExample" style="">
                            <li class="<?php echo e($pendingShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.pending')); ?>"><?php echo e(__('language.pending_shifts_menu')); ?></a>
                            </li>
                            <li class="<?php echo e($scheduledShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.scheduled')); ?>"><?php echo e(__('language.scheduled_shifts_menu')); ?></a>
                            </li>
                            <li class="<?php echo e($runningShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.running')); ?>"><?php echo e(__('language.running_shifts_menu')); ?></a>
                            </li>
                            <li class="<?php echo e($completedShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.completed')); ?>"><?php echo e(__('language.completed_shifts_menu')); ?></a>
                            </li>
                            <li class="<?php echo e($transferShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.transferred')); ?>"><?php echo e(__('language.transfer_shifts_menu')); ?></a>
                            </li>
                            <li class="<?php echo e($swappedShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.swapped')); ?>"><?php echo e(__('language.swapped_shifts_menu')); ?></a>
                            </li>
                            <li class="<?php echo e($cancelledShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.cancelled')); ?>"><?php echo e(__('language.cancelled_shifts_menu')); ?></a>
                            </li>

                            <?php if($user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true): ?>
                            <li class="<?php echo e($buddyShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.buddy-shifts')); ?>"><?php echo e(__('language.buddy_shifts_fc_menu')); ?></a>
                            </li>
                            <?php elseif($user->hasRole('Facility Group') == false && $user->hasRole('Facility Group Sub Admin') == false && $user->hasRole('Facility Group Admin') == false): ?>
                            <li class="<?php echo e($buddyShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.buddy-requests')); ?>"><?php echo e(__('language.buddy_shifts_menu')); ?></a>
                            </li>
                            <?php endif; ?>

                            <li class="<?php echo e($pastShifts); ?>">
                                <a href="<?php echo e(route('adminPanel.shift.past')); ?>"><?php echo e(__('language.past_shifts_menu')); ?></a>
                            </li>
                        </ul>
                    </li>
                <?php endif; ?>
                <!-- / Shifts Menu -->

                <!-- Accounts Menu -->
                <?php
                if(request()->is(Request::segment(1).'/accounts/facility') || request()->is(Request::segment(1).'/accounts/details/*') || request()->is(Request::segment(1).'/accounts/facility-completed-shift')) {
                    $accounts = 'true';
                    $showAccounts = 'show';
                    $hcpAccounts = '';
                    $facilityAccounts = 'active';
                    $revenueStatement = '';
                }
                else if(request()->is(Request::segment(1).'/accounts/hcp') || request()->is(Request::segment(1).'/accounts/hcp_details/*') || request()->is(Request::segment(1).'/accounts/hcp-completed-shift') || request()->is(Request::segment(1).'/accounts/view-referrals')) {
                    $accounts = 'true';
                    $showAccounts = 'show';
                    $hcpAccounts = 'active';
                    $facilityAccounts = '';
                    $revenueStatement = '';
                } else if(request()->is(Request::segment(1).'/accounts/revenue-statement') || request()->is(Request::segment(1).'/accounts/revenue-statement-details/*')) {
                    $accounts = 'true';
                    $showAccounts = 'show';
                    $hcpAccounts = '';
                    $facilityAccounts = '';
                    $revenueStatement = 'active';
                } else {
                    $accounts = 'false';
                    $showAccounts = '';
                    $hcpAccounts = '';
                    $facilityAccounts = '';
                    $revenueStatement = '';
                }
                ?>
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true): ?>
                    <?php if($user->can('Hcp Accounts') || $user->can('Facilities Accounts') || $user->can('Revenue Statement')): ?>
                        <li class="menu">
                            <a href="#accounts" data-toggle="collapse" aria-expanded="<?php echo e($accounts); ?>" data-active="<?php echo e($accounts); ?>"
                                class="dropdown-toggle collapsed">
                                <div class="">
                                    <i data-feather="dollar-sign"></i>
                                    <span><?php echo e(__('language.accounts_menu')); ?></span>
                                </div>
                                <div>
                                    <i data-feather="chevron-right"></i>
                                </div>
                            </a>
                            <ul class="submenu list-unstyled collapse <?php echo e($showAccounts); ?>" id="accounts" data-parent="#accordionExample" style="">
                                <?php if($user->can('Hcp Accounts')): ?>
                                <li class="<?php echo e($hcpAccounts); ?>">
                                    <a href="<?php echo e(route('adminPanel.accounts.hcp')); ?>"><?php echo e(__('language.hcp_accounts_menu')); ?></a>
                                </li>
                                <?php endif; ?>

                                <?php if($user->can('Facilities Accounts')): ?>
                                <li class="<?php echo e($facilityAccounts); ?>">
                                    <a href="<?php echo e(route('adminPanel.accounts.facility')); ?>"><?php echo e(__('language.facilities_accounts_menu')); ?></a>
                                </li>
                                <?php endif; ?>

                                <?php if($user->can('Revenue Statement')): ?>
                                <li class="<?php echo e($revenueStatement); ?>">
                                    <a href="<?php echo e(route('adminPanel.accounts.revenueStatement')); ?>"><?php echo e(__('language.revenue_statement_menu')); ?></a>
                                </li>
                                <?php endif; ?>
                            </ul>
                        </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Accounts Menu -->

                <!-- Facility Accounts Menu -->
                <?php
                if(request()->is(Request::segment(1).'/accounts/shift-transactions') || request()->is(Request::segment(1).'/accounts/details/*')) {
                    $accounts = 'true';
                    $showAccounts = 'show';
                    $subscriptionAccounts = '';
                    $facilityShiftAccounts = 'active';
                }
                else if(request()->is(Request::segment(1).'/accounts/subscription-transactions')) {
                    $accounts = 'true';
                    $showAccounts = 'show';
                    $subscriptionAccounts = 'active';
                    $facilityShiftAccounts = '';
                } else {
                    $accounts = 'false';
                    $showAccounts = '';
                    $subscriptionAccounts = '';
                    $facilityShiftAccounts = '';
                }
                ?>
                <?php if($user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true || $user->hasRole('Facility Group Admin') == true ): ?>
                    <?php if($user->can('Shift Transactions') || $user->can('Subscription Invoices')): ?>
                        <li class="menu">
                            <a href="#accounts" data-toggle="collapse" aria-expanded="<?php echo e($accounts); ?>" data-active="<?php echo e($accounts); ?>"
                                class="dropdown-toggle collapsed">
                                <div class="">
                                    <i data-feather="dollar-sign"></i>
                                    <span><?php echo e(__('language.accounts_menu')); ?></span>
                                </div>
                                <div>
                                    <i data-feather="chevron-right"></i>
                                </div>
                            </a>
                            <ul class="submenu list-unstyled collapse <?php echo e($showAccounts); ?>" id="accounts" data-parent="#accordionExample" style="">
                                <?php if($user->can('Shift Transactions')): ?>
                                <li class="<?php echo e($facilityShiftAccounts); ?>">
                                    <a href="<?php echo e(route('adminPanel.accounts.facilityShiftAccount')); ?>"><?php echo e(__('language.facilities_shift_accounts_menu')); ?></a>
                                </li>
                                <?php endif; ?>

                                <?php if($user->can('Subscription Invoices')): ?>
                                <li class="<?php echo e($subscriptionAccounts); ?>">
                                    <a href="<?php echo e(route('adminPanel.accounts.facilitySubscriptionAccount')); ?>"><?php echo e(__('language.facilities_subscription_accounts_menu')); ?></a>
                                </li>
                                <?php endif; ?>
                            </ul>
                        </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Facility Accounts Menu -->

                <!-- Manage Document Menu -->
                <?php
                if(request()->is(Request::segment(1).'/manage-document') ||  request()->is(Request::segment(1).'/manage-document/*')) {
                $manageDocument = 'true';
                } else if(request()->is(Request::segment(1).'/facility-manage-document') ||  request()->is(Request::segment(1).'/facility-manage-document/*')) {
                $manageDocument = 'true';
                } else {
                $manageDocument = 'false';
                }
                ?>
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true || $user->hasRole('Facility Group Admin') == true || $user->hasRole('Facility Group') == true || $user->hasRole('Facility Group Sub Admin') == true): ?>
                    <?php if($user->can('View Documents') || $user->can('Add Documents') || $user->can('Edit Documents')): ?>
                        <li class="menu">
                            <a href="<?php echo e(route('adminPanel.documents.index')); ?>" data-active="<?php echo e($manageDocument); ?>" aria-expanded="false" class="dropdown-toggle">
                                <div class="">
                                    <i data-feather="file-text"></i>
                                    <span><?php echo e(__('language.manage_documents_menu')); ?></span>
                                </div>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php elseif($user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true): ?>
                    <?php if($user->can('Manage Document')): ?>
                        <li class="menu">
                            <a href="<?php echo e(route('adminPanel.facility-manage-document.index')); ?>" data-active="<?php echo e($manageDocument); ?>" aria-expanded="false" class="dropdown-toggle">
                                <div class="">
                                    <i data-feather="file-text"></i>
                                    <span><?php echo e(__('language.manage_documents_menu')); ?></span>
                                </div>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Manage Document Menu -->

                <!-- Review & Ratings Menu -->
                <?php
                if(request()->is(Request::segment(1).'/rating-reviews') ||  request()->is(Request::segment(1).'/rating-reviews/*')) {
                $ratingReviews = 'true';
                } else {
                $ratingReviews = 'false';
                }
                ?>
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true): ?>
                    <?php if($user->can('View Review & Ratings')): ?>
                        <li class="menu">
                            <a href="<?php echo e(route('adminPanel.rating-review.index')); ?>" data-active="<?php echo e($ratingReviews); ?>" aria-expanded="false" class="dropdown-toggle">
                                <div class="">
                                    <i data-feather="star"></i>
                                    <span><?php echo e(__('language.review_and_ratings_menu')); ?></span>
                                </div>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php elseif($user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true || $user->hasRole('Facility Group Admin') == true || $user->hasRole('Facility Group') == true || $user->hasRole('Facility Group Sub Admin') == true): ?>
                    <?php if($user->can('Review & Ratings')): ?>
                        <li class="menu">
                            <a href="<?php echo e(route('adminPanel.rating-review.facilityRatings')); ?>" data-active="<?php echo e($ratingReviews); ?>" aria-expanded="false" class="dropdown-toggle">
                                <div class="">
                                    <i data-feather="star"></i>
                                    <span><?php echo e(__('language.review_and_ratings_menu')); ?></span>
                                </div>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Review & Ratings Menu -->

                <!-- Document Notification Menu -->
                <?php
                if(request()->is(Request::segment(1).'/document-notification') ||  request()->is(Request::segment(1).'/document-notification/*')) {
                    $documentNotification = 'true';
                } else {
                    $documentNotification = 'false';
                }
                ?>
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true): ?>
                    <?php if($user->can('Documents Notifications')): ?>
                        <li class="menu">
                            <a href="<?php echo e(route('adminPanel.doc_notify.index')); ?>" data-active="<?php echo e($documentNotification); ?>" aria-expanded="false" class="dropdown-toggle">
                                <div class="">
                                    <i data-feather="bell"></i>
                                    <span><?php echo e(__('language.document_notifications_menu')); ?></span>
                                </div>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Document Notification Menu -->

                <!-- Notifications Menu -->
                <?php
                if(request()->is(Request::segment(1).'/notifications*') && Request::segment(3) != 'admin-notifications') {
                    $activeNotifications = 'true';
                } else {
                    $activeNotifications = 'false';
                }
                ?>
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true): ?>
                    <?php if($user->can('View Notifications')): ?>
                        <li class="menu">
                            <a href="<?php echo e(route('adminPanel.notification.getAdminNotifications')); ?>" data-active="<?php echo e($activeNotifications); ?>" aria-expanded="false" class="dropdown-toggle">
                                <div class="">
                                    <i data-feather="bell"></i>
                                    <span><?php echo e(__('language.notifications_menu')); ?></span>
                                </div>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Notifications Menu -->

                <!-- Sub Admin Menu -->
                <?php
                if(request()->is(Request::segment(1).'/sub-admins') ||  request()->is(Request::segment(1).'/sub-admins/*')) {
                    $subAdmin = 'true';
                    $showSubAdmin = 'show';
                    $activeSubAdmin = 'active';
                } else {
                    $subAdmin = 'false';
                    $showSubAdmin = '';
                    $activeSubAdmin = '';
                }
                ?>
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true): ?>
                    <?php if($user->can('View Sub Admins') || $user->can('Add Sub Admins') || $user->can('Edit Sub Admins')): ?>
                        <li class="menu">
                            <a href="<?php echo e(route('adminPanel.sub-admins.index')); ?>" aria-expanded="false" data-active="<?php echo e($subAdmin); ?>" class="dropdown-toggle">
                                <div class="">
                                    <i data-feather="user"></i>
                                <span><?php echo e(__('language.sub_admins_menu')); ?> </span>
                                </div>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php elseif($user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true ): ?>
                    <?php if($user->can('Facility View Sub Admins') || $user->can('Facility Add Sub Admins') || $user->can('Facility Edit Sub Admins')): ?>
                        <li class="menu">
                            <a href="<?php echo e(route('adminPanel.sub-admins.index')); ?>" aria-expanded="false" data-active="<?php echo e($subAdmin); ?>" class="dropdown-toggle">
                                <div class="">
                                    <i data-feather="user"></i>
                                <span><?php echo e(__('language.sub_admins_menu')); ?> </span>
                                </div>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Sub Admin Menu -->


                <!-- Facility Group Sub admins-->
                <?php if($user->hasRole('Facility Group') == true): ?>
                    <li class="menu">
                        <a href="<?php echo e(route('adminPanel.sub-admins.index')); ?>" aria-expanded="false" data-active="<?php echo e($subAdmin); ?>" class="dropdown-toggle">
                            <div class="">
                                <i data-feather="user"></i>
                            <span><?php echo e(__('language.sub_admins_menu')); ?> </span>
                            </div>
                        </a>
                    </li>
                <?php endif; ?>
                <!-- Facility Group Sub admins-->


                <!-- Setting Menu -->
                <?php
                if(request()->is(Request::segment(1).'/categories') || request()->is(Request::segment(1).'/categories/*') ) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = 'active';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = 'active';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/levels') || request()->is(Request::segment(1).'/levels/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = 'active';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = 'active';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/professions') ||  request()->is(Request::segment(1).'/professions/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = 'active';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = 'active';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/plans') ||  request()->is(Request::segment(1).'/plans/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = 'active';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = '';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/public-holidays') ||  request()->is(Request::segment(1).'/public-holidays/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = 'active';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = '';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/facility-groups') ||  request()->is(Request::segment(1).'/facility-groups/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = 'active';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = '';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/supporting-pages') ||  request()->is(Request::segment(1).'/supporting-pages/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = 'active';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = '';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/config') ||  request()->is(Request::segment(1).'/config/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = 'active';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = '';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/document-config') ||  request()->is(Request::segment(1).'/document-config/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = 'active';
                    $activeHcpConfig = '';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/hcp-configuration') || request()->is(Request::segment(1).'/hcp-configuration/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = 'active';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = 'active';
                    $activefacilityList = '';
                } else if(request()->is(Request::segment(1).'/facility-names') || request()->is(Request::segment(1).'/facility-names/*')) {
                    $settings = 'true';
                    $showSettings = 'show';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = '';
                    $activefacilityList = 'active';
                } else {
                    $settings = 'false';
                    $showSettings = '';
                    $activeCategories = '';
                    $activeLevels = '';
                    $activeProfessions = '';
                    $activePlan = '';
                    $activePublicHoliday = '';
                    $activefacilityGroup = '';
                    $activeSupportingPage = '';
                    $activeConfig = '';
                    $activeDocumentConfig = '';
                    $activeHcpConfig = '';
                    $activefacilityList = '';
                }
                ?>
                <?php if($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true): ?>
                    <?php if($user->can('General Configuration') || $user->can('Facility Group') || $user->can('Facility Names') || $user->can('View Categories') || $user->can('View Professions') || $user->can('View Levels') || $user->can('Document Configuration') || $user->can('Supporting Pages') || $user->can('Plan Configuration') || $user->can('View Public Holiday')): ?>
                    <li class="menu">
                        <a href="#settings" data-toggle="collapse" aria-expanded="<?php echo e($settings); ?>" data-active="<?php echo e($settings); ?>"
                            class="dropdown-toggle collapsed">
                            <div class="">
                                <i data-feather="settings"></i>
                                <span><?php echo e(__('language.settings_menu')); ?></span>
                            </div>
                            <div>
                                <i data-feather="chevron-right"></i>
                            </div>
                        </a>

                        <ul class="submenu list-unstyled collapse <?php echo e($showSettings); ?>" id="settings" data-parent="#accordionExample" style="">
                            <?php if($user->can('General Configuration')): ?>
                                <li class="<?php echo e($activeConfig); ?>">
                                    <a href="<?php echo e(route('adminPanel.config.general')); ?>"><?php echo e(__('language.general_config')); ?></a>
                                </li>
                            <?php endif; ?>

                            <?php if($user->can('Facility Group')): ?>
                                <li class="<?php echo e($activefacilityGroup); ?>">
                                    <a href="<?php echo e(route('adminPanel.facility-groups-admin.index')); ?>"><?php echo e(__('language.facility_group_admin_menu')); ?></a>
                                </li>

                                <li class="<?php echo e($activefacilityGroup); ?>">
                                    <a href="<?php echo e(route('adminPanel.facility-group-sub-admins.index')); ?>" aria-expanded="false" data-active="<?php echo e($subAdmin); ?>" class="dropdown-toggle">
                                            <span><?php echo e(__('language.facility')); ?> <?php echo e(__('language.sub_admins_menu')); ?>

                                    </a>
                                </li>

                                <li class="<?php echo e($activefacilityGroup); ?>">
                                    <a href="<?php echo e(route('adminPanel.facility-groups.index')); ?>"><?php echo e(__('language.facility_group_menu')); ?></a>
                                </li>
                            <?php endif; ?>

                            <?php if($user->can('Facility Names')): ?>
                            <li class="<?php echo e($activefacilityList); ?>">
                                <a href="<?php echo e(route('adminPanel.facility-names.index')); ?>"><?php echo e(__('language.facility_name_list_menu')); ?></a>
                            </li>
                            <?php endif; ?>

                            <?php if($user->can('Hcp Configuration')): ?>
                            <li class="<?php echo e($activeHcpConfig); ?>">
                                <a href="<?php echo e(route('adminPanel.hcp-configuration.index')); ?>"><?php echo e(__('language.hcp_config_menu')); ?></a>
                            </li>
                            <?php endif; ?>

                            <?php if($user->can('Document Configuration')): ?>
                            <li class="<?php echo e($activeDocumentConfig); ?>">
                                <a href="<?php echo e(route('adminPanel.document-config.index')); ?>"><?php echo e(__('language.document_configuration_menu')); ?></a>
                            </li>
                            <?php endif; ?>

                            <?php if($user->can('Supporting Pages')): ?>
                            <li class="<?php echo e($activeSupportingPage); ?>">
                                <a href="<?php echo e(route('adminPanel.supporting-pages.index')); ?>"><?php echo e(__('language.supporting_pages_menu')); ?></a>
                            </li>
                            <?php endif; ?>

                            <?php if($user->can('Plan Configuration')): ?>
                            <li class="<?php echo e($activePlan); ?>">
                                <a href="<?php echo e(route('adminPanel.plans.index')); ?>"><?php echo e(__('language.plan_configuration_menu')); ?></a>
                            </li>
                            <?php endif; ?>

                            <?php if($user->can('View Public Holiday') || $user->can('Add Public Holiday') || $user->can('Edit Public Holiday')): ?>
                            <li class="<?php echo e($activePublicHoliday); ?>">
                                <a href="<?php echo e(route('adminPanel.public-holidays.index')); ?>"><?php echo e(__('language.public_holiday_configuration_menu')); ?></a>
                            </li>
                            <?php endif; ?>
                        </ul>
                    </li>
                    <?php endif; ?>
                <?php endif; ?>
                <!-- / Setting Menu -->

                <?php
                if(request()->is(Request::segment(1).'/public-holidays/facilities')) {
                    $other = 'true';
                    $showOther = 'show';
                    $activeFacilitiesPublicHolidays = 'active';
                } else {
                    $other = 'false';
                    $showOther = '';
                    $activeFacilitiesPublicHolidays = '';
                }
                ?>
                <?php if($user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true): ?>
                    <?php if($user->can('Public Holiday') || $user->can('Faq') || $user->can('Terms And Conditions')): ?>
                    <li class="menu">
                        <a href="#other" data-toggle="collapse" aria-expanded="<?php echo e($other); ?>" data-active="<?php echo e($other); ?>"
                            class="dropdown-toggle collapsed">
                            <div class="">
                                <i data-feather="settings"></i>
                                <span><?php echo e(__('language.other_menu')); ?></span>
                            </div>
                            <div>
                                <i data-feather="chevron-right"></i>
                            </div>
                        </a>
                        <ul class="submenu list-unstyled collapse <?php echo e($showOther); ?>" id="other" data-parent="#accordionExample" style="">
                            <?php if($user->can('Public Holiday')): ?>
                                <li class="<?php echo e($activeFacilitiesPublicHolidays); ?>">
                                    <a href="<?php echo e(route('adminPanel.public-holidays.getFacilityPublicHoliday')); ?>"><?php echo e(__('language.other_public_holiday')); ?></a>
                                </li>
                            <?php endif; ?>

                            <?php
                                $supportingPage = get_supporting_page_data();
                            ?>
                            <?php if($user->can('Faq')): ?>
                            <li class="">
                                <a href="<?php echo e($supportingPage['faq_facility_link']); ?>" target="_blank"><?php echo e(__('language.other_faq')); ?></a>
                            </li>
                            <?php endif; ?>

                            <?php if($user->can('Terms And Conditions')): ?>
                            <li class="">
                                <a href="<?php echo e($supportingPage['term_condition_facility_link']); ?>" target="_blank"><?php echo e(__('language.other_t&c')); ?></a>
                            </li>
                            <?php endif; ?>
                        </ul>
                    </li>
                    <?php endif; ?>
                <?php endif; ?>

            <?php endif; ?>

            <?php if($user->hasRole('Developer') == true): ?>
            <?php
            if(request()->is(Request::segment(1).'/dev-configuration*')) {
                $activeDevConfiguration = 'true';
            } else {
                $activeDevConfiguration = 'false';
            }
            ?>
            <li class="menu">
                <a href="<?php echo e(route('adminPanel.dev-configuration.edit')); ?>" data-active="<?php echo e($activeDevConfiguration); ?>"
                    aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="layers"></i>
                        <span><?php echo e(__('language.dev_configuration_menu')); ?></span>
                    </div>
                </a>
            </li>
            <?php endif; ?>
        </ul>
    </nav>
</div>
<!--  END SIDEBAR  -->
<?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/layouts/main-sidebar.blade.php ENDPATH**/ ?>