<div class="modal-content" id="">
    <?php echo Form::open(['class' => 'cancel-shift-form', 'method' => 'post', 'url' => route('adminPanel.shift.cancelShift', ['id' => ev($shift->id)]) ]); ?>

    <div class="modal-header">
        <h5 class="modal-title"> <?php echo e(__('language.shift_cancel_shift')); ?> </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="row">
            <div class="col-md-12">
                <div class="form-group">
                    <label for="shift_cancel_by"> <?php echo e(__('language.shift_cancel_by')); ?> </label>

                    <div class="n-chk pt1 cancel-shift-by-group">
                        <label class="new-control new-radio radio-primary">
                            <?php echo Form::radio('cancel_by', config('constants.shifts.shift_cancel_by.HCP.value'), '',  ['class' => 'new-control-input']); ?>

                            <span class="new-control-indicator"></span> <?php echo e(config('constants.shifts.shift_cancel_by.HCP.caption')); ?>

                        </label>
                        <label class="new-control new-radio radio-primary">
                            <?php echo Form::radio('cancel_by', config('constants.shifts.shift_cancel_by.FACILITY.value'), '',  ['class' => 'new-control-input']); ?>

                            <span class="new-control-indicator"></span> <?php echo e(config('constants.shifts.shift_cancel_by.FACILITY.caption')); ?>

                        </label>
                    </div>

                </div>

                <div class="form-group">
                    <label for="name"> <?php echo e(__('language.name')); ?> </label>
                    <?php echo Form::text('name', '', ['class' => 'form-control', 'id' => 'name', 'placeholder' => __('language.name'),'required'=>true]); ?>

                </div>

                <div class="form-group">
                    <label for="shift_cancel_time"> <?php echo e(__('language.shift_cancel_time')); ?> </label>
                    <?php echo Form::text('cancel_time', '', ['class' => 'form-control date-picker', 'id' => 'cancel_time', 'placeholder' => __('language.shift_cancel_time')]); ?>

                </div>

                <div class="form-group">
                    <label for="shift_cancel_reason"> <?php echo e(__('language.shift_cancel_reason')); ?> </label>
                    <?php echo Form::textarea('cancel_reason', '', ['class' => 'form-control textarea-control', 'id' => 'cancel_reason', 'placeholder' => __('language.shift_cancel_reason'),'required'=>true]); ?>

                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.shift_bt_cancel'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>

    </div>
    <?php echo Form::close(); ?>

</div>
<?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/includes/shifts/cancel-shift-modal.blade.php ENDPATH**/ ?>