<?php $__env->startSection('page-title', ' '.__('language.edit_level_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid mt2">
                <div class="row">
                    <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                        <h5> <?php echo e(__('language.edit_level_page_title')); ?> </h5>
                    </div>
                </div>

                <div class="form p-3">
                    <?php echo Form::open(['class' => 'add-levels-form', 'method' => 'post', 'url' => route('adminPanel.levels.update', ['id' => ev($level->id)]) ]); ?>


                        <div class="form-row mb-2">
                            <div class="form-group col-md-3">
                                <label for="name"> <?php echo e(__('language.level_category')); ?> </label>
                                <?php echo Form::select('category', create_select_options($categories, 'name', 'id', __('language.level_category')), $level->category_id,  ['class' => 'form-control select-picker change-category', 'id' => 'category', 'data-url' => route('adminPanel.levels.getProfessions') ]); ?>

                            </div>

                            <div class="form-group col-md-3 level-profession-div">
                                <label for="name"> <?php echo e(__('language.level_profession')); ?> </label>
                                <?php echo Form::select('profession', create_select_options($professions, 'name', 'id', __('language.level_profession')), $level->profession_id,  ['class' => 'form-control select-picker', 'id' => 'profession' ]); ?>

                            </div>

                            <div class="form-group col-md-3">
                                <label for="name"> <?php echo e(__('language.level_name')); ?> </label>
                                <?php echo Form::text('name', old('name', ($level->name ?? null)), ['class' => 'form-control', 'id' => 'name', 'placeholder' => __('language.level_name')]); ?>

                            </div>
                        </div>

                        <div class="form-row mb-2 hcp-group">
                            <div class="form-group col-md-3">
                                <label for="hcp_rate"> <?php echo e(__('language.level_hcp_rate')); ?> </label>
                                <?php echo Form::text('hcp_rate', old('name', ($level->hcp_per_rate ?? null)), ['class' => 'form-control', 'id' => 'hcp_rate', 'placeholder' => __('language.level_hcp_rate')]); ?>

                            </div>


                            <div class="form-group col-md-3">
                                <label for="admin_fees"> <?php echo e(__('language.profession_admin_fees')); ?> </label>
                                <?php echo Form::text('admin_fees', old('admin_fees', ($generalConfiguration['admin_fee'] ?? null)), ['class' => 'form-control', 'id' => 'admin_fees', 'placeholder' => __('language.profession_admin_fees'), 'readonly']); ?>

                            </div>

                            <div class="form-group col-md-3">
                                <label for="facility_rate"> <?php echo e(__('language.level_facility_rate')); ?> </label>
                                <?php echo Form::text('facility_rate', old('name', ($level->facility_per_rate ?? null)), ['class' => 'form-control', 'id' => 'facility_rate', 'placeholder' => __('language.level_facility_rate'), 'readonly']); ?>

                            </div>
                        </div>

                        <div class="form-row mb-2">
                            <div class="form-group col-md-3">
                                <label for="comments"> <?php echo e(__('language.level_comment')); ?> </label>
                                <?php echo Form::text('comments', old('comments', ($level->comments ?? null)), ['class' => 'form-control', 'id' => 'comments', 'placeholder' => __('language.level_comment')]); ?>

                            </div>

                            <div class="form-group col-md-3">
                                <label for="status"> <?php echo e(__('language.level_status')); ?> </label>
                                <?php echo Form::select('status', create_select_options(config('constants.level_status'), 'caption', 'value',  null), old('status', ($level->status ?? null)),  ['class' => 'form-control select-picker', 'id' => 'status', 'title' => __('language.level_status')]); ?>

                            </div>
                        </div>

                        <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>


                    <?php echo Form::close(); ?>

                </div>
            </div>

        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/levels/levels.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/levels/edit.blade.php ENDPATH**/ ?>