<?php $__env->startSection('page-title', ' '.__('language.facility_select_plan_page').' '); ?>

<?php $__env->startPush('styles'); ?>
<link href="<?php echo e(asset('admin-assets/css/forms/switches.css')); ?>" rel="stylesheet">
<link href="<?php echo e(asset('admin-assets/css/plugins/pricing-table/css/component.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="alert alert-danger mb-4 cusstom-error hide" role="alert">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <i data-feather="x" class="feather-16"></i> </button>
            <strong>Error!</strong>
            <div id="error-message"></div>
        </div>



        <div class="widget-content widget-content-area br-6">
            <?php echo Form::open(['class' => 'buy-form', 'method' => 'post', 'url' => route('adminPanel.facilities.buyTrialPlan')]); ?>

            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12">
                        <div class="billing-cycle-radios mt-5">
                            <div class="radio billed-yearly-radio">
                                <div class="d-flex justify-content-center">
                                    <span class="txt-monthly">Monthly</span>
                                    <label class="switch s-icons s-outline  s-outline-success">
                                        <input type="checkbox" id="radio-6">
                                        <span class="slider round"></span>
                                    </label>
                                    <span class="txt-yearly">Yearly <span class="badge badge-pill badge-primary">20% Off</span></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="pricingWrapper" class="row">
                    <?php if(!empty($plans)): ?>
                        <?php $__currentLoopData = $plans; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-md-4 col-lg-3">
                            <div class="card stacked mt-5">
                                <div class="card-header pt-0">
                                    <?php if($plan->id == 4): ?>
                                        <span class="card-price"> Free </span>
                                    <?php else: ?>
                                        <span class="card-price">
                                            <span class="monthly-show-card-price">$<?php echo e(number_format($plan->monthly_price, 2)); ?></span>
                                            <span class="yearly-show-card-price hide">$<?php echo e(number_format($plan->yearly_price, 2)); ?></span>
                                            <small>/ monthly</small>
                                        </span>

                                        <?php echo Form::hidden('play_type', old('play_type', ($request['play_type'] ?? 'monthly')), ['class' => 'form-control play-type', 'id' => 'play-type-'.$plan->id]); ?>

                                    <?php endif; ?>
                                    <h3 class="card-title mt-3 mb-1"><?php echo e(ucwords($plan->name)); ?></h3>

                                    <?php if($plan->id == 4): ?>
                                    
                                        <?php echo Form::hidden('plan_id', $plan->id, ['class' => 'form-control']); ?>

                                    <?php endif; ?>
                                </div>
                                <div class="card-body">
                                    <ul class="list-group list-group-minimal mb-3">
                                        <?php if(!empty($plan->professions)): ?>
                                            <?php $__currentLoopData = $plan->professions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $profession): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li class="list-group-item d-flex align-items-center">
                                                <i class="fa fa-arrow-right"></i> &nbsp; <?php echo e($profession->name); ?>

                                            </li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </ul>

                                    <?php if($plan->id == 4): ?>
                                    <?php
                                        $facilityTrailPlan = get_facility_trial_plan($authUser->facility->id);
                                    ?>
                                        <?php if(!empty($facilityTrailPlan)): ?>
                                            <button class="btn btn-block btn-warning" type="button">Only Purchase One Time</button>
                                        <?php else: ?>
                                            <button class="btn btn-block btn-primary buy-now" type="button" data-plan="<?php echo e($plan->id); ?>">Buy Now</button>
                                        <?php endif; ?>
                                    <?php else: ?>
                                    <button class="btn btn-block btn-primary buy-now" type="button" data-plan="<?php echo e($plan->id); ?>">Buy Now</button>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </div>
            </div>
            <?php echo Form::close(); ?>


            <div class="text-center">
                <button class="btn btn-outline-info mb-2" type="button"  data-toggle="modal" data-target="#pageModal">View Term & Condition</button>
            </div>
        </div>

        <!-- Modal -->
        <div class="modal fade" id="pageModal" tabindex="-1" role="dialog" aria-labelledby="pageModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title"> Term & Condition </h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <i class="fa fa-close"></i>
                        </button>
                    </div>

                    <div class="modal-body">
                        <div class="row">
                            <div class="col-md-12">
                                <p>
                                    <?php echo $supportingPage[0]['term_condition_facility_plan']; ?>

                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- / Modal -->

    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="https://js.stripe.com/v3/"></script>
<script>
</script>

<script>
    var getInputStatus = document.getElementById('radio-6');
    var getPricingContainer = document.getElementsByClassName('pricing-plans-container')[0];
    var getYearlySwitch = document.getElementsByClassName('billed-yearly-radio')[0];
    getInputStatus.addEventListener('change', function() {
        var isChecked = getInputStatus.checked;
        if (isChecked) {
            $('.yearly-show-card-price').removeClass('hide');
            $('.monthly-show-card-price').addClass('hide');
            $(".yearly-price").prop('disabled', false);
            $(".monthly-price").prop('disabled', true);
            $(".play-type").val('yearly');
        } else {
            $('.monthly-show-card-price').removeClass('hide');
            $('.yearly-show-card-price').addClass('hide');
            $(".yearly-price").prop('disabled', true);
            $(".monthly-price").prop('disabled', false);
            $(".play-type").val('monthly');
        }
    })
</script>

<script>
var createCheckoutSession = function(planId, planType) {
  return fetch("<?php echo e(route('adminPanel.facilities.buyPlan')); ?>", {
    method: "POST",
    headers: {
        "Content-Type": "application/json",
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    },
    body: JSON.stringify({
        planId: planId,
        planType: planType,
    })
  }).then(function(result) {
        return result.json();
  });
};

// Handle any errors returned from Checkout
var handleResult = function(result) {
    if (result.error) {
        $('.cusstom-error').removeClass('hide');
        var displayError = document.getElementById("error-message");
        displayError.textContent = result.error.message;
    }
};

$(".buy-now").click(function(){
    var $this = $(this);
    var publishableKey = "<?php echo e(env('STRIPE_KEY')); ?>";
    var planId = $this.data("plan");
    var planType = $('#play-type-'+planId).val();
    var stripe = Stripe(publishableKey);

    $(".buy-now").prop('disabled', true);
    $this.html('<i class="fa fa-spinner fa-spin"></i> Please wait...');

    if (publishableKey !='' && planId !='' && planType !='' && planId !='4') {
        $('.cusstom-error').addClass('hide');

        createCheckoutSession(planId, planType).then(function(data) {
            // Call Stripe.js method to redirect to the new Checkout page
            if (data.hasOwnProperty('sessionId')) {
                stripe
                .redirectToCheckout({
                    sessionId: data.sessionId
                })
                .then(handleResult)
                .catch((error) => {
                    console.error('Error:', error);
                });
            } else {
                $('.cusstom-error').removeClass('hide');
                $('#error-message').html(data.error.message);
                $(".buy-now").prop('disabled', false);
                $this.html('Buy Now');
            }
        });

    } else if (planId !='' && planType !='' && planId =='4') {

        $('.buy-form').submit();

    } else {
        $('.cusstom-error').removeClass('hide');
        $('#error-message').html('Oops, Something Went Wrong');
    }
});

</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/facilities/select-plan.blade.php ENDPATH**/ ?>