<?php $__env->startSection('page-title', ' '.__('language.dashboard_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<link href="<?php echo e(asset('admin-assets/css/plugins.css')); ?>" rel="stylesheet" type="text/css" />
<link href="<?php echo e(asset('plugins/apex/apexcharts.css')); ?>" rel="stylesheet" type="text/css">
<link href="<?php echo e(asset('admin-assets/css/dash_1.css')); ?>" rel="stylesheet" type="text/css" />
<link href="<?php echo e(asset('admin-assets/css/plugins/table/datatable/dt-global_style.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row layout-top-spacing sales">

        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 layout-spacing">
            <!-- Validation error -->
            <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
            <!-- / Validation error -->

            <div class="widget widget-card-four">
                <div class="row">
                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.pending')); ?>">
                        <div class="widget-content dashboard-box-color-1">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_pending_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($pendingShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <div class="widget-content dashboard-box-color-2">
                            <a href="<?php echo e(route('adminPanel.hcps.activeHcps')); ?>">
                            <div class="w-content">
                                <div class="w-info">
                                    <?php if($authUser->hasRole('Facility') == true || $authUser->hasRole('Facility Sub Admin') == true): ?>
                                    <p class=""><?php echo e(__('language.dashboard_total_reg_hcp')); ?> (<?php echo e($state->short_form); ?>) </p>
                                    <?php else: ?>
                                    <p class=""><?php echo e(__('language.dashboard_total_reg_hcp')); ?> </p>
                                    <?php endif; ?>
                                    <h6 class="value"> <?php echo e($hcpCount); ?> </h6>
                                </div>
                            </div>
                            </a>
                        </div>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.running')); ?>">
                        <div class="widget-content dashboard-box-color-3">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_running_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($runningShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.completed')); ?>">
                        <div class="widget-content dashboard-box-color-4">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_completed_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($completedShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.scheduled')); ?>">
                        <div class="widget-content dashboard-box-color-5">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_schedule_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($scheduleShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.allShifts', ['last_days' => '30'])); ?>">
                        <div class="widget-content dashboard-box-color-7">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_total_shift_request_days')); ?> </p>
                                    <h6 class="value"> <?php echo e($last30DaysShift); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.cancelled')); ?>">
                        <div class="widget-content dashboard-box-color-8">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_cancelled_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($canceledShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <?php if($authUser->hasRole('Facility') == true || $authUser->hasRole('Facility Sub Admin') == true): ?>
        <div class="col-md-7">
            <div class="widget widget-chart-two">
               <div class="widget-heading">
                   <h5 class=""> <?php echo e(__('language.dashboard_top_professions_of_last_30_day')); ?> </h5>
               </div>
               <div class="widget-content">
                    <div id="barChartContainer1" style="height: 360px; width: 90%; margin:0px auto;"></div>
                   
               </div>
           </div>
       </div>

        <div class="col-md-5">
            <div class="widget widget-chart-two">
                <div class="widget-heading">
                    <h5 class=""> <?php echo e(__('language.dashboard_shift_professions_statistics')); ?> </h5>
                </div>
                <div class="widget-content">
                    <div id="shiftStatisticsData" class="none" labels="<?php echo e($shiftStatisticsLabels); ?>" data="<?php echo e($shiftStatisticsDataSet); ?>" option="<?php echo e($shiftStatisticsOptions); ?>"></div>
                    <canvas id="shiftStatistics" width="600" height="400"></canvas>
                </div>
            </div>
        </div>
        <?php elseif(($authUser->hasRole('Facility Group Admin') == true || $authUser->hasRole('Facility Group') == true|| $authUser->hasRole('Facility Group Sub Admin') == true) && isset($request['facility'])): ?>
        <div class="col-md-7">
            <div class="widget widget-chart-two">
               <div class="widget-heading">
                   <h5 class=""> <?php echo e(__('language.dashboard_top_professions_of_last_30_day')); ?> </h5>
               </div>
               <div class="widget-content">
                    <div id="barChartContainer1" style="height: 360px; width: 90%; margin:0px auto;"></div>
                   
               </div>
           </div>
       </div>

        <div class="col-md-5">
            <div class="widget widget-chart-two">
                <div class="widget-heading">
                    <h5 class=""> <?php echo e(__('language.dashboard_shift_professions_statistics')); ?> </h5>
                </div>
                <div class="widget-content">
                    <div id="shiftStatisticsData" class="none" labels="<?php echo e($shiftStatisticsLabels); ?>" data="<?php echo e($shiftStatisticsDataSet); ?>" option="<?php echo e($shiftStatisticsOptions); ?>"></div>
                    <canvas id="shiftStatistics" width="600" height="400"></canvas>
                </div>
            </div>
        </div>
        <?php elseif(($authUser->hasRole('Facility Group Admin') == true || $authUser->hasRole('Facility Group') == true|| $authUser->hasRole('Facility Group Sub Admin') == true) && !isset($request['facility'])): ?>
        <div class="col-md-12">
             <div class="widget-content widget-content-area animated-underline-content">



                <div class="chart1" id="chart1">

                    <div class="row mt-3">
                        <div class="col-md-12">
                            <h5><?php echo e(__('language.dashboard_top_facility_performance_of_last_30_day')); ?></h5>
                        </div>

                        <div class="col-md-4 form-group">
                            

                            
                        </div>

                        <div class="col-md-12">

                            <div id="barChartContainer" style="height: 360px; width: 100%; margin:0px auto;"></div>
                        </div>
                    </div>
                </div>


            </div>

        </div>
        <?php endif; ?>
    </div>

    <?php if($authUser->can('View Shifts')): ?>
    <div class="row  mt-4">
        <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">
            <div class="widget-content widget-content-area br-6">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12 col-12 pt-1">
                            <h5><?php echo e(__('language.dashboard_shift_of_last')); ?></h5>
                        </div>
                    </div>
                    <div class="table-responsive pb-5">
                        <table id="" class="table mb-4 mt-3" data-url="<?php echo e(route('adminPanel.hcps.getHcps')); ?>" data-change-status-url="<?php echo e(route('adminPanel.hcps.moveToArchived')); ?>">
                            <thead>
                            <tr>
                                <th> <?php echo e(__('language.shift_id')); ?> </th>
                                <th> <?php echo e(__('language.booked_date')); ?> </th>
                                <th> <?php echo e(__('language.shift_type')); ?> </th>
                                <th> <?php echo e(__('language.cat_pro')); ?> </th>
                                <th> <?php echo e(__('language.hcp_name')); ?> </th>
                                <th> <?php echo e(__('language.shift_start')); ?> </th>
                                <th> <?php echo e(__('language.shift_end')); ?> </th>
                                <th> <?php echo e(__('language.total_hours')); ?> </th>
                                <th> <?php echo e(__('language.table_status')); ?> </th>
                                <th> <?php echo e(__('language.action')); ?> </th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__empty_1 = true; $__currentLoopData = $shifts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $shift): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td>
                                        <a href="<?php echo e(route('adminPanel.shift.details', ['id' => ev($shift->id)])); ?>">
                                            <?php echo e($shift->shift_prefix . $shift->id); ?>

                                        </a>
                                    </td>
                                    <td> <?php echo e(date("d M Y", strtotime($shift->created_at))); ?> </td>
                                    <td>
                                        <?php if(!empty($shift->shift_type)): ?>
                                            <?php echo e(ucwords($shift->shift_type)); ?>

                                        <?php else: ?>
                                            N/A
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <div><?php echo e(ucwords($shift->profession->name)); ?></div>
                                        <small> <?php echo e(ucwords($shift->category->name)); ?> </small>
                                    </td>
                                    <td>
                                        <?php if(!empty($shift['hcp'])): ?>
                                        <a href="<?php echo e(route('adminPanel.hcps.details', ['id' => ev($shift['hcp']->id)])); ?>" class="text-primary">
                                            <div><?php echo e(ucwords($shift['hcp']->first_name.' '.$shift['hcp']->last_name)); ?></div>
                                        </a>
                                        <small> <?php echo e($shift['hcp']->hcp_prefix . $shift['hcp']->id); ?> </small>
                                        <?php else: ?>
                                            N/A
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <div><?php echo e(date("d M", strtotime($shift->start_time))); ?></div>
                                        <?php echo e(date("h:i A", strtotime($shift->start_time))); ?>

                                    </td>
                                    <td>
                                        <div><?php echo e(date("d M", strtotime($shift->end_time))); ?></div>
                                        <?php echo e(date("h:i A", strtotime($shift->end_time))); ?>

                                    </td>
                                    <td> <?php echo e($shift->hours.' Hrs'); ?> </td>
                                    <td>
                                        <?php if($shift['shift_status'] == '0'): ?>
                                            <div class="text-warning font-weight-bold"> <?php echo e(__('language.shift_status_pending')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '1'): ?>
                                            <div class="text-info font-weight-bold"> <?php echo e(__('language.shift_status_scheduled')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '2'): ?>
                                            <div class="text-success font-weight-bold"> <?php echo e(__('language.shift_status_running')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '3'): ?>
                                            <div class="text-danger font-weight-bold"> <?php echo e(__('language.shift_status_cancelled')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '4'): ?>
                                            <div class="text-success font-weight-bold"> <?php echo e(__('language.shift_status_completed')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '5'): ?>
                                            <div class="text-info font-weight-bold"> <?php echo e(__('language.shift_status_transfered')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '6'): ?>
                                            <div class="text-success font-weight-bold"> <?php echo e(__('language.shift_status_past')); ?> </div>
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <ul class="datatable-action">
                                            <li>
                                                <div class="dropdown custom-dropdown-icon">
                                                    <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink-4" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                        <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
                                                    </a>
                                                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuLink-4">
                                                        <a href="<?php echo e(route('adminPanel.shift.details', ['id' => ev($shift->id)])); ?>" class="dropdown-item"> <?php echo e(__("language.details")); ?> </a>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <tr>
                                    <td colspan="12" class="text-center"> <?php echo e(__('language.no_data_found')); ?> </td>
                                </tr>
                            <?php endif; ?>
                            </tbody>
                        </table>
                        <div class="pagination">
                            <?php echo e($shifts->appends($request)->render()); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/dashboard/dashboard.js')); ?>"></script>
    <script src="https://canvasjs.com/assets/script/jquery.canvasjs.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.3"></script>

    <script>
        $(document).on("change", ".select-facility-group", function() {
                var $this = $(this);
                var facility_group = $this.val();
                if (facility_group != "") {
                    $(".facility-div").append(
                        '<div class="input-loading"> <i class="fa fa-refresh fa-spin"></i> </div>'
                    );

                    $.ajax({
                        type: "GET",
                        url: $this.data("url"),
                        data: {
                            facility_group_id: facility_group
                        },
                        success: function(response) {
                            var data = response._data;
                            var options = '';
                            $.each(data, function(index, data) {
                                if (data.facility_name) {
                                    options +=
                                    '<option value="' +
                                    data.id +
                                    '">' +
                                    data.facility_name.name +
                                    "</option>";
                                } else {
                                    options +=
                                    '<option value="' +
                                    data.id +
                                    '">' +
                                    data.name +
                                    "</option>";
                                }
                            });
                            $("#facility").html(options);
                            $("#facility").selectpicker("refresh");
                            $(".facility-div .input-loading").hide();
                        }
                    });
                }
            });
        function generateChart(chartId,chartType,chartlabels,chartdataset,chartOptions){
            var createChart = document.getElementById(chartId);
            Chart.defaults.global.defaultFontSize = 12;

            var oilData = {
                labels: chartlabels,
                datasets: chartdataset
            };

            var pieChart = new Chart(createChart, {
                type: chartType,
                data: oilData,
                options:chartOptions
            });
        }

        window.onload = function () {
            function formatter(e){
                if(e.index === 0 && e.dataPoint.x === 0){
                    return " Min " + e.dataPoint.y[e.index] + "Â°";
                }else if(e.index == 1 && e.dataPoint.x === 0){
                    return " Max " + e.dataPoint.y[e.index] + "Â°";
                }else{
                    return e.dataPoint.y[e.index] + "Â°";
                }
            }

            var shiftStatisticsLabels=$('#shiftStatisticsData').attr('labels');
            var shiftStatisticsDataSet=$('#shiftStatisticsData').attr('data');
            var shiftStatisticsOptions=$('#shiftStatisticsData').attr('option');
            if (shiftStatisticsDataSet != undefined) {
                generateChart('shiftStatistics','doughnut',JSON.parse(shiftStatisticsLabels),JSON.parse(shiftStatisticsDataSet),JSON.parse(shiftStatisticsOptions));
            }

            var shiftCountChartLabels=$('#shiftCountChartData').attr('labels');
            var shiftCountChartDataset=$('#shiftCountChartData').attr('data');
            var shiftCountChartOptions=$('#shiftCountChartData').attr('option');
            if (shiftCountChartDataset != undefined) {
                generateChart('shiftCountChart','line',JSON.parse(shiftCountChartLabels),JSON.parse(shiftCountChartDataset),JSON.parse(shiftCountChartOptions));
            }

            // Top 5 Performance Of Last 30 Days
            if($('#barChartContainer1').length>0){
                var barChart_shift_profession = new CanvasJS.Chart("barChartContainer1", {
                    animationEnabled: true,
                    theme: "light2", // "light1", "light2", "dark1", "dark2"
                    data: [{
                        type: "column",
                        showInLegend: false,
                        legendMarkerColor: "grey",
                        legendText: "",
                        dataPoints: <?php echo json_encode($shiftCountChartDataset, 15, 512) ?>,
                    }]
                });
                barChart_shift_profession.render();
            }
            
            //----------------------------------

            // Top 5 Performance Of Last 30 Days
            if($('#barChartContainer').length>0){
                var barChart = new CanvasJS.Chart("barChartContainer", {
                    animationEnabled: true,
                    theme: "light2", // "light1", "light2", "dark1", "dark2"
                    data: [{
                        type: "column",
                        showInLegend: false,
                        legendMarkerColor: "grey",
                        legendText: "",
                        dataPoints: <?php echo json_encode($topFacilitiesData, 15, 512) ?>,
                    }]
                });
                barChart.render();
            }
            //----------------------------------
        }
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/dashboard/facility-dashboard.blade.php ENDPATH**/ ?>