<?php if($errors->any()): ?>
    <div class="alert alert-danger mb-4" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <i data-feather="x" class="feather-16"></i> </button>
        <strong>Error!</strong>
        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div><?php echo e($error); ?></div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
<?php endif; ?>

<?php if(session()->has('access_denied_error')): ?>
    <div class="alert alert-danger mb-4" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <i data-feather="x" class="feather-16"></i> </button>
        <strong>Access is denied!</strong>
        <div><?php echo e(session()->get('access_denied_error')); ?></div>
    </div>
<?php endif; ?>

<?php if(session()->has('account_disabled_error')): ?>
    <div class="alert alert-danger mb-4" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <i data-feather="x" class="feather-16"></i> </button>
        <strong>Account is disabled!</strong>
        <div><?php echo e(session()->get('account_disabled_error')); ?></div>
    </div>
<?php endif; ?>

<?php if(session()->has('error')): ?>
    <div class="alert alert-danger mb-4" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <i data-feather="x" class="feather-16"></i> </button>
        <strong>Error!</strong>
        
        <div> <?php echo e(__('messages.something_went_wrong')); ?></div>
    </div>
<?php endif; ?>

<?php if(session()->has('success')): ?>
    <div class="alert alert-success mb-4" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <i data-feather="x" class="feather-16"></i> </button>
        <strong>Error!</strong>
        <div><?php echo e(session()->get('success')); ?></div>
    </div>
<?php endif; ?>
<?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/validation/errors.blade.php ENDPATH**/ ?>