<p><strong>APPLICATION PRIVACY POLICY</strong></p>
<p>Last Update: 17 May, 2023<p>
<p>Osha Technologies PTY. LTD T/A Smart Healthcare Solutions</p>
<p><strong>1. We respect your privacy</strong></p>
<p>(a) Smart Healthcare Solutions respects your right to privacy and is committed tosafeguarding the privacy of our customers and software application users. Weadhere to the National Privacy Principles established by the<em><strong>Privacy Act</strong></em>1988(Cth). This policy sets out how we collect and treat your personal information.</p>
<p>(b) "Personal information" is information we hold which is identifiable as beingabout you.</p>
<p><strong>2. Collection of personal information</strong></p>
<p>(a) Smart Healthcare Solutions will, from time to time, receive and store personalinformation you enter onto our software application iShapps, provide to usdirectly or give to us in other forms.</p>
<p>(b) You may provide basic information such as your name, phone number, addressand email address to enable us to send information, provide updates and processyour product or service order. We may collect additional information at other</p>
<p>times, including but not limited to, when you provide feedback, when you provideinformation about your personal or business affairs, change your content or emailpreference, respond to surveys and/or promotions, provide financial or credit cardinformation, or communicate with our customer support.</p>
<p>(c) Additionally, we may also collect any other information you provide whileinteracting with us.</p>
<p><strong>3. How we collect your personal information</strong></p>
<p>(a) Smart Healthcare Solutions collects personal information from you in a varietyof ways, including when you interact with us electronically or in person, whenyou access our software application and when we provide our services to you.We may receive personal information from third parties. If we do, we will protectit as set out in this Privacy Policy.</p>
<p><strong>4. Use of your personal information</strong></p>
<p>(a) Smart Healthcare Solutions may use personal information collected from you toprovide you with information, updates and our services. We may also make youaware of new and additional products, services and opportunities available toyou. We may use your personal information to improve our products andservices and better understand your needs.</p>
<p>(b) The Application may make third party social media features available to itsusers. We cannot ensure the security of any information you choose to makepublic in a social media feature. Also, we cannot ensure that parties who haveaccess to such publicly available information will respect your privacy.</p>
<p>Smart Healthcare Solutions may contact you by a variety of measuresincluding, but not limited to telephone, email, sms or mail.</p>
<p><strong>5. Disclosure of your personal information</strong></p>
<p>(a) We may disclose your personal information to any of our employees, officers,insurers, professional advisers, agents, suppliers or subcontractors insofar asreasonably necessary for the purposes set out in this Policy. Personal information isonly supplied to a third party when it is required for the delivery of our services.</p>
<p>(b) We may from time to time need to disclose personal information to comply with alegal requirement, such as a law, regulation, court order, subpoena, warrant, in thecourse of a legal proceeding or in response to a law enforcement agency request.</p>
<p>(c) We may also use your personal information to protect the copyright,trademarks, legal rights, property or safety of Smart Healthcare Solutions, itsapplication, website and customers or third parties.</p>
<p>(d) Information that we collect may from time to time be stored, processed in ortransferred between parties located in countries outside of Australia. Thesemay include, but are not limited to India.</p>
<p>(e) If there is a change of control in our business or a sale or transfer of businessassets, we reserve the right to transfer to the extent permissible at law our userdatabases, together with any personal information and non-personal</p>
<p>information contained in those databases. This information may be disclosed toa potential purchaser under an agreement to maintain confidentiality. We wouldseek to only disclose information in good faith and where required by any of theabove circumstances.</p>
<p>(f) By providing us with personal information, you consent to the terms of thisPrivacy Policy and the types of disclosure covered by this Policy. Where wedisclose your personal information to third parties, we will request that the thirdparty follow this Policy regarding handling your personal information.</p>
<p><strong>6. Security of your personal information</strong></p>
<p>(a) Smart Healthcare Solutions is committed to ensuring that the information youprovide to us is secure. In order to prevent unauthorised access or disclosure, wehave put in place suitable physical, electronic and managerial procedures tosafeguard and secure information and protect it from misuse, interference, loss</p>
<p>and unauthorised access, modification and disclosure.</p>
<p>(b) The transmission and exchange of information is carried out at your own risk. Wecannot guarantee the security of any information that you transmit to us, or receivefrom us. Although we take measures to safeguard against unauthorised disclosures ofinformation, we cannot assure you that personal information that we collect will not bedisclosed in a manner that is inconsistent with this Privacy Policy.</p>
<p><strong>7. Access to your personal information</strong></p>
<p>(a) You may request details of personal information that we hold about you inaccordance with the provisions of the<em><strong>Privacy Act</strong></em>1988(Cth). A smalladministrative fee may be payable for the provision of information. If you wouldlike a copy of the information which we hold about you or believe that anyinformation we hold on you is inaccurate, out of date, incomplete, irrelevant ormisleading, please email us at info@ishapps.com.</p>
<p>(b) We reserve the right to refuse to provide you with information that we holdabout you, in certain circumstances set out in the<em><strong>Privacy Act</strong></em>.</p>
<p><strong>8. Complaints about privacy</strong></p>
<p>(a) If you have any complaints about our privacy practices, please feel free to sendin details of your complaints to hr@ishapps.com. We take complaints veryseriously and will respond shortly after receiving written notice of your complaint.</p>
<p><strong>9. Op out right</strong></p>
<p>(a) You can stop all collection of information by the Application easily by uninstalling theApplication. You may use the standard uninstall processes as may be available aspart of your mobile device or via the mobile application marketplace or network.</p>
<p>You can also request to opt-out via email, at hr@ishapps.com.</p>
<p><strong>10. Changes to Privacy Policy</strong></p>
<p>(a) Please be aware that we may change this Privacy Policy in the future. We maymodify this Policy at any time, in our sole discretion and all modifications will beeffective immediately upon our posting of the modifications on our website ornotice board. Please check back from time to time to review our Privacy Policy.</p>
<p><strong>11. Software Application</strong></p>
<p><strong>(a) When you use our Application</strong></p>
<p>When you come to our application we may collect certain information such asmobile unique device ID, the IP address of your mobile device, mobile operating</p>
<p>system, the type of mobile internet browsers you use, and information aboutthe way you use the Application. This information is used in an aggregatedmanner to analyse how people use our site, such that we can improve ourservice.</p>
<p><strong>(b) Cookies</strong></p>
<p>We may from time to time use cookies on our software application. Cookiesare very small files which a website uses to identify you when you come backto the application and to store details about your use of the application.Cookies are not malicious programs that access or damage your computer,tablet or smartphone. Most devices automatically accept cookies but you canchoose to reject cookies by changing your devise settings. However, this mayprevent you from taking full advantage of our application.</p>
<p><strong>(c) Automatic collection</strong></p>
<p>The software Application may collect certain information automatically,including, but not limited to, the type of mobile device you use, your mobiledevices unique device ID, the IP address of your mobile device, your mobileoperating system, the type of mobile Internet browsers you use, and informationabout the way you use the Application.</p>
<p><strong>(d) Third parties</strong></p>
<p>Our software application may from time to time have links to other applications orwebsites not owned or controlled by us. These links are meant for yourconvenience only. Links to third party applications and websites do not constitutesponsorship or endorsement or approval of these third parties. Please be awarethat Smart Healthcare Solutions is not responsible for the privacy practises ofother such applications or websites. We encourage our users to be aware, whenthey leave our application or website, to read the privacy statements of each andevery application or website that collects personal identifiable information.</p>
<p><strong>(e) Geo-location</strong></p>
<p>When you visit the mobile application, we may use GPS technology (or other similartechnology) to determine your current location, for purposes of determining yourproximity to the work location to activate the start of the shift. Your location will onlybe accessed within one hour prior to the scheduled shift start time. Your currentlocation may be shared with the assigned Client and is limited to that Client.</p>
<p>
	If you have any questions about this Privacy Policy, You can contact us: <br/>
	By email: nelly.torque@ishapps.com
</p>







<?php /**PATH /var/www/html/shapp/shapp-server/resources/views/privacy_policy.blade.php ENDPATH**/ ?>