<?php $__env->startSection('page-title', ' '.__('language.dashboard_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<link href="<?php echo e(asset('admin-assets/css/plugins.css')); ?>" rel="stylesheet" type="text/css" />
<link href="<?php echo e(asset('plugins/apex/apexcharts.css')); ?>" rel="stylesheet" type="text/css">
<link href="<?php echo e(asset('admin-assets/css/dash_1.css')); ?>" rel="stylesheet" type="text/css" />
<link href="<?php echo e(asset('admin-assets/css/plugins/table/datatable/dt-global_style.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row layout-top-spacing sales">
        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 layout-spacing">
            <!-- Validation error -->
            <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
            <!-- / Validation error -->

            <div class="widget widget-card-four">
                <div class="row">
                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.pending')); ?>">
                        <div class="widget-content dashboard-box-color-1">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_pending_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($pendingShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.hcps.activeHcps')); ?>">
                        <div class="widget-content dashboard-box-color-2">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_total_reg_hcp')); ?> </p>
                                    <h6 class="value"> <?php echo e($hcpCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.running')); ?>">
                        <div class="widget-content dashboard-box-color-3">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_running_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($runningShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.completed')); ?>">
                        <div class="widget-content dashboard-box-color-4">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_completed_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($completedShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.scheduled')); ?>">
                        <div class="widget-content dashboard-box-color-5">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_schedule_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($scheduleShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.facilities.active')); ?>">
                        <div class="widget-content dashboard-box-color-6">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_total_active_facility')); ?> </p>
                                    <h6 class="value"> <?php echo e($facilityCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.allShifts', ['last_days' => '30'])); ?>">
                        <div class="widget-content dashboard-box-color-7">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_total_shift_request_days')); ?> </p>
                                    <h6 class="value"> <?php echo e($last30DaysShift); ?> </h6>
                                </div>
                            </div>
                        </div>
                    </a>
                    </div>

                    <div class="col-md-3">
                        <a href="<?php echo e(route('adminPanel.shift.cancelled')); ?>">
                        <div class="widget-content dashboard-box-color-8">
                            <div class="w-content">
                                <div class="w-info">
                                    <p class=""> <?php echo e(__('language.dashboard_cancelled_shift')); ?> </p>
                                    <h6 class="value"> <?php echo e($canceledShiftsCount); ?> </h6>
                                </div>
                            </div>
                        </div>
                        </a>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-7">
             <div class="widget-content widget-content-area animated-underline-content">
                <button class="btn btn-primary btn-sm chart1-btn"> <?php echo e(__('language.dashboard_top_facility_performance_of_last_30_day')); ?> </button>

                <button class="btn btn-outline-primary btn-sm chart2-btn"> <?php echo e(__('language.dashboard_top_professions_performance_of_last_30_day')); ?> </button>
                

                <div class="chart1" id="chart1">
                    <?php echo Form::open(['class' => 'state-filter-form', 'method' => 'get', 'url' => route('adminPanel.dashboard') ]); ?>

                    <div class="row mt-3">
                        <div class="col-md-12">
                            <h5><?php echo e(__('language.dashboard_top_facility_performance_of_last_30_day')); ?></h5>
                        </div>

                        <div class="col-md-4 form-group">
                            <?php echo Form::select('profession_id', create_select_options($professions, 'name', 'id', __('language.dashboard_select_professions')),old('profession_id', ($request['profession_id'] ?? null)),  ['class' => 'form-control select-picker mt-1 ', 'id' => 'profession_id', "onchange" => "this.form.submit()", 'title' =>  __('language.dashboard_select_professions')]); ?>


                            <?php echo Form::hidden('tab_name', 'chart1', ['class' => 'form-control']); ?>

                        </div>

                        <div class="col-md-12">
                            <div id="barChartContainer" style="height: 360px; width: 100%; margin:0px auto;"></div>
                        </div>
                    </div>
                    <?php echo Form::close(); ?>

                </div>

                <div class="chart2" id="chart2">
                    <?php echo Form::open(['class' => 'state-filter-form', 'method' => 'get', 'url' => route('adminPanel.dashboard') ]); ?>

                    <div class="row mt-3">
                        <div class="col-md-12">
                            <h5><?php echo e(__('language.dashboard_top_professions_performance_of_last_30_day')); ?></h5>
                        </div>

                        <div class="col-md-4 form-group">
                            <?php echo Form::select('facility_id', create_select_options($facilityList, 'name', 'id', __('language.dashboard_select_facility')),old('facility_id', ($request['facility_id'] ?? null)),  ['class' => 'form-control select-picker mt-1 ', 'id' => 'facility_id', "onchange" => "this.form.submit()", 'title' =>  __('language.dashboard_select_facility')]); ?>

                            <?php echo Form::hidden('tab_name', 'chart2', ['class' => 'form-control']); ?>

                        </div>

                        <div class="col-md-12">
                            <div id="professionBarChart" style="height: 360px; width: 100%; margin:0px auto;"></div>
                        </div>
                    </div>
                    <?php echo Form::close(); ?>

                </div>

            </div>

        </div>
        <div class="col-md-5">
            <div class="widget widget-chart-two">
                <div class="widget-heading">
                    <h5 class=""><?php echo e(__('language.dashboard_hcp_statistics')); ?></h5>
                </div>
                <div class="widget-content">
                    <div id="hcpStatisticsData" class="none" labels="<?php echo e($hcpStatisticsLabels); ?>" data="<?php echo e($hcpStatisticsDataset); ?>" option="<?php echo e($hcpStatisticsOptions); ?>"></div>
                    <canvas id="hcpStatistics" width="600" height="400"></canvas>
                </div>
            </div>
        </div>
    </div>

    <?php if($authUser->can('View Shifts')): ?>
    <div class="row mt-4">
        <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">
            <div class="widget-content widget-content-area br-6">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12 col-12 pt-1">
                            <h5><?php echo e(__('language.dashboard_shift_of_last')); ?></h5>
                        </div>
                    </div>

                    <?php echo Form::open(['class' => 'custom-datatable-filter-form', 'method' => 'get', 'url' =>
                    route('adminPanel.dashboard'), 'id' => "filter-form"]); ?>

                    <div class="row mt-2">
                        <div class="col-md-4">
                            <div class="">
                                <label> <?php echo e(__('language.table_result')); ?> </label>
                                <?php echo Form::select('shift_per_page', create_select_options(config('constants.per_page_limit'), 'caption', 'value',  null), old('shift_per_page', ($request['shift_per_page'] ?? config('constants.pagination_limit'))),  ['class' => 'form-control result-selectbox', 'id' => 'shift_per_page', "onchange" => "this.form.submit()",]); ?>

                            </div>
                        </div>
                    </div>
                    <?php echo Form::close(); ?>


                    <div class="table-responsive pb-5">
                        <table id="dataTable" class="table mb-4 mt-3">
                            <thead>
                            <tr>
                                <th> <?php echo e(__('language.shift_id')); ?> </th>
                                <th> <?php echo e(__('language.booked_date')); ?> </th>
                                <th> <?php echo e(__('language.shift_type')); ?> </th>
                                <th> <?php echo e(__('language.cat_pro')); ?> </th>
                                <th> <?php echo e(__('language.fac_name')); ?> </th>
                                <th> <?php echo e(__('language.hcp_name')); ?> </th>
                                <th> <?php echo e(__('language.shift_start')); ?> </th>
                                <th> <?php echo e(__('language.shift_end')); ?> </th>
                                <th> <?php echo e(__('language.total_hours')); ?> </th>
                                <th> <?php echo e(__('language.shift_address')); ?> </th>
                                <th> <?php echo e(__('language.shift_suburb')); ?> </th>
                                <th> <?php echo e(__('language.shift_state')); ?> </th>
                                <th> <?php echo e(__('language.table_status')); ?> </th>
                                <th> <?php echo e(__('language.action')); ?> </th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__empty_1 = true; $__currentLoopData = $shifts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $shift): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td>
                                        <a href="<?php echo e(route('adminPanel.shift.details', ['id' => ev($shift->id)])); ?>">
                                            <?php echo e($shift->shift_prefix . $shift->id); ?>

                                        </a>
                                    </td>
                                    <td> <?php echo e(date("d M Y", strtotime($shift->created_at))); ?> </td>
                                    <td>
                                        <?php if(!empty($shift->shift_type)): ?>
                                            <?php echo e(ucwords($shift->shift_type)); ?>

                                        <?php else: ?>
                                            N/A
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <div><?php echo e(ucwords($shift->profession->name)); ?></div>
                                        <small> <?php echo e(ucwords($shift->category->name)); ?> </small>
                                    </td>
                                    <td>
                                        <a href="<?php echo e(route('adminPanel.facilities.details', ['id' => ev($shift->facility->id)])); ?>">
                                            <div> <?php echo e(ucwords($shift->facility->name)); ?></div>
                                        </a>  <small> <?php echo e($shift->facility->facility_prefix . $shift->facility->id); ?> </small>
                                    </td>
                                    <td>
                                        <?php if(!empty($shift['hcp'])): ?>
                                        <a href="<?php echo e(route('adminPanel.hcps.details', ['id' => ev($shift['hcp']->id)])); ?>" class="text-primary">
                                            <div><?php echo e(ucwords($shift['hcp']->first_name.' '.$shift['hcp']->last_name)); ?></div>
                                        </a>
                                        <small> <?php echo e($shift['hcp']->hcp_prefix . $shift['hcp']->id); ?> </small>
                                        <?php else: ?>
                                            N/A
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <div><?php echo e(date("d M", strtotime($shift->start_time))); ?></div>
                                        <?php echo e(date("h:i A", strtotime($shift->start_time))); ?>

                                    </td>
                                    <td>
                                        <div><?php echo e(date("d M", strtotime($shift->end_time))); ?></div>
                                        <?php echo e(date("h:i A", strtotime($shift->end_time))); ?>

                                    </td>
                                    <td> <?php echo e($shift->hours.' Hrs'); ?> </td>
                                    <td> <?php echo e(ucwords($shift['facility']->address)); ?> </td>
                                    <td>
                                        <?php if(!empty($shift['facility']->suburb_name)): ?>
                                            <?php echo e($shift['facility']->suburb_name); ?>

                                        <?php else: ?>
                                            N/A
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <?php if(!empty($shift['facility']->state)): ?>
                                            <?php echo e($shift['facility']->state->short_form); ?>

                                        <?php else: ?>
                                            N/A
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <?php if($shift['shift_status'] == '0'): ?>
                                            <div class="text-warning font-weight-bold"> <?php echo e(__('language.shift_status_pending')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '1'): ?>
                                            <div class="text-info font-weight-bold"> <?php echo e(__('language.shift_status_scheduled')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '2'): ?>
                                            <div class="text-success font-weight-bold"> <?php echo e(__('language.shift_status_running')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '3'): ?>
                                            <div class="text-danger font-weight-bold"> <?php echo e(__('language.shift_status_cancelled')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '4'): ?>
                                            <div class="text-success font-weight-bold"> <?php echo e(__('language.shift_status_completed')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '5'): ?>
                                            <div class="text-info font-weight-bold"> <?php echo e(__('language.shift_status_transfered')); ?> </div>
                                        <?php elseif($shift['shift_status'] == '6'): ?>
                                            <div class="text-success font-weight-bold"> <?php echo e(__('language.shift_status_past')); ?> </div>
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <ul class="datatable-action">
                                            <li>
                                                <div class="dropdown custom-dropdown-icon">
                                                    <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink-4" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                        <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
                                                    </a>
                                                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuLink-4">
                                                        <a href="<?php echo e(route('adminPanel.shift.details', ['id' => ev($shift->id)])); ?>" class="dropdown-item"> <?php echo e(__("language.details")); ?> </a>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <tr>
                                    <td colspan="15" class="text-center"> <?php echo e(__('language.no_data_found')); ?> </td>
                                </tr>
                            <?php endif; ?>
                            </tbody>
                        </table>
                        <div class="pagination">
                            <?php echo e($shifts->appends($request)->render()); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/dashboard/dashboard.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/dashboard/canvasjs.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/dashboard/chart.js')); ?>"></script>

    <script>
        $(function(){
            var hash = window.location.hash;
            hash && $('ul.nav a[href="' + hash + '"]').tab('show');
            $('.nav-pills a').click(function (e) {
                $(this).tab('show');
                var scrollmem = $('body').scrollTop();
                window.location.hash = this.hash;
                $('html,body').scrollTop(scrollmem);
            });
        });
    </script>
    <script>
        function generateChart(chartId,chartType,chartlabels,chartdataset,chartOptions){
            var createChart = document.getElementById(chartId);
            Chart.defaults.global.defaultFontSize = 12;

            var oilData = {
                labels: chartlabels,
                datasets: chartdataset
            };

            var pieChart = new Chart(createChart, {
                type: chartType,
                data: oilData,
                options:chartOptions
            });
        }

        window.onload = function () {
            function formatter(e){
                if(e.index === 0 && e.dataPoint.x === 0){
                    return " Min " + e.dataPoint.y[e.index] + "°";
                }else if(e.index == 1 && e.dataPoint.x === 0){
                    return " Max " + e.dataPoint.y[e.index] + "°";
                }else{
                    return e.dataPoint.y[e.index] + "°";
                }
            }

            // Hcp Statistics
            var hcpStatisticsLabels = $('#hcpStatisticsData').attr('labels');
            var hcpStatisticsDataset = $('#hcpStatisticsData').attr('data');
            var hcpStatisticsOptions = $('#hcpStatisticsData').attr('option');
            if (hcpStatisticsDataset != undefined) {
                generateChart('hcpStatistics','doughnut',JSON.parse(hcpStatisticsLabels),JSON.parse(hcpStatisticsDataset),JSON.parse(hcpStatisticsOptions));
            }
            //---------------

            var shiftCountChartLabels = $('#shiftCountChartData').attr('labels');
            var shiftCountChartDataset = $('#shiftCountChartData').attr('data');
            var shiftCountChartOptions = $('#shiftCountChartData').attr('option');
            if (shiftCountChartDataset != undefined) {
                generateChart('shiftCountChart','line',JSON.parse(shiftCountChartLabels),JSON.parse(shiftCountChartDataset),JSON.parse(shiftCountChartOptions));
            }

            // Top 5 Performance Of Last 30 Days
            var barChart = new CanvasJS.Chart("barChartContainer", {
                animationEnabled: true,
                theme: "light2", // "light1", "light2", "dark1", "dark2"
                data: [{
                    type: "column",
                    showInLegend: false,
                    legendMarkerColor: "grey",
                    legendText: "",
                    dataPoints: <?php echo json_encode($topFacilitiesData, 15, 512) ?>,
                }]
            });
            barChart.render();
            //----------------------------------

            // Top 5 Performance Of Last 30 Days
            var ProfessionBarChart = new CanvasJS.Chart("professionBarChart", {
                animationEnabled: true,
                theme: "light2", // "light1", "light2", "dark1", "dark2"
                data: [{
                    type: "column",
                    showInLegend: false,
                    legendMarkerColor: "grey",
                    legendText: "",
                    dataPoints: <?php echo json_encode($topProfessionsData, 15, 512) ?>,
                }]
            });
            ProfessionBarChart.render();
            //----------------------------------

            <?php if(isset($request['tab_name']) && $request['tab_name'] == 'chart1'): ?>
                $('#chart2').addClass('hide');
                $('#chart1').removeClass('hide');
            <?php elseif(isset($request['tab_name']) && $request['tab_name'] == 'chart2'): ?>
                $('#chart1').addClass('hide');
                $('#chart2').removeClass('hide');
                $('.chart1-btn').removeClass('btn-primary');
                $('.chart1-btn').addClass('btn-outline-primary');
                $('.chart2-btn').removeClass('btn-outline-primary');
                $('.chart2-btn').addClass('btn-primary');
            <?php else: ?>
                $('#chart2').addClass('hide');
            <?php endif; ?>
        }

        $(".chart2-btn").click(function(){
            $('#chart2').removeClass('hide');
            $('#chart1').addClass('hide');
            $('.chart1-btn').removeClass('btn-primary');
            $('.chart1-btn').addClass('btn-outline-primary');
            $('.chart2-btn').removeClass('btn-outline-primary');
            $('.chart2-btn').addClass('btn-primary');
        });

        $(".chart1-btn").click(function(){
            $('#chart1').removeClass('hide');
            $('#chart2').addClass('hide');

            $('.chart2-btn').removeClass('btn-primary');
            $('.chart2-btn').addClass('btn-outline-primary');
            $('.chart1-btn').removeClass('btn-outline-primary');
            $('.chart1-btn').addClass('btn-primary');
        });
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/dashboard/super-admin-dashboard.blade.php ENDPATH**/ ?>