<div>
    <div class="form-row">
        <?php
            $key=$documentCount;
        ?>
        <?php if(count($documentConfigurations)): ?>
        <?php $__currentLoopData = $documentConfigurations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key1 => $documentConfiguration): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php
            $document = $documentConfiguration['document'];
            $key = $key+1;
        ?>
        <div class="col-md-3 mb-3">
            <div class="panel panel-border">
                <?php echo Form::hidden('documents['.$key.'][profession_id]', $documentConfiguration->profession_id, ['class' => 'form-control']); ?>

                <?php echo Form::hidden('documents['.$key.'][level_id]', $levelId, ['class' => 'form-control level-id-'.$key]); ?>

                <h6 class="text-left">
                    <p>
                        <?php echo e($document->name); ?>

                        <?php if($document->mandatory_status == 'yes'): ?>
                        <span class="text-danger">*</span>
                        <?php $requiredFileClass = 'document-required-'.$key; ?>
                        <?php else: ?>
                        <?php $requiredFileClass = ''; ?>
                        <?php endif; ?>

                        <?php if($document->expiry_date_mandatory == 'yes'): ?>
                        <?php $requiredExpiryDateClass = 'profession-document-expiry-date-required-'.$key; ?>
                        <?php else: ?>
                        <?php $requiredExpiryDateClass = ''; ?>
                        <?php endif; ?>
                    </p>
                </h6>

                <?php echo Form::hidden('documents['.$key.'][document_id]', $document->id, ['class' =>
                'form-control']); ?>


                <?php echo Form::hidden('documents['.$key.'][document_name]', $document->name, ['class' =>
                'form-control']); ?>


                <?php echo Form::hidden('documents['.$key.'][document_required]', $document->mandatory_status, ['class' => 'form-control profession-document-mandatory-status-'.$key]); ?>


                <div class="form-row">
                    <div class="form-group col-md-12">
                        <label for="upload_document"> <?php echo e(__('language.hcp_upload_document')); ?> </label>
                        <?php echo Form::file('documents['.$key.'][file]', ['class' => 'form-control-file profession-document-file-'.$key.'', 'id'=>'profession-document-file-'.$key.'','autocomplete' => 'off', ]); ?>

                    </div>

                    <?php if($document->expiry_date_mandatory == 'yes'): ?>
                    <div class="form-group col-md-12">
                        <label for="expiry_date"> <?php echo e(__('language.hcp_expiry_date')); ?> </label>
                        <?php echo Form::text('documents['.$key.'][expiry_date]', null, ['class' =>
                        'form-control expiry-date date-input '.$requiredExpiryDateClass.' ', 'id' =>
                        'expiry-date-'.$key.'', 'placeholder' => __('language.hcp_expiry_date')]); ?>

                    </div>
                    <?php endif; ?>

                </div>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
    </div>
</div>
<?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/includes/hcps/profession-document.blade.php ENDPATH**/ ?>