<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <style>
        html{
            width: 100%;
            height: 100%;
            padding: 0;
            margin: 0;
            font-family:Arial, Helvetica, sans-serif;
        }
    </style>
</head>
<body>
    <?php
        // General Configuration
        $generalConfiguration = get_general_configuration();
        //----------------------
    ?>
    <div>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding:0px 20px;">
            <tr>
                <td width="60%" style="text-align:left;">
                    
                    <h3 style="color:#2ea600"><?php echo __('language.project_name'); ?></h3>
                </td>
                <td style="text-align:right;">
                    <div style="font-size: 14px; color:#303538;">  <?php echo e(__('language.website_link')); ?> </div>
                    <div style="font-size: 14px; color:#303538;"> <?php echo e($generalConfiguration['hcp_cust_care_email']); ?> </div>
                    <div style="font-size: 14px; color:#303538;"> <?php echo e($generalConfiguration['hcp_cust_care_no']); ?> </div>
                </td>
            </tr>
        </table>

        <div style="width:100%; height:1px; background:#ccc;"></div>

        <table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding:20px 30px;">
            <tr>
                <td width="50%" style="color:#303538; font-size: 16px; text-align:left; line-height: 22px;">
                    <div> <b><?php echo e(ucwords($hcp->first_name.' '.$hcp->last_name)); ?></b> </div>
                    <div><b>Email:</b>  <?php echo e($hcp->user->email); ?> </div>
                    <div><b>Contact Number:</b>  <?php echo e($hcp->contact_number); ?> </div>
                    <div><b>Address:</b>  <?php echo e($hcp->address); ?> </div>
                </td>

                <td style="color:#303538; font-size: 16px; text-align:right; line-height: 22px;">
                    <?php if(isset($transaction['statement_id']) && !empty($transaction['statement_id'])): ?>
                        <div><b>Statement Id:</b>  <?php echo e('#STA'.$transaction['statement_id']); ?> </div>
                        <div><b>Statement Date: </b> <?php echo e(date("d M, Y", strtotime($transaction['invoice_created_at']))); ?> </div>
                        <div><b>Duration: </b> <?php echo e($transaction['invoice_generated_date_range']); ?> </div>
                    <?php endif; ?>
                </td>
            </tr>
        </table>

        <div style="width:100%; height:1px; background:#ccc;"></div>
        <h3 style="padding:20px 10px; margin:0px;"> Shift Details </h3>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding:20px 10px; font-size: 14px;">
            <tr style="background:#efefef;">
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_id')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.word_wing')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_type')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_hcp_category')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_hcp_profession')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_level_name')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.account_table_facility')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_start')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_end')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.accounts_table_approved_date')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.total_hours')); ?> </th>
                <!--<th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_base_rate')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_loading_pay')); ?> </th>
                <th style="border: 1px solid #ccc; padding:5px;"> <?php echo e(__('language.shift_total_pay')); ?> </th>-->
            </tr>

            <?php $hcpTotal = 0; $hcpTotalHours = 0; ?>
            <?php $__empty_1 = true; $__currentLoopData = $shifts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $shift): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <?php $hcpTotal += $shift->hcp_amount;
                    $hcpTotalHours += $shift->working_hours;
                ?>
                <?php if($shift->is_sleepover_shift==1): ?>
                    <?php for($i=0;$i<=3;$i++){ ?>
                        <tr style="text-align:center;">
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php echo e($shift->shift_prefix.$shift->id); ?>

                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php echo e($shift->shift_prefix.$shift->word_wing); ?>

                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php if($i==0): ?>
                                <?php echo e('Afternoon'); ?>

                            <?php elseif($i==1): ?>
                                <?php echo e('Night'); ?>

                            <?php elseif($i==2): ?>
                                <?php echo e('Sleepover'); ?>

                            <?php elseif($i==3): ?>
                                <?php echo e('Morning'); ?>

                            <?php endif; ?>
                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php echo e(ucwords($shift['category']['name'])); ?>

                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php echo e(ucwords($shift['profession']['name'])); ?>

                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php if(!empty($shift['level'])): ?>
                                    <?php echo e(ucwords($shift['level']['name'] ?? 'N/A ')); ?>

                                <?php else: ?>
                                    N/A
                                <?php endif; ?>
                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php if(!empty($shift['facility'])): ?>
                                    <?php echo e(ucwords($shift['facility']['name'])); ?>

                                <?php else: ?>
                                    N/A
                                <?php endif; ?>
                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php if($i==0 && $shift->sleepover_afternoon_working_hours>0): ?>
                                    <?php if(!empty($shift->approved_sleepover_afternoon_start_time)): ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->approved_sleepover_afternoon_start_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->approved_sleepover_afternoon_start_time))); ?></div>
                                    <?php else: ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->sleepover_afternoon_start_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->sleepover_afternoon_start_time))); ?></div>
                                    <?php endif; ?>
                                <?php elseif($i==1 && $shift->sleepover_night_working_hours>0): ?>
                                    <?php if(!empty($shift->approved_sleepover_night_start_time)): ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->approved_sleepover_night_start_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->approved_sleepover_night_start_time))); ?></div>
                                    <?php else: ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->sleepover_night_start_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->sleepover_night_start_time))); ?></div>
                                    <?php endif; ?>
                                <?php elseif($i==2): ?>
                                    <?php if(!empty($shift->approved_sleepover_start_time)): ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->approved_sleepover_start_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->approved_sleepover_start_time))); ?></div>
                                    <?php else: ?>
                                        N/A
                                    <?php endif; ?>
                                <?php elseif($i==3 && $shift->sleepover_morning_working_hours>0): ?>
                                    <?php if(!empty($shift->approved_sleepover_morning_start_time)): ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->approved_sleepover_morning_start_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->approved_sleepover_morning_start_time))); ?></div>
                                    <?php else: ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->sleepover_morning_start_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->sleepover_morning_start_time))); ?></div>
                                    <?php endif; ?>
                                <?php else: ?>
                                    N/A
                                <?php endif; ?>
                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php if($i==0 && $shift->sleepover_afternoon_working_hours>0): ?>
                                    <?php if(!empty($shift->approved_sleepover_afternoon_end_time)): ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->approved_sleepover_afternoon_end_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->approved_sleepover_afternoon_end_time))); ?></div>
                                    <?php else: ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->sleepover_afternoon_end_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->sleepover_afternoon_end_time))); ?></div>
                                    <?php endif; ?>
                                <?php elseif($i==1 && $shift->sleepover_night_working_hours>0): ?>
                                    <?php if(!empty($shift->approved_sleepover_night_end_time)): ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->approved_sleepover_night_end_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->approved_sleepover_night_end_time))); ?></div>
                                    <?php else: ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->sleepover_night_end_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->sleepover_night_end_time))); ?></div>
                                    <?php endif; ?>
                                <?php elseif($i==2): ?>
                                    <?php if(!empty($shift->approved_sleepover_end_time)): ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->approved_sleepover_end_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->approved_sleepover_end_time))); ?></div>
                                    <?php else: ?>
                                        N/A
                                    <?php endif; ?>
                                <?php elseif($i==3 && $shift->sleepover_morning_working_hours>0): ?>
                                    <?php if(!empty($shift->approved_sleepover_morning_end_time)): ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->approved_sleepover_morning_end_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->approved_sleepover_morning_end_time))); ?></div>
                                    <?php else: ?>
                                        <div><?php echo e(date("d-m-y", strtotime($shift->sleepover_morning_end_time))); ?></div>
                                        <div><?php echo e(date("h:i A", strtotime($shift->sleepover_morning_end_time))); ?></div>
                                    <?php endif; ?>
                                <?php else: ?>
                                    N/A
                                <?php endif; ?>
                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php if(!empty($shift->shift_approved_time)): ?>
                                    <?php echo e(date("d M y", strtotime($shift->shift_approved_time))); ?>

                                <?php else: ?>
                                N/A
                                <?php endif; ?>
                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                
                                <?php if($i==0): ?>
                                    <?php echo e($shift->sleepover_afternoon_working_hours); ?>

                                <?php elseif($i==1): ?>
                                    <?php echo e($shift->sleepover_night_working_hours); ?>

                                <?php elseif($i==2): ?>
                                    <?php
                                        $sleepoverHours = get_hours($shift->approved_sleepover_start_time,$shift->approved_sleepover_end_time);
                                        $sleepoverHoursAsDecimal = get_hours_in_decimal($sleepoverHours);
                                    ?>
                                    <?php echo e($sleepoverHoursAsDecimal); ?>

                                <?php elseif($i==3): ?>
                                    <?php echo e($shift->sleepover_morning_working_hours); ?>

                                <?php else: ?>
                                    N/A
                                <?php endif; ?>
                            </td>
                            <!--<td style="border: 1px solid #ccc; padding:5px;">
                                <?php echo e('$'.$shift->hcp_per_rate); ?>

                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php if(is_numeric($shift->shift_loading)): ?>
                                    <?php echo e('$'.number_format($shift->shift_loading*($shift->hcp_per_rate/100), 2)); ?>

                                <?php else: ?>
                                    <?php echo e('$0.00'); ?>

                                <?php endif; ?>
                            </td>
                            <td style="border: 1px solid #ccc; padding:5px;">
                                <?php echo e('$'.number_format($shift->hcp_amount, 2)); ?>

                            </td>-->
                        </tr>
                    <?php } ?>
                <?php else: ?>
                    <tr style="text-align:center;">
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php echo e($shift->shift_prefix.$shift->id); ?>

                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php echo e($shift->shift_prefix.$shift->word_wing); ?>

                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php if(!empty($shift->shift_type)): ?>
                            <?php echo e(ucwords($shift->shift_type)); ?>

                        <?php else: ?>
                            N/A
                        <?php endif; ?>
                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php echo e(ucwords($shift['category']['name'])); ?>

                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php echo e(ucwords($shift['profession']['name'])); ?>

                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php if(!empty($shift['level'])): ?>
                            <?php echo e(ucwords($shift['level']['name'] ?? 'N/A ')); ?>

                        <?php else: ?>
                            N/A
                        <?php endif; ?>
                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php if(!empty($shift['facility'])): ?>
                            <?php echo e(ucwords($shift['facility']['name'])); ?>

                        <?php else: ?>
                            N/A
                        <?php endif; ?>
                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php if(!empty($shift->approved_shift_start_time)): ?>
                            <?php echo e(date("d M y h:i A", strtotime($shift->approved_shift_start_time))); ?>

                        <?php else: ?>
                            <?php echo e(date("d M y h:i A", strtotime($shift->start_time))); ?>

                        <?php endif; ?>
                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php if(!empty($shift->approved_shift_end_time)): ?>
                            <?php echo e(date("d M y h:i A", strtotime($shift->approved_shift_end_time))); ?>

                        <?php else: ?>
                            <?php echo e(date("d M y h:i A", strtotime($shift->end_time))); ?>

                        <?php endif; ?>
                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php if(!empty($shift->shift_approved_time)): ?>
                            <?php echo e(date("d M y", strtotime($shift->shift_approved_time))); ?>

                        <?php else: ?>
                        N/A
                        <?php endif; ?>
                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php echo e($shift->working_hours.' Hrs'); ?>

                    </td>
                    <!--<td style="border: 1px solid #ccc; padding:5px;">
                        <?php echo e('$'.$shift->hcp_per_rate); ?>

                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php if(is_numeric($shift->shift_loading)): ?>
                            <?php echo e('$'.number_format($shift->shift_loading*($shift->hcp_per_rate/100), 2)); ?>

                        <?php else: ?>
                            <?php echo e('$0.00'); ?>

                        <?php endif; ?>
                    </td>
                    <td style="border: 1px solid #ccc; padding:5px;">
                        <?php echo e('$'.number_format($shift->hcp_amount, 2)); ?>

                    </td>-->
                </tr>
                <?php endif; ?>
                
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <tr>
                    <td style="border: 1px solid #ccc; padding:5px;" colspan="15" class="text-center"> <?php echo e(__('language.no_record_found')); ?> </td>
                </tr>
            <?php endif; ?>

            <?php if(count($shifts)): ?>
            <tr>
                <!--<td colspan="13" style="border: 1px solid #ccc; padding:5px; text-align:right;">
                   <?php echo e(__('language.account_table_total')); ?>

                </td>
                <td style="border: 1px solid #ccc; padding:5px; text-align:center;">$<?php echo e(number_format($hcpTotal, 2)); ?></td>-->
                <td colspan="10" style="border: 1px solid #ccc; padding:5px; text-align:right;">
                   <?php echo e(__('language.account_table_total')); ?>

                </td>
                <td style="border: 1px solid #ccc; padding:5px; text-align:center;"><?php echo e(number_format($hcpTotalHours, 2)); ?></td>
            </tr>
            <?php endif; ?>
        </table>

        <div style="width:100%; height:1px; background:#ccc;"></div>
        <h3 style="padding:20px 10px;  margin:0px;"> Referrals Details </h3>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding:20px 10px; font-size: 14px;">
            <tr style="background:#efefef;">
                <th style="border: 1px solid #ccc; padding:5px;"> Referrer Hcp Name </th>
                <th style="border: 1px solid #ccc; padding:5px;"> Referee Hcp Name </th>
                <th style="border: 1px solid #ccc; padding:5px;"> Amount </th>
                <th style="border: 1px solid #ccc; padding:5px;"> Shift Id </th>
                <th style="border: 1px solid #ccc; padding:5px;"> Shift Approval Date </th>
            </tr>
            <?php $hcpReferralsTotal = 0; ?>
            <?php $__empty_1 = true; $__currentLoopData = $referrals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $referral): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
            <?php $hcpReferralsTotal += $referral->hcp_amount; ?>
            <tr style="text-align:center;">
                <td>
                    <?php if(!empty($referral->referral['referrer_hcp'])): ?>
                        <?php echo e(ucwords($referral->referral['referrer_hcp']['first_name'].' '.$referral->referral['referrer_hcp']['last_name'])); ?>

                    <?php endif; ?>
                </td>
                <td>
                    <?php if(!empty($referral->referral['referee_hcp'])): ?>
                        <?php echo e(ucwords($referral->referral['referee_hcp']['first_name'].' '.$referral->referral['referee_hcp']['last_name'])); ?>

                    <?php endif; ?>
                </td>
                <td style="border: 1px solid #ccc; padding:5px;">
                    <?php echo e('$'.number_format($referral->hcp_amount, 2)); ?>

                </td>
                <td style="border: 1px solid #ccc; padding:5px;">
                    <?php if(!empty($referral->shift)): ?>
                        <?php echo e($referral->shift->shift_prefix.$referral->shift->id); ?>

                    <?php else: ?>
                        N/A
                    <?php endif; ?>
                </td>
                <td style="border: 1px solid #ccc; padding:5px;">
                    <?php if(!empty($referral->referral->referral_completed_date)): ?>
                        <?php echo e(date("d M y", strtotime($referral->referral->referral_completed_date))); ?>

                    <?php else: ?>
                        N/A
                    <?php endif; ?>
                </td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
            <tr>
                <td style="border: 1px solid #ccc; padding:5px;" colspan="15" class="text-center"> <?php echo e(__('language.no_record_found')); ?> </td>
            </tr>
            <?php endif; ?>
            <?php if(count($referrals)): ?>
            <tr>
                <td colspan="4" style="border: 1px solid #ccc; padding:5px; text-align:right;">
                   <?php echo e(__('language.account_table_total')); ?>

                </td>
                <td style="border: 1px solid #ccc; padding:5px; text-align:center;">$<?php echo e(number_format($hcpReferralsTotal, 2)); ?></td>
            </tr>
            <?php endif; ?>
        </table>


        <h6 style="padding:20px 10px;  margin:0px;"> Please note this is shift approved not necessary paid.</h6>
    </div>
</body>
</html>

<?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/invoices/hcp-invoice.blade.php ENDPATH**/ ?>