<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\Auth;
use Request;

class ValidUser
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next, $guard='web')
    {
        $user = Auth::guard($guard)->user();
	//p($user->role_name);
        if( $user==null || (!empty($user) && $user->role_name!=='hcp' ) || ($user->hcp->status == 'archived')){
	
            auth()->logout();
            return redirect()->route('hcp.login')->with('account_disabled_error', __('error_messages.account_disabled'));
        } else {
	
            return $next($request);
        }
    }
}
