<?php

namespace App\Interfaces;

interface DocumentHcpInterface{

    public function find_hcp_document($documentId, $hcpId);

    public function find_hcp_document_paginate($hcpId);

    public function getAll($where,$options=false);

    public function store($array);

    public function update($array,$where);

    public function delete($user_id);

    public function api_hcp_documents($hcpId, $request);

    public function update_or_create($where, $array);

    public function get_expiring_documents($request);

    public function get_last_submitted_documents($from, $to);

    public function api_delete_hcp_profession_document($hcpId, $professionId, $levelId = null);

}

