<?php

namespace App\Interfaces;

interface FavouritesAndBlocklistInterface{

    public function get_facilities_favourites($facilityId);

    public function get_facilities_blocklist($facilityId);

    public function get_hpc_favourites($hcpId, $request = null);

    public function get_hcp_blocklist($hcpId, $request = null);

    public function delete($id);

    public function store($array);

    public function get_hcp_mark_favorite($facilityId, $hcpId);

    public function get_hcp_mark_blocklist($facilityId, $hcpId);

    public function remove_hcp_from_favorite($facilityId, $hcpId);

    public function remove_hcp_from_blocklist($facilityId, $hcpId);

}

