<?php

namespace App\Interfaces;

interface HcpInterface{

    public function find_hcp_without_details($id);

    public function find_hcp($user_id);

    public function getAll($request,$options=false);

    public function store($array);

    public function update($array,$where);

    public function delete($user_id);

    public function api_get_hcps($request, $user);

    public function get_hcp_with_pagination($where);

    public function get_hcp_listing_for_shift($request);

    public function get_hcp_listing_for_shift_admin($request);

    public function get_hcp_expiry_document($type, $currentDate);

    public function get_hcp_marked_by_facility($where, $request = null, $facilityId = null, $type = null);

    public function get_hcp_for_shift_invoice_generate($request = null);

    public function get_hcp_shift_hours($request = null);
}

