<?php

namespace App\Interfaces;

interface ShiftInterface{

    public function find_shift($id);

    public function getAll($where,$options=false);

    public function store($array);

    public function update($array,$where);

    public function delete($id);

    public function api_get_shifts($request, $user);

    public function api_get_shift_details($request, $user);

    public function get_shift_for_cron($where);

    public function api_get_buddy_shifts($request, $user);

    public function shift_where($where);

    public function api_shift_where($where);

    public function find_shift_with_where($where);

    public function find_shift_with_date($startTime = null, $endTime = null, $whereArry = null);

    public function api_get_hcp_shift_detail($request, $user);

    public function find_swap_date_shift($startTime = null, $endTime = null, $shift = null, $radius = null, $hcpId = null);

    public function find_swap_hcp_shift($startTime = null, $endTime = null, $shift = null, $radius = null, $hcpId = null);

    public function find_transfer_hcp_shift($startTime = null, $endTime = null, $shift = null, $radius = null, $hcpId = null);

    public function get_shift_count_starting_hours($request = null);

    public function get_shift_invoice_generate($filter = null);

    public function get_hcp_shift_invoice_generate($filter = null);

    public function get_paid_facility_invoice($filter = null);

    public function get_shift_for_account_card($filter = null);

    public function get_shift_for_broadcast($where);
}

