<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;
use App\Http\Traits\Statusable;
use App\Http\Traits\StatusToggleable;

class FacilityGroupAdmin extends Model
{
    use Statusable, StatusToggleable;
    protected $guarded = [];


    /**
     * Insert prefix.
     */
    public static function boot()
    {
        parent::boot();
        self::creating(function ($model) {
            $model->facility_admin_prefix = '#FGA';
        });
    }


    /**
     * Get User.
     */
    public function user()
    {
        return $this->belongsTo('App\User');
    }

    
}
