<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class HcpBlockTime extends Model
{
    protected $table  = 'hcp_block_times';

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'hcp_id',
        'created_by',
        'updated_by'
    ];


    /**
     * Get User.
     */
    public function user()
    {
        return $this->belongsTo('App\User', 'created_by');
    }

}
