<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class OneTimePassword extends Model
{
    protected $guarded = [];


    /**
     * Get the user that owns the one time password.
     */
    public function user()
    {
        return $this->belongsTo('App\User');
    }
}
