<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class PublicHoliday extends Model
{
    protected $guarded = [];

    /**
     * Insert prefix.
     */
    public static function boot()
    {
        parent::boot();
        self::creating(function ($model) {
            $model->public_holiday_prefix = '#HOL';
        });
    }


    /**
     * Get states.
     */
    public function states()
    {
        return $this->belongsToMany('App\Models\State')->withPivot([
            'country_id',
            'created_by',
            'updated_by'
        ]);
    }
}
