<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class RatingReview extends Model
{
    protected $guarded = [];

    public function shift(){
        return $this->belongsTo(Shift::class,'shift_id');
    }

    public function facility(){
        return $this->belongsTo(Facility::class,'facility_id');
    }

    public function hcp(){
        return $this->belongsTo(Hcp::class,'hcp_id');
    }

    public function category(){
        return $this->belongsTo(Category::class,'category_id');
    }

    public function profession(){
        return $this->belongsTo(Profession::class,'profession_id');
    }
}
