<?php

namespace App\Repositories;
use App\Interfaces\HcpBlockTimeInterface;
use App\Models\HcpBlockTime;

class HcpBlockTimeRepository implements HcpBlockTimeInterface
{
    private $state;
    public function __construct(HcpBlockTime $hcpBlockTime){
        $this->hcp_block_time = $hcpBlockTime;
    }

    public function find_hcp_block_time($id){
        return $this->hcp_block_time->find($id);
    }

    public function getAll($where,$options = false){
        if ($options){
            return $this->hcp_block_time->where($where)->get();
        }else{
            return $this->hcp_block_time->get();
        }
    }

    public function store($array){
        return $this->hcp_block_time->create($array);
    }

    public function update($array, $where){
        return $this->hcp_block_time->where($where)->update($array);
    }

    public function delete($id){
        return $this->hcp_block_time->destroy($id);
    }
}

