<?php

namespace App\Repositories;
use App\Interfaces\LmsUrlInterface;
use App\Models\LmsUrl;

class LmsUrlRepository implements LmsUrlInterface
{
    private $lmsUrl;
    public function __construct(LmsUrl $lmsUrl){
        $this->lms_url = $lmsUrl;
    }

    public function find_lms_url($id){
        return $this->lms_url->find($id);
    }

    public function getAll($where,$options = false){
        if ($options){
            return $this->lms_url->where($where)->get();
        }else{
            return $this->lms_url->get();
        }
    }

    public function store($array){
        return $this->lms_url->create($array);
    }

    public function update($array, $where){
        return $this->lms_url->where($where)->update($array);
    }

    public function delete($id){
        return $this->lms_url->destroy($id);
    }
}

