<?php

namespace App\Repositories;
use App\Interfaces\ShiftActivityInterface;
use App\Models\ShiftActivity;

class ShiftActivityRepository implements ShiftActivityInterface
{
    private $shiftActivity;
    public function __construct(ShiftActivity $shiftActivity){
        $this->shift_activity = $shiftActivity;
    }

    public function get(){
        return $this->shift_activity->all();
    }

    public function find_shift_activity($where){
        return $this->shift_activity->where($where)->first();
    }

    public function getAll($where, $options = false){
        if ($options){
            return $this->shift_activity->where($where)->get();
        } else {
            return $this->shift_activity->get();
        }
    }

    public function store($array){
        return $this->shift_activity->create($array);
    }

    public function update($array, $where){
        return $this->shift_activity->where($where)->update($array);
    }

    public function delete($id){
        return $this->shift_activity->destroy($id);
    }
}

