<?php

namespace App\Repositories;
use App\Interfaces\ShiftSwapRejectedRequestInterface;
use App\Models\ShiftSwapRejectedRequest;

class ShiftSwapRejectedRequestRepository implements ShiftSwapRejectedRequestInterface
{
    private $shiftSwapRejectedRequest;
    public function __construct(ShiftSwapRejectedRequest $shiftSwapRejectedRequest){
        $this->shift_swap_rejected_request = $shiftSwapRejectedRequest;
    }

    public function get(){
        return $this->shift_swap_rejected_request->all();
    }

    public function find_shift_swap_rejected_request($where){
        return $this->shift_swap_rejected_request->where($where)->first();
    }

    public function store($array){
        return $this->shift_swap_rejected_request->create($array);
    }

    public function update($array, $where){
        return $this->shift_swap_rejected_request->where($where)->update($array);
    }

    public function delete($id){
        return $this->shift_swap_rejected_request->destroy($id);
    }

}

