<?php

namespace App\Repositories;
use App\Interfaces\SupportingPageInterface;
use App\Models\SupportingPage;

class SupportingPageRepository implements SupportingPageInterface
{
    private $supportingPage;
    public function __construct(SupportingPage $supportingPage){
        $this->supporting_page = $supportingPage;
    }

    public function find_supporting_page($id){
        return $this->supporting_page->find($id);
    }

    public function getAll($where,$options = false){
        if ($options){
            return $this->supporting_page->where($where)->get();
        }else{
            return $this->supporting_page->get();
        }
    }

    public function store($array){
        return $this->supporting_page->create($array);
    }

    public function update($array, $where){
        return $this->supporting_page->where($where)->update($array);
    }

    public function delete($id){
        return $this->supporting_page->destroy($id);
    }
}

