<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateTrialAccountConfigsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('trial_account_configs', function (Blueprint $table) {
            $table->bigIncrements('id')->unsigned();
            $table->string('shift_posting_limit_in_trial_acc',255);
            $table->string('days_of_shift_posting_limit_in_trial_acc',255);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('trial_account_configs');
    }
}
