var SubAdmins = (function() {
    return {
        /**
         * Initialization.
         */
        init: function() {
            SubAdmins.initializeComponents();
            SubAdmins.validateSubAdminsForm();
            SubAdmins.customValidationMethods();
        },

        /**
         * Initialize components.
         */
        initializeComponents: function() {
            var $form = $(".add-sub-admins-form");

            // Bootstrap select
            Components.bootstrapSelect($form);
            //-----------------

            // Image preview
            Components.imagePreview($form);
            //--------------

            // facilities
            if ($("#view-facilities").is(":checked") == true) {
                $(".view-facilities-class").on("click", false);
            }

            $("#add-facilities").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-facilities").prop("checked", true);
                    $(".view-facilities-class").on("click", false);
                } else {
                    if ($("#edit-facilities").is(":checked") != true) {
                        $("#view-facilities").prop("checked", false);
                        $(".view-facilities-class").off("click");
                    }
                }
            });

            $("#edit-facilities").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-facilities").prop("checked", true);
                    $(".view-facilities-class").on("click", false);
                } else {
                    if ($("#add-facilities").is(":checked") != true) {
                        $("#view-facilities").prop("checked", false);
                        $(".view-facilities-class").off("click");
                    }
                }
            });
            //-----------

            // hcps
            if ($("#view-hcps").is(":checked") == true) {
                $(".view-hcps-class").on("click", false);
            }

            $("#add-hcps").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-hcps").prop("checked", true);
                    $(".view-hcps-class").on("click", false);
                } else {
                    if ($("#edit-hcps").is(":checked") != true) {
                        $("#view-hcps").prop("checked", false);
                        $(".view-hcps-class").off("click");
                    }
                }
            });

            $("#edit-hcps").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-hcps").prop("checked", true);
                    $(".view-hcps-class").on("click", false);
                } else {
                    if ($("#add-hcps").is(":checked") != true) {
                        $("#view-hcps").prop("checked", false);
                        $(".view-hcps-class").off("click");
                    }
                }
            });
            //-----

            // shifts
            if ($("#view-shifts").is(":checked") == true) {
                $(".view-shifts-class").on("click", false);
            }

            $("#add-shifts").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-shifts").prop("checked", true);
                    $(".view-shifts-class").on("click", false);
                } else {
                    if ($("#edit-shifts").is(":checked") != true) {
                        $("#view-shifts").prop("checked", false);
                        $(".view-shifts-class").off("click");
                    }
                }
            });

            $("#edit-shifts").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-shifts").prop("checked", true);
                    $(".view-shifts-class").on("click", false);
                } else {
                    if ($("#add-shifts").is(":checked") != true) {
                        $("#view-shifts").prop("checked", false);
                        $(".view-shifts-class").off("click");
                    }
                }
            });
            //-------

            // Documents
            if ($("#view-documents").is(":checked") == true) {
                $(".view-documents-class").on("click", false);
            }

            $("#add-documents").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-documents").prop("checked", true);
                    $(".view-documents-class").on("click", false);
                } else {
                    if ($("#edit-documents").is(":checked") != true) {
                        $("#view-documents").prop("checked", false);
                        $(".view-documents-class").off("click");
                    }
                }
            });

            $("#edit-documents").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-documents").prop("checked", true);
                    $(".view-documents-class").on("click", false);
                } else {
                    if ($("#add-documents").is(":checked") != true) {
                        $("#view-documents").prop("checked", false);
                        $(".view-documents-class").off("click");
                    }
                }
            });
            //----------

            // Sub Admins
            if ($("#view-sub-admins").is(":checked") == true) {
                $(".view-sub-admins-class").on("click", false);
            }

            $("#add-sub-admins").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-sub-admins").prop("checked", true);
                    $(".view-sub-admins-class").on("click", false);
                } else {
                    if ($("#edit-sub-admins").is(":checked") != true) {
                        $("#view-sub-admins").prop("checked", false);
                        $(".view-sub-admins-class").off("click");
                    }
                }
            });

            $("#edit-sub-admins").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-sub-admins").prop("checked", true);
                    $(".view-sub-admins-class").on("click", false);
                } else {
                    if ($("#add-sub-admins").is(":checked") != true) {
                        $("#view-sub-admins").prop("checked", false);
                        $(".view-sub-admins-class").off("click");
                    }
                }
            });
            //-----------

            // Categories
            if ($("#view-categories").is(":checked") == true) {
                $(".view-categories-class").on("click", false);
            }

            $("#add-categories").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-categories").prop("checked", true);
                    $(".view-categories-class").on("click", false);
                } else {
                    if ($("#edit-categories").is(":checked") != true) {
                        $("#view-categories").prop("checked", false);
                        $(".view-categories-class").off("click");
                    }
                }
            });

            $("#edit-categories").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-categories").prop("checked", true);
                    $(".view-categories-class").on("click", false);
                } else {
                    if ($("#add-categories").is(":checked") != true) {
                        $("#view-categories").prop("checked", false);
                        $(".view-categories-class").off("click");
                    }
                }
            });
            //-----------

            // Professions
            if ($("#view-professions").is(":checked") == true) {
                $(".view-professions-class").on("click", false);
            }

            $("#add-professions").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-professions").prop("checked", true);
                    $(".view-professions-class").on("click", false);
                } else {
                    if ($("#edit-professions").is(":checked") != true) {
                        $("#view-professions").prop("checked", false);
                        $(".view-professions-class").off("click");
                    }
                }
            });

            $("#edit-professions").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-professions").prop("checked", true);
                    $(".view-professions-class").on("click", false);
                } else {
                    if ($("#add-professions").is(":checked") != true) {
                        $("#view-professions").prop("checked", false);
                        $(".view-professions-class").off("click");
                    }
                }
            });
            //------------

            // Levels
            if ($("#view-levels").is(":checked") == true) {
                $(".view-levels-class").on("click", false);
            }

            $("#add-levels").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-levels").prop("checked", true);
                    $(".view-levels-class").on("click", false);
                } else {
                    if ($("#edit-levels").is(":checked") != true) {
                        $("#view-levels").prop("checked", false);
                        $(".view-levels-class").off("click");
                    }
                }
            });

            $("#edit-levels").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-levels").prop("checked", true);
                    $(".view-levels-class").on("click", false);
                } else {
                    if ($("#add-levels").is(":checked") != true) {
                        $("#view-levels").prop("checked", false);
                        $(".view-levels-class").off("click");
                    }
                }
            });
            //-------

            // Public Holiday
            if ($("#view-public-holiday").is(":checked") == true) {
                $(".view-public-holiday-class").on("click", false);
            }

            $("#add-public-holiday").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-public-holiday").prop("checked", true);
                    $(".view-public-holiday-class").on("click", false);
                } else {
                    if ($("#edit-public-holiday").is(":checked") != true) {
                        $("#view-public-holiday").prop("checked", false);
                        $(".view-public-holiday-class").off("click");
                    }
                }
            });

            $("#edit-public-holiday").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#view-public-holiday").prop("checked", true);
                    $(".view-public-holiday-class").on("click", false);
                } else {
                    if ($("#add-public-holiday").is(":checked") != true) {
                        $("#view-public-holiday").prop("checked", false);
                        $(".view-public-holiday-class").off("click");
                    }
                }
            });
            //---------------

            // Sub Admins
            if ($("#facility-view-sub-admins").is(":checked") == true) {
                $(".facility-view-sub-admins-class").on("click", false);
            }

            $("#facility-add-sub-admins").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#facility-view-sub-admins").prop("checked", true);
                    $(".facility-view-sub-admins-class").on("click", false);
                } else {
                    if ($("#facility-edit-sub-admins").is(":checked") != true) {
                        $("#facility-view-sub-admins").prop("checked", false);
                        $(".facility-view-sub-admins-class").off("click");
                    }
                }
            });

            $("#facility-edit-sub-admins").on("click", function() {
                $this = $(this);
                if ($this.is(":checked")) {
                    $("#facility-view-sub-admins").prop("checked", true);
                    $(".facility-view-sub-admins-class").on("click", false);
                } else {
                    if ($("#facility-add-sub-admins").is(":checked") != true) {
                        $("#facility-view-sub-admins").prop("checked", false);
                        $(".facility-view-sub-admins-class").off("click");
                    }
                }
            });
            //-----------
        },

        /**
         * Custom validation methods.
         */
        customValidationMethods: function() {
            jQuery.validator.addMethod(
                "emailChecker",
                function(value, element) {
                    return (
                        this.optional(element) ||
                        /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/i.test(
                            value
                        )
                    );
                },
                "Please enter a valid email address."
            );

            jQuery.validator.addMethod(
                "mobileNumber",
                function(value, element) {
                    return (
                        this.optional(element) ||
                        /^\+[1-9]{1}[0-9]{8,14}$/i.test(value)
                    );
                },
                "Please enter valid number e.g. +61474567894"
            );
        },

        /**
         * Validate categories form.
         */
        validateSubAdminsForm: function() {
            var $form = $(".add-sub-admins-form");

            $form.validate({
                // @validation states + elements
                errorClass: "invalid-feedback",
                errorElement: "span",
                errorPlacement: function(error, element) {
                    if (element.attr("name") == "permission[]") {
                        error.appendTo("#permissions_error");
                    } else {
                        error.insertAfter(element);
                    }
                },
                //------------------------------

                // @validation rules
                rules: {
                    name: {
                        required: true,
                        maxlength: DEV_CONFIG["name_length"]["config_value"]
                    },
                    surname: {
                        required: true,
                        maxlength: DEV_CONFIG["name_length"]["config_value"]
                    },
                    email: {
                        required: true,
                        emailChecker: true,
                        maxlength: DEV_CONFIG["email_length"]["config_value"],
                        remote: {
                            url: $("#email").data("url"),
                            type: "post",
                            data: {
                                email: function() {
                                    return $("#email").val();
                                }
                            }
                        },
                    },
                    contact_number: {
                        required: true,
                        mobileNumber: true,
                        maxlength: 14
                    },
                    "permission[]": {
                        required: true
                    }
                },
                //------------------

                // @validation error messages
                messages: {
                    name: {
                        required: "Please enter name."
                    },
                    surname: {
                        required: "Please enter surname."
                    },
                    email: {
                        required: "Please enter email.",
                        emailChecker: "Please enter valid email",
                        remote:
                            "The email address you have entered is already registered."
                    },
                    contact_number: {
                        required: "Please select contact number.",
                    },
                    "permission[]": {
                        required: "Please select permission"
                    }
                },
                //---------------------------

                highlight: function(element, errorClass, validClass) {
                    $(element)
                        .closest(".form-group")
                        .addClass("has-danger")
                        .removeClass("has-success");
                    $(element)
                        .addClass("is-invalid")
                        .removeClass("is-valid");
                },
                unhighlight: function(element, errorClass, validClass) {
                    $(element)
                        .closest(".form-group")
                        .addClass("has-success")
                        .removeClass("has-danger");
                    $(element)
                        .addClass("is-valid")
                        .removeClass("is-invalid");
                },
                submitHandler: function(form) {
                    App.formLoading($form);
                    form.submit();
                }
            });
        },

    };
})();

SubAdmins.init();
