<div class="modal-content" id="">
    {!! Form::open(['class' => 'add-facility-group-form', 'method' => 'post', 'url' => route('adminPanel.facility-groups-admin.update', ['id' => ev($facilityGroupAdmin->id)]) ]) !!}
    <div class="modal-header">
        <h5 class="modal-title"> {{ __('language.edit_facility_group_page_title') }} </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="row">

            <div class="col-md-12">
                <div class="form-group">
                    <label for="facility_group_admin_name"> {{ __('language.facility_group_admin_name') }} </label>
                    {!! Form::text('name', ($facilityGroupAdmin->name ?? null), ['class' => 'form-control', 'id' => 'name', 'placeholder' => __('language.facility_group_admin_name')]) !!}
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-group">
                    <label for="facility_group_admin_email"> {{ __('language.facility_group_admin_email') }} </label>
                    {!! Form::text('email', ($facilityGroupAdmin->User->email ?? null), ['class' => 'form-control', 'id' => 'email', 'placeholder' => __('language.facility_group_admin_email')]) !!}
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-group">
                    @php
                        $facility_group_arr = json_decode($facilityGroupAdmin->facility_group_id);
                    @endphp
                    <label for="facility_groups"> {{ __('language.facility_groups') }} </label>
                    {!! Form::select('facility_groups[]', create_select_options($facility_groups, 'name', 'id', null), ($facility_group_arr ?? null),  ['class' => 'form-control select-picker facility-group', 'id' => 'facility_groups', 'title' => __('language.facility_group'),'multiple'=>'multiple']) !!}
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-group">
                    <label for="password"> {{ __('language.password') }} </label>
                    {!! Form::text('password',null,['class' => 'form-control', 'id' => 'password', 'placeholder' => __('language.password')]) !!}
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        {{ Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )}}
    </div>
    {!! Form::close() !!}
</div>
