<div class="form modal-content" id="">
    {!! Form::open(['class' => 'add-facility-group-form', 'method' => 'post', 'url' => route('adminPanel.facility-groups.update', ['id' => ev($facilityGroup->id)]) ]) !!}
    <div class="modal-header">
        <h5 class="modal-title"> {{ __('language.edit_facility_group_page_title') }} </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="form-row">
            {{--<div class="col-md-12">
                <div class="form-group">
                    @php
                        $facility_admin_arr = json_decode($facilityGroup->facility_group_admin_id);
                    @endphp
                    <label for="facility_group_admin_email"> {{ __('language.facility_group_admin') }} </label>
                    {!! Form::select('facility_group_admin[]', create_select_options($facilityGroupAdmin, 'name', 'id', null), ($facility_admin_arr ?? null),  ['class' => 'form-control select-picker facility-group', 'id' => 'facility_group_admin', 'title' => __('language.facility_group_admin'),'multiple'=>'multiple']) !!}
                </div>
            </div>--}}

            <div class="col-md-12">
                <div class="form-group">
                    <label for="facility_group_name"> {{ __('language.facility_group_name') }} </label>
                    {!! Form::text('name', old('name', ($facilityGroup->name ?? null)), ['class' => 'form-control', 'id' => 'name', 'placeholder' => __('language.facility_group_name')]) !!}
                </div>
            </div>

            {{--<div class="col-md-12">
                <div class="form-group">
                    <label for="email"> {{ __('language.facility_group_email') }} </label>
                    {!! Form::text('email', old('email', ($facilityGroup->User->email ?? null)), ['class' => 'form-control', 'id' => 'email', 'placeholder' => __('language.facility_group_admin_email')]) !!}
                </div>
            </div>--}}
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        {{ Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )}}
    </div>
    {!! Form::close() !!}
</div>
