<div>
    <div class="form-row" id="panel-{{$counter}}">
        <div class="form-group col-md-3">
            <label for="category_id"> {{ __('language.hcp_category') }} </label>
            {!! Form::select('professions['.$counter.'][category_id]', create_select_options($categories, 'name', 'id',
            null), null, ['class' => 'form-control select-picker cat-select
            category-profession-'.$counter.'', 'id' => 'category_id_'.$counter.'', 'data-url' =>
            route('adminPanel.categories.getProfessions'), 'title' => __('language.hcp_category')])
            !!}
        </div>

        <div class="form-group col-md-3 profession-div-{{ $counter }}">
            <label for="professions_id"> {{ __('language.hcp_professions') }} </label>
            {!! Form::select('professions['.$counter.'][professions_id]', create_select_options([], 'name', 'id',
            null), null, ['class' => 'form-control select-picker profession-select
            profession-level-'.$counter.'', 'id' => 'professions_id_'.$counter.'', 'data-url' =>
            route('adminPanel.professions.getLevels'), 'title' => __('language.hcp_professions')]) !!}
        </div>

        <div class="form-group col-md-3 level-div-{{ $counter }}">
            <label for="level_id"> {{ __('language.hcp_level') }} </label>
            {!! Form::select('professions['.$counter.'][level_id]', create_select_options([], 'name', 'id',
            null), null, ['class' => 'form-control select-picker level-select', 'id' =>
            'level_id_'.$counter.'', 'title' => __('language.hcp_level')]) !!}
        </div>

        <div class="form-group col-md-3 mt-3">
            <span class="remove-block remove-profession mt-4" data-id="{{$counter}}" data-url="{{ route('adminPanel.hcps.removeProfession') }}">
                {{ __('language.remove') }}
            </span>
        </div>
    </div>

    <div class="document-box-{{$counter}}"></div>
    <div id="line-{{$counter}}"> <hr/> </div>
</div>
