
<div class="modal-content" id="">
    {!! Form::open(['class' => 'rate-shift-form', 'method' => 'post', 'url' => route('adminPanel.shift.rateShift', ['id' => ev($shift->id)]) ]) !!}
    <div class="modal-header">
        <h5 class="modal-title"> {{ __('language.shift_rated_shift') }} </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="row">

            <div class="col-md-12">

                <label for="shift_rate_experience"> {{ __('language.shift_rate_experience') }} </label>
                <div id="half-stars-example">
                    <div class="rating-group">
                        @php
                            if(!empty($shift->rating_reviews)){
                                $hcpRating = $shift->rating_reviews['hcp_rating'];
                            } else {
                                $hcpRating = '2.5';
                            }
                        @endphp
                        <label aria-label="0.5 stars" class="rating__label rating__label--half" for="rating2-05"><i class="rating__icon rating__icon--star fa fa-star-half"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-05" value="0.5" type="radio" {{ $hcpRating == '0.5' ? 'checked' : ''}}>
                        <label aria-label="1 star" class="rating__label" for="rating2-10"><i class="rating__icon rating__icon--star fa fa-star"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-10" value="1" type="radio" {{ $hcpRating == '1' ? 'checked' : ''}}>
                        <label aria-label="1.5 stars" class="rating__label rating__label--half" for="rating2-15"><i class="rating__icon rating__icon--star fa fa-star-half"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-15" value="1.5" type="radio" {{ $hcpRating == '1.5' ? 'checked' : ''}}>
                        <label aria-label="2 stars" class="rating__label" for="rating2-20"><i class="rating__icon rating__icon--star fa fa-star"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-20" value="2" type="radio" {{ $hcpRating == '2' ? 'checked' : ''}}>
                        <label aria-label="2.5 stars" class="rating__label rating__label--half" for="rating2-25"><i class="rating__icon rating__icon--star fa fa-star-half"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-25" value="2.5" type="radio" {{ $hcpRating == '2.5' ? 'checked' : ''}}>
                        <label aria-label="3 stars" class="rating__label" for="rating2-30"><i class="rating__icon rating__icon--star fa fa-star"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-30" value="3" type="radio" {{ $hcpRating == '3' ? 'checked' : ''}}>
                        <label aria-label="3.5 stars" class="rating__label rating__label--half" for="rating2-35"><i class="rating__icon rating__icon--star fa fa-star-half"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-35" value="3.5" type="radio" {{ $hcpRating == '3.5' ? 'checked' : ''}}>
                        <label aria-label="4 stars" class="rating__label" for="rating2-40"><i class="rating__icon rating__icon--star fa fa-star"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-40" value="4" type="radio" {{ $hcpRating == '4' ? 'checked' : ''}}>
                        <label aria-label="4.5 stars" class="rating__label rating__label--half" for="rating2-45"><i class="rating__icon rating__icon--star fa fa-star-half"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-45" value="4.5" type="radio" {{ $hcpRating == '4.5' ? 'checked' : ''}}>
                        <label aria-label="5 stars" class="rating__label" for="rating2-50"><i class="rating__icon rating__icon--star fa fa-star"></i></label>
                        <input class="rating__input" name="rating2" id="rating2-50" value="5" type="radio" {{ $hcpRating == '5' ? 'checked' : ''}}>
                    </div>
                </div>
            </div>


            <div class="col-md-12">
                <div class="form-group">
                    <label for="shift_rate_comment"> {{ __('language.shift_rate_comment') }} </label>
                    {!! Form::textarea('comment', old('comment', ($shift->rating_reviews['hcp_comment'] ?? null)), ['class' => 'form-control textarea-control', 'id' => 'comment', 'placeholder' => __('language.shift_rate_comment')]) !!}
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        {{ Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.save_button'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )}}
    </div>
    {!! Form::close() !!}
</div>
