<div class="modal-content" id="">
    <div class="modal-header">
        <h5 class="modal-title"> {{ __('language.shift_view_locations') }} </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="row">
            <div class="col-md-12">
                @if (!empty($shiftTracking))
                <p> <b>Hcp Name:</b> {{ $shiftTracking->hcp['first_name'].' '.$shiftTracking->hcp['last_name'] }} </p>
                @endif
                <div class="table-responsive">
                    <table class="table">
                        <thead>
                            <th>#</th>
                            <th>Latitude</th>
                            <th>Longitude</th>
                            <th>Time</th>
                        </thead>
                        <tbody>
                            @if (!empty($shiftTracking))
                                @php $trackings = json_decode($shiftTracking['hcp_coordinates'], true);  @endphp
                                @if(count($trackings))
                                    @foreach ($trackings as $key => $tracking)
                                        <tr>
                                            <td> {{ $key+1 }} </td>
                                            <td> {!! $tracking['latitude'] !!}  </td>
                                            <td> {!! $tracking['longitude'] !!}  </td>
                                            <td>
                                                @php
                                                    $time = Carbon\Carbon::parse($tracking['time'])->setTimezone($shiftTracking->shift->state->time_zone_name);
                                                @endphp
                                                {{ $time->format('d M Y h:i A') }}
                                            </td>
                                        </tr>
                                    @endforeach
                                @else
                                <tr>
                                    <td colspan="15" class="text-center"> {{ __('language.no_record_found') }} </td>
                                </tr>
                                @endif
                            @else
                            <tr>
                                <td colspan="15" class="text-center"> {{ __('language.no_record_found') }} </td>
                            </tr>
                            @endif

                        </tbody>
                    </table>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
    </div>
</div>
