<!--  BEGIN SIDEBAR  -->
@php
$user = auth()->user();
@endphp
<div class="sidebar-wrapper sidebar-theme">
    <nav id="sidebar" class="sidebar-user">
        <ul class="list-unstyled menu-categories ps" id="accordionExample">
            @php
            if(request()->is(Request::segment(1).'/dashboard*') || request()->is(Request::segment(1))) {
                $activeDashboard = 'true';
                if ($authUser->hasRole('Super Admin') == true) {
                    $customClass = 'mt-3';
                } else {
                    $customClass = '';
                }
            } else {
                $activeDashboard = 'false';
                $customClass = '';
            }
            @endphp
            <li class="menu">
                <a href="{{ route('adminPanel.dashboard') }}" data-active="{{ $activeDashboard }}" aria-expanded="false"
                    class="dropdown-toggle">
                    <div class="{{$customClass}}">
                        <i data-feather="home"></i>
                        <span>{{ __('language.dashboard_menu') }}</span>
                    </div>
                </a>
            </li>

            @if ($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true || $user->hasRole('Facility') == true)

            @if ($user->hasRole('Super Admin') == true || $user->hasRole('Sub Admin') == true)
            @php
            if(request()->is(Request::segment(1).'/facilities/*') && Request::segment(3) !='archived' && Request::segment(3) !='pending-approval' ) {
                $facilities = 'true';
                $showFacilities = 'show';
                $activeFacilities = 'active';
                $archivedFacilities = '';
                $pendingApprovalFacilities = '';
                } else if(request()->is(Request::segment(1).'/facilities/pending-approval')) {
                $facilities = 'true';
                $showFacilities = 'show';
                $activeFacilities = '';
                $archivedFacilities = '';
                $pendingApprovalFacilities = 'active';
                } else if(request()->is(Request::segment(1).'/facilities/archived')) {
                $facilities = 'true';
                $showFacilities = 'show';
                $activeFacilities = '';
                $archivedFacilities = 'active';
                $pendingApprovalFacilities = '';
                } else {
                $facilities = 'false';
                $showFacilities = '';
                $activeFacilities = '';
                $archivedFacilities = '';
                $pendingApprovalFacilities = '';
            }
            @endphp
            <li class="menu">
                <a href="#facilities" data-toggle="collapse" aria-expanded="{{ $facilities }}"
                    data-active="{{ $facilities }}" class="dropdown-toggle collapsed">
                    <div class="">
                        <i data-feather="codesandbox"></i>
                        <span>{{ __('language.facilities_menu') }}</span>
                    </div>
                    <div>
                        <i data-feather="chevron-right"></i>
                    </div>
                </a>

                <ul class="submenu list-unstyled collapse {{ $showFacilities }}" id="facilities"
                    data-parent="#accordionExample" style="">
                    <li class="{{ $activeFacilities }}">
                        <a href="{{ route('adminPanel.facilities.active') }}">{{ __('language.active_facilities_menu') }}</a>
                    </li>
                    <li class="{{ $pendingApprovalFacilities }} hide">
                        <a href="{{ route('adminPanel.facilities.pendingApproval') }}">{{ __('language.pending_approval_facilities_menu') }}</a>
                    </li>
                    <li class="{{ $archivedFacilities }}">
                        <a href="{{ route('adminPanel.facilities.archived') }}">{{ __('language.archived_facilities_menu') }}</a>
                    </li>
                </ul>
            </li>
            @endif

            @php
            if(request()->is(Request::segment(1).'/hcps/active') && Request::segment(3) !='archived' &&
            Request::segment(3) !='pending-approval' ) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = 'active';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/pending-approval')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = 'active';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/incomplete-profile')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = 'active';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/archived')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = 'active';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/lms')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = 'active';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/blocked')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/*/details')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/create')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            }else if(request()->is(Request::segment(1).'/hcps/*/edit')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/blocklist')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = 'active';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/favorites')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = 'active';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            } else if(request()->is(Request::segment(1).'/hcps/profession-pending-approval')) {
            $hcps = 'true';
            $showHcps = 'show';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = 'active';
            } else {
            $hcps = 'false';
            $showHcps = '';
            $activeHcps = '';
            $archivedHcps = '';
            $pendingApprovalHcps = '';
            $lms = '';
            $facilityBlocklistHcps = '';
            $facilityFavouriteHcps = '';
            $incompleteProfileHcps = '';
            $professionPendingApprovalHcps = '';
            }

            @endphp
            <li class="menu">
                <a href="#hcps" data-toggle="collapse" aria-expanded="{{ $hcps }}" data-active="{{ $hcps }}"
                    class="dropdown-toggle collapsed">
                    <div class="">
                        <i data-feather="users"></i>
                        <span>{{ __('language.hcps_menu') }}</span>
                    </div>
                    <div>
                        <i data-feather="chevron-right"></i>
                    </div>
                </a>

                <ul class="submenu list-unstyled collapse {{ $showHcps }}" id="hcps" data-parent="#accordionExample"
                    style="">
                    <li class="{{ $activeHcps }}">
                        <a href="{{ route('adminPanel.hcps.activeHcps') }}">{{ __('language.active_hcps_menu') }}</a>
                    </li>

                    @if ($user->hasRole('Facility') != true)
                    <li class="{{ $pendingApprovalHcps }}">
                        <a href="{{ route('adminPanel.hcps.pendingApproval') }}">
                            {{ __('language.pending_approval_hcps_menu') }}
                            ({{ get_hcp_pending_approval_count() }})
                        </a>
                    </li>
                    <li class="{{ $professionPendingApprovalHcps }}">
                        <a href="{{ route('adminPanel.hcps.professionPendingApprovalHcps') }}">
                            {{ __('language.pending_approval_profession_hcps_menu') }}
                            ({{ get_hcp_pending_profession_request_count() }})
                        </a>
                    </li>
                    <li class="{{ $incompleteProfileHcps }}">
                        <a href="{{ route('adminPanel.hcps.incompleteProfile') }}">{{ __('language.incomplete_profile_hcps_menu') }}</a>
                    </li>
                    <li class="{{ $archivedHcps }}">
                        <a href="{{ route('adminPanel.hcps.archived') }}">{{ __('language.archived_hcps_menu') }}</a>
                    </li>
                    <li class="{{ $lms }}">
                        <a href="{{ route('adminPanel.hcps.lms') }}">{{ __('language.lms_hcps_menu') }}</a>
                    </li>
                    @endif
                    @if ($user->hasRole('Facility') == true)
                    <li class="{{ $facilityFavouriteHcps }}">
                        <a href="{{ route('adminPanel.hcps.getFacilityFavoritesHcps') }}">{{ __('language.favourite_hcps') }}</a>
                    </li>
                    <li class="{{ $facilityBlocklistHcps }}">
                        <a href="{{ route('adminPanel.hcps.getFacilityBlocklistHcps') }}">{{ __('language.blocked_hcps') }}</a>
                    </li>
                    @endif
                </ul>
            </li>

            @php
            if(request()->is(Request::segment(1).'/shifts/pending') || request()->is(Request::segment(1).'/shifts/*/rebroadcast')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = 'active';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/scheduled') || request()->is(Request::segment(1).'/shifts/track-hcp/*') || request()->is(Request::segment(1).'/shifts/get-transfer-hcps/*')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = 'active';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/running') || request()->is(Request::segment(1).'/shifts/track-running-hcp')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = 'active';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/completed')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = 'active';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/cancelled')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = 'active';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/past')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = 'active';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/buddy-requests') || request()->is(Request::segment(1).'/shifts/buddy-shifts')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = 'active';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/create')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = 'active';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/create/*') || request()->is(Request::segment(1).'/shifts/create-buddy-shift/*') || request()->is(Request::segment(1).'/shifts/choose-scheduled-shift/*')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = 'active';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/*/edit')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = 'active';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/*/details') || request()->is(Request::segment(1).'/shifts/all-shifts')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';

                if ($shift['shift_status'] == '0' && empty($shift['shift_transfer_swap_status'])) {
                    $pendingShifts = 'active';
                } else if ($shift['shift_status'] == '1' && empty($shift['shift_transfer_swap_status'])) {
                    $scheduledShifts = 'active';
                } else if ($shift['shift_status'] == '2' && empty($shift['shift_transfer_swap_status'])) {
                    $runningShifts = 'active';
                } else if ($shift['shift_status'] == '3' && empty($shift['shift_transfer_swap_status'])) {
                    $cancelledShifts = 'active';
                } else if ($shift['shift_status'] == '4' && empty($shift['shift_transfer_swap_status'])) {
                    $completedShifts = 'active';
                } else if ($shift['shift_status'] == '6' && empty($shift['shift_transfer_swap_status'])) {
                    $pastShifts = 'active';
                } else if ($shift['shift_transfer_swap_status'] == 'swapped') {
                    $swappedShifts = 'active';
                } else if ($shift['shift_transfer_swap_status'] == 'transferred') {
                    $transferShifts = 'active';
                } else {
                    $shifts = 'false';
                    $showShifts = '';
                    $pendingShifts = '';
                    $scheduledShifts = '';
                    $runningShifts = '';
                    $completedShifts = '';
                    $transferShifts = '';
                    $cancelledShifts = '';
                    $buddyShifts = '';
                    $pastShifts = '';
                    $swappedShifts = '';
                }

            } else if(request()->is(Request::segment(1).'/shifts/transferred')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = 'active';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            } else if(request()->is(Request::segment(1).'/shifts/swapped')) {
                $shifts = 'true';
                $showShifts = 'show';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = 'active';
            } else {
                $shifts = 'false';
                $showShifts = '';
                $pendingShifts = '';
                $scheduledShifts = '';
                $runningShifts = '';
                $completedShifts = '';
                $transferShifts = '';
                $cancelledShifts = '';
                $buddyShifts = '';
                $pastShifts = '';
                $swappedShifts = '';
            }
            @endphp
            <li class="menu">
                <a href="#shifts" data-toggle="collapse" aria-expanded="{{ $shifts }}" data-active="{{ $shifts }}"
                    class="dropdown-toggle collapsed">
                    <div class="">
                        <i data-feather="briefcase"></i>
                        <span>{{ __('language.shifts') }}</span>
                    </div>
                    <div> <i data-feather="chevron-right"></i> </div>
                </a>
                <ul class="submenu list-unstyled collapse {{ $showShifts }}" id="shifts" data-parent="#accordionExample" style="">
                    <li class="{{ $pendingShifts }}">
                        <a href="{{ route('adminPanel.shift.pending') }}">{{ __('language.pending_shifts_menu') }}</a>
                    </li>
                    <li class="{{ $scheduledShifts }}">
                        <a href="{{ route('adminPanel.shift.scheduled') }}">{{ __('language.scheduled_shifts_menu') }}</a>
                    </li>
                    <li class="{{ $runningShifts }}">
                        <a href="{{ route('adminPanel.shift.running') }}">{{ __('language.running_shifts_menu') }}</a>
                    </li>
                    <li class="{{ $completedShifts }}">
                        <a href="{{ route('adminPanel.shift.completed') }}">{{ __('language.completed_shifts_menu') }}</a>
                    </li>
                    <li class="{{ $transferShifts }}">
                        <a href="{{ route('adminPanel.shift.transferred') }}">{{ __('language.transfer_shifts_menu') }}</a>
                    </li>
                    <li class="{{ $swappedShifts }}">
                        <a href="{{ route('adminPanel.shift.swapped') }}">{{ __('language.swapped_shifts_menu') }}</a>
                    </li>
                    <li class="{{ $cancelledShifts }}">
                        <a href="{{ route('adminPanel.shift.cancelled') }}">{{ __('language.cancelled_shifts_menu') }}</a>
                    </li>

                    @if ($user->hasRole('Facility') == true || $user->hasRole('Facility Sub Admin') == true)
                    <li class="{{ $buddyShifts }}">
                        <a href="{{ route('adminPanel.shift.buddy-shifts') }}">{{ __('language.buddy_shifts_fc_menu') }}</a>
                    </li>
                    @else
                    <li class="{{ $buddyShifts }}">
                        <a href="{{ route('adminPanel.shift.buddy-requests') }}">{{ __('language.buddy_shifts_menu') }}</a>
                    </li>
                    @endif

                    <li class="{{ $pastShifts }}">
                        <a href="{{ route('adminPanel.shift.past') }}">{{ __('language.past_shifts_menu') }}</a>
                    </li>
                </ul>
            </li>

            @if ($user->hasRole('Facility') != true)
            @php
            if(request()->is(Request::segment(1).'/accounts/facility') || request()->is(Request::segment(1).'/accounts/details/*')) {
                $accounts = 'true';
                $showAccounts = 'show';
                $hcpAccounts = '';
                $facilityAccounts = 'active';
                $revenueStatement = '';
            }
            else if(request()->is(Request::segment(1).'/accounts/hcp') || request()->is(Request::segment(1).'/accounts/hcp_details/*') || request()->is(Request::segment(1).'/accounts/hcp-completed-shift')) {
                $accounts = 'true';
                $showAccounts = 'show';
                $hcpAccounts = 'active';
                $facilityAccounts = '';
                $revenueStatement = '';
            } else if(request()->is(Request::segment(1).'/accounts/revenue-statement') || request()->is(Request::segment(1).'/accounts/revenue-statement-details/*')) {
                $accounts = 'true';
                $showAccounts = 'show';
                $hcpAccounts = '';
                $facilityAccounts = '';
                $revenueStatement = 'active';
            } else {
                $accounts = 'false';
                $showAccounts = '';
                $hcpAccounts = '';
                $facilityAccounts = '';
                $revenueStatement = '';
            }
            @endphp
            <li class="menu">
                <a href="#accounts" data-toggle="collapse" aria-expanded="{{ $accounts }}" data-active="{{ $accounts }}"
                    class="dropdown-toggle collapsed">
                    <div class="">
                        <i data-feather="dollar-sign"></i>
                        <span>{{ __('language.accounts_menu') }}</span>
                    </div>
                    <div>
                        <i data-feather="chevron-right"></i>
                    </div>
                </a>
                <ul class="submenu list-unstyled collapse {{ $showAccounts }}" id="accounts" data-parent="#accordionExample" style="">
                    <li class="{{ $hcpAccounts }}">
                        <a href="{{ route('adminPanel.accounts.hcp') }}">{{ __('language.hcp_accounts_menu') }}</a>
                    </li>
                    <li class="{{ $facilityAccounts }}">
                        <a href="{{ route('adminPanel.accounts.facility') }}">{{ __('language.facilities_accounts_menu') }}</a>
                    </li>
                    <li class="{{ $revenueStatement }}">
                        <a href="{{ route('adminPanel.accounts.revenueStatement') }}">{{ __('language.revenue_statement_menu') }}</a>
                    </li>
                </ul>
            </li>
            @endif

            @if ($user->hasRole('Facility') == true)
            @php
            if(request()->is(Request::segment(1).'/accounts/shift-transactions') || request()->is(Request::segment(1).'/accounts/shift-transactions-details/*')) {
                $accounts = 'true';
                $showAccounts = 'show';
                $subscriptionAccounts = '';
                $facilityShiftAccounts = 'active';
            }
            else if(request()->is(Request::segment(1).'/accounts/subscription-transactions')) {
                $accounts = 'true';
                $showAccounts = 'show';
                $subscriptionAccounts = 'active';
                $facilityShiftAccounts = '';
            }
            else {
                $accounts = 'false';
                $showAccounts = '';
                $subscriptionAccounts = '';
                $facilityShiftAccounts = '';
            }
            @endphp
            <li class="menu">
                <a href="#accounts" data-toggle="collapse" aria-expanded="{{ $accounts }}" data-active="{{ $accounts }}"
                    class="dropdown-toggle collapsed">
                    <div class="">
                        <i data-feather="dollar-sign"></i>
                        <span>{{ __('language.accounts_menu') }}</span>
                    </div>
                    <div>
                        <i data-feather="chevron-right"></i>
                    </div>
                </a>
                <ul class="submenu list-unstyled collapse {{ $showAccounts }}" id="accounts" data-parent="#accordionExample" style="">
                    <li class="{{ $facilityShiftAccounts }}">
                        <a href="{{ route('adminPanel.accounts.facilityShiftAccount') }}">{{ __('language.facilities_shift_accounts_menu') }}</a>
                    </li>
                    <li class="{{ $subscriptionAccounts }}">
                        <a href="{{ route('adminPanel.accounts.facilitySubscriptionAccount') }}">{{ __('language.facilities_subscription_accounts_menu') }}</a>
                    </li>
                </ul>
            </li>
            @endif

            @php
            if(request()->is(Request::segment(1).'/manage-document') ||  request()->is(Request::segment(1).'/manage-document/*')) {
            $manageDocument = 'true';
            } else if(request()->is(Request::segment(1).'/facility-manage-document') ||  request()->is(Request::segment(1).'/facility-manage-document/*')) {
            $manageDocument = 'true';
            } else {
            $manageDocument = 'false';
            }
            @endphp
            @if ($user->hasRole('Facility') != true)
            <li class="menu">
                <a href="{{route('adminPanel.documents.index')}}" data-active="{{ $manageDocument }}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="file-text"></i>
                        <span>{{ __('language.manage_documents_menu') }}</span>
                    </div>
                </a>
            </li>
            @else
            <li class="menu">
                <a href="{{route('adminPanel.facility-manage-document.index')}}" data-active="{{ $manageDocument }}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="file-text"></i>
                        <span>{{ __('language.manage_documents_menu') }}</span>
                    </div>
                </a>
            </li>
            @endif

            @php
            if(request()->is(Request::segment(1).'/rating-reviews') ||  request()->is(Request::segment(1).'/rating-reviews/*')) {
            $ratingReviews = 'true';
            } else {
            $ratingReviews = 'false';
            }
            @endphp
            @if ($user->hasRole('Facility') != true)
            <li class="menu">
                <a href="{{route('adminPanel.rating-review.index')}}" data-active="{{ $ratingReviews }}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="star"></i>
                        <span>{{ __('language.review_and_ratings_menu') }}</span>
                    </div>
                </a>
            </li>
            @else
            <li class="menu">
                <a href="{{ route('adminPanel.rating-review.facilityRatings') }}" data-active="{{ $ratingReviews }}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="star"></i>
                        <span>{{ __('language.review_and_ratings_menu') }}</span>
                    </div>
                </a>
            </li>
            @endif

            @if ($user->hasRole('Facility') != true)
            @php
            if(request()->is(Request::segment(1).'/document-notification') ||  request()->is(Request::segment(1).'/document-notification/*')) {
            $documentNotification = 'true';
            } else {
            $documentNotification = 'false';
            }
            @endphp
            <li class="menu">
                <a href="{{route('adminPanel.doc_notify.index')}}" data-active="{{$documentNotification}}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="bell"></i>
                        <span>{{ __('language.document_notifications_menu') }}</span>
                    </div>
                </a>
            </li>
            @endif

            @if ($user->hasRole('Facility') != true)
            @php
            if(request()->is(Request::segment(1).'/notifications*') && Request::segment(3) != 'admin-notifications') {
                $activeNotifications = 'true';
            } else {
                $activeNotifications = 'false';
            }
            @endphp
            <li class="menu">
                <a href="{{route('adminPanel.notification.getAdminNotifications')}}" data-active="{{ $activeNotifications }}" aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="bell"></i>
                        <span>{{ __('language.notifications_menu') }}</span>
                    </div>
                </a>
            </li>
            @endif

            @php
            if(request()->is(Request::segment(1).'/sub-admins') ||  request()->is(Request::segment(1).'/sub-admins/*')) {
            $subAdmin = 'true';
            $showSubAdmin = 'show';
            $activeSubAdmin = 'active';
            } else {
            $subAdmin = 'false';
            $showSubAdmin = '';
            $activeSubAdmin = '';
            }
            @endphp
            @if ($user->hasRole('Facility') != true)
            <li class="menu">
                <a href="{{ route('adminPanel.sub-admins.index') }}" aria-expanded="false" data-active="{{ $subAdmin }}" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="user"></i>
                    <span>{{ __('language.sub_admins_menu') }} </span>
                    </div>
                </a>
            </li>
            @else
            <li class="menu">
                <a href="{{ route('adminPanel.sub-admins.index') }}" aria-expanded="false" data-active="{{ $subAdmin }}" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="user"></i>
                    <span>{{ __('language.sub_admins_menu') }} </span>
                    </div>
                </a>
            </li>
            @endif


            @if ($user->hasRole('Facility') != true)
            @php
            if(request()->is(Request::segment(1).'/categories') || request()->is(Request::segment(1).'/categories/*') ) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = 'active';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = 'active';
            $activefacilityList = '';
            } else if(request()->is(Request::segment(1).'/levels') || request()->is(Request::segment(1).'/levels/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = 'active';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = 'active';
            $activefacilityList = '';
            } else if(request()->is(Request::segment(1).'/professions') ||  request()->is(Request::segment(1).'/professions/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = 'active';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = 'active';
            $activefacilityList = '';
            } else if(request()->is(Request::segment(1).'/plans') ||  request()->is(Request::segment(1).'/plans/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = 'active';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = '';
            $activefacilityList = '';
            } else if(request()->is(Request::segment(1).'/public-holidays') ||  request()->is(Request::segment(1).'/public-holidays/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = 'active';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = '';
            $activefacilityList = '';
            } else if(request()->is(Request::segment(1).'/facility-groups') ||  request()->is(Request::segment(1).'/facility-groups/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = 'active';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = '';
            $activefacilityList = '';
            }else if(request()->is(Request::segment(1).'/supporting-pages') ||  request()->is(Request::segment(1).'/supporting-pages/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = 'active';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = '';
            $activefacilityList = '';
            }else if(request()->is(Request::segment(1).'/config') ||  request()->is(Request::segment(1).'/config/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = 'active';
            $activeDocumentConfig = '';
            $activeHcpConfig = '';
            $activefacilityList = '';
            }else if(request()->is(Request::segment(1).'/document-config') ||  request()->is(Request::segment(1).'/document-config/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = 'active';
            $activeHcpConfig = '';
            $activefacilityList = '';
            } else if(request()->is(Request::segment(1).'/hcp-configuration') || request()->is(Request::segment(1).'/hcp-configuration/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = 'active';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = 'active';
            $activefacilityList = '';
            } else if(request()->is(Request::segment(1).'/facility-names') || request()->is(Request::segment(1).'/facility-names/*')) {
            $settings = 'true';
            $showSettings = 'show';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = '';
            $activefacilityList = 'active';
            } else {
            $settings = 'false';
            $showSettings = '';
            $activeCategories = '';
            $activeLevels = '';
            $activeProfessions = '';
            $activePlan = '';
            $activePublicHoliday = '';
            $activefacilityGroup = '';
            $activeSupportingPage = '';
            $activeConfig = '';
            $activeDocumentConfig = '';
            $activeHcpConfig = '';
            $activefacilityList = '';
            }
            @endphp
            <li class="menu">
                <a href="#settings" data-toggle="collapse" aria-expanded="{{ $settings }}" data-active="{{ $settings }}"
                    class="dropdown-toggle collapsed">
                    <div class="">
                        <i data-feather="settings"></i>
                        <span>{{ __('language.settings_menu') }}</span>
                    </div>
                    <div>
                        <i data-feather="chevron-right"></i>
                    </div>
                </a>

                <ul class="submenu list-unstyled collapse {{ $showSettings }}" id="settings" data-parent="#accordionExample" style="">
                    <li class="{{ $activeConfig }}">
                        <a href="{{route('adminPanel.config.general')}}">{{ __('language.general_config') }}</a>
                    </li>
                    <li class="{{ $activefacilityGroup }}">
                        <a href="{{ route('adminPanel.facility-groups.index') }}">{{ __('language.facility_group_menu') }}</a>
                    </li>
                    <li class="{{ $activefacilityList }}">
                        <a href="{{ route('adminPanel.facility-names.index') }}">{{ __('language.facility_name_list_menu') }}</a>
                    </li>
                    <li class="{{ $activeHcpConfig }}">
                        <a href="{{ route('adminPanel.hcp-configuration.index') }}">{{ __('language.hcp_config_menu') }}</a>
                    </li>
                    <li class="{{$activeDocumentConfig}}">
                        <a href="{{route('adminPanel.document-config.index')}}">{{ __('language.document_configuration_menu') }}</a>
                    </li>
                    <li class="{{ $activeSupportingPage }}">
                        <a href="{{ route('adminPanel.supporting-pages.index') }}">{{ __('language.supporting_pages_menu') }}</a>
                    </li>
                    <li class="{{ $activePlan }}">
                        <a href="{{ route('adminPanel.plans.index') }}">{{ __('language.plan_configuration_menu') }}</a>
                    </li>
                    <li class="{{ $activePublicHoliday }}">
                        <a href="{{ route('adminPanel.public-holidays.index') }}">{{ __('language.public_holiday_configuration_menu') }}</a>
                    </li>
                </ul>
            </li>
            @endif

            @php
            if(request()->is(Request::segment(1).'/public-holidays/facilities')) {
            $other = 'true';
            $showOther = 'show';
            $activeFacilitiesPublicHolidays = 'active';
            } else {
            $other = 'false';
            $showOther = '';
            $activeFacilitiesPublicHolidays = '';
            }
            @endphp
            @if ($user->hasRole('Facility') == true)
            <li class="menu">
                <a href="#other" data-toggle="collapse" aria-expanded="{{$other}}" data-active="{{$other}}"
                    class="dropdown-toggle collapsed">
                    <div class="">
                        <i data-feather="settings"></i>
                        <span>{{ __('language.other_menu') }}</span>
                    </div>
                    <div>
                        <i data-feather="chevron-right"></i>
                    </div>
                </a>
                <ul class="submenu list-unstyled collapse {{ $showOther }}" id="other" data-parent="#accordionExample" style="">
                    <li class="{{$activeFacilitiesPublicHolidays}}">
                        <a href="{{route('adminPanel.public-holidays.getFacilityPublicHoliday')}}">{{ __('language.other_public_holiday') }}</a>
                    </li>
                    @php
                        $supportingPage = get_supporting_page_data();
                    @endphp
                    <li class="">
                        <a href="{{ $supportingPage['faq_facility_link'] }}" target="_blank">{{ __('language.other_faq') }}</a>
                    </li>
                    <li class="">
                        <a href="{{ $supportingPage['term_condition_facility_link'] }}" target="_blank">{{ __('language.other_t&c') }}</a>
                    </li>
                </ul>
            </li>
            @endif

            @endif

            @if ($user->hasRole('Developer') == true)
            @php
            if(request()->is(Request::segment(1).'/dev-configuration*')) {
            $activeDevConfiguration = 'true';
            } else {
            $activeDevConfiguration = 'false';
            }
            @endphp
            <li class="menu">
                <a href="{{ route('adminPanel.dev-configuration.edit') }}" data-active="{{ $activeDevConfiguration }}"
                    aria-expanded="false" class="dropdown-toggle">
                    <div class="">
                        <i data-feather="layers"></i>
                        <span>{{ __('language.dev_configuration_menu') }}</span>
                    </div>
                </a>
            </li>
            @endif
        </ul>
    </nav>
</div>
<!--  END SIDEBAR  -->
