@extends('admin-panel.layouts.main-layout')

@section('page-title', ' '.__('language.payment_cancel_title').' ')

@push('styles')
@endpush

@section('content')
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        @component('admin-panel.validation.errors') @endcomponent
        <!-- / Validation error -->


        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid payment-cancel">
                <div class="row">
                    <div class="col-md-12 pb-2">
                        <i data-feather="x-octagon" class="feather-82"></i>
                        <div class="pt-2">
                            <h2>{{ __('language.payment_cancel_heading') }}</h2>
                            <p>{{ __('language.payment_cancel_text') }}</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
@endsection

@push('scripts')
<script src="{{ asset('admin-assets/js/components.js') }}"></script>
@endpush
