<div class="form modal-content" id="">
    <?php echo Form::open(['class' => 'add-facility-group-form', 'method' => 'post', 'url' => route('adminPanel.facility-groups.update', ['id' => ev($facilityGroup->id)]) ]); ?>

    <div class="modal-header">
        <h5 class="modal-title"> <?php echo e(__('language.edit_facility_group_page_title')); ?> </h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <i class="fa fa-close"></i>
        </button>
    </div>
    <div class="modal-body">
        <div class="form-row">
            

            <div class="col-md-12">
                <div class="form-group">
                    <label for="facility_group_name"> <?php echo e(__('language.facility_group_name')); ?> </label>
                    <?php echo Form::text('name', old('name', ($facilityGroup->name ?? null)), ['class' => 'form-control', 'id' => 'name', 'placeholder' => __('language.facility_group_name')]); ?>

                </div>
            </div>

            
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-dark" data-dismiss="modal">Discard</button>
        <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>

    </div>
    <?php echo Form::close(); ?>

</div>
<?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/facility-groups/edit.blade.php ENDPATH**/ ?>