<?php $__env->startSection('page-title', ' '.__('language.create_hcps_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<link href="<?php echo e(asset('admin-assets/css/plugins/dropify/dropify.css')); ?>" rel="stylesheet">
<link href="<?php echo e(asset('admin-assets/css/flatpickr.min.css')); ?>" rel="stylesheet">
<link href="<?php echo e(asset('admin-assets/css/components/tabs-accordian/custom-tabs.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid mt2">
                <div class="row">
                    <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                        <h5> <?php echo e(__('language.create_hcps_page_title')); ?> </h5>
                    </div>
                </div>

                <ul class="nav nav-tabs  m-3" id="rounded-pills-icon-tab" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active text-center" id="personal-details-tab" data-toggle="pill" href="#personal-details" role="tab" aria-controls="personal-details" aria-selected="true">
                            <i data-feather="user" class="feather-18"></i> &nbsp; <?php echo e(__('language.hcp_personal_details_tab')); ?>

                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-center" id="profession-details-tab" data-toggle="pill" href="#profession-details" role="tab" aria-controls="profession-details" aria-selected="false">
                            <i data-feather="award" class="feather-18"></i> &nbsp; <?php echo e(__('language.hcp_profession_details_tab')); ?>

                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-center" id="mandatory-documents-tab" data-toggle="pill" href="#mandatory-documents" role="tab" aria-controls="mandatory-documents" aria-selected="false">
                            <i data-feather="file-text" class="feather-18"></i> &nbsp; <?php echo e(__('language.hcp_mandatory_documents_tab')); ?>

                        </a>
                    </li>
                </ul>
                <div class="tab-content  p-3" id="rounded-pills-icon-tabContent">
                    <div class="tab-pane fade show active" id="personal-details" role="tabpanel" aria-labelledby="personal-details-tab">
                        <div class="form">
                            <?php echo Form::open(['class' => 'add-hcps-form', 'method' => 'post', 'url' =>
                            route('adminPanel.hcps.store'), 'files' => true ]); ?>


                                <div class="form-row mb-2">
                                    <div class="col-md-9">
                                        <div class="form-row">
                                            <div class="form-group col-md-4">
                                                <label for="first_name"> <?php echo e(__('language.hcp_first_name')); ?> </label>
                                                <?php echo Form::text('first_name', '', ['class' => 'form-control', 'id' => 'first_name',
                                                'placeholder' => __('language.hcp_first_name')]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="last_name"> <?php echo e(__('language.hcp_last_name')); ?> </label>
                                                <?php echo Form::text('last_name', '', ['class' => 'form-control', 'id' => 'last_name',
                                                'placeholder' => __('language.hcp_last_name')]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="email"> <?php echo e(__('language.hcp_email')); ?> </label>
                                                <?php echo Form::email('email', '', ['class' => 'form-control', 'id' => 'email',
                                                'placeholder' => __('language.hcp_email'), 'data-url' =>
                                                route('adminPanel.dashboard.checkUserEmail')]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="contact_number"> <?php echo e(__('language.hcp_contact_number')); ?> </label>
                                                <?php echo Form::text('contact_number', '', ['class' => 'form-control', 'id' =>
                                                'contact_number', 'placeholder' => __('language.hcp_contact_number')]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="dob"> <?php echo e(__('language.hcp_dob')); ?> </label>
                                                <?php echo Form::text('dob', '', ['class' => 'form-control dob-date-picker date-picker', 'id' => 'dob', 'placeholder' => __('language.hcp_dob')]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="gender"> <?php echo e(__('language.hcp_gender')); ?> </label>
                                                <?php echo Form::select('gender', create_select_options(config('constants.users.gender'),
                                                'caption', 'value', __('language.hcp_gender')), null, ['class' =>
                                                'form-control select-picker', 'id' => 'gender',]); ?>

                                            </div>
                                        </div>

                                        <div class="form-row">
                                            <div class="form-group col-md-4 state-div">
                                                <label for="state_id"> <?php echo e(__('language.hcp_state')); ?> </label>
                                                <?php echo Form::select('state_id', create_select_options($states, 'name', 'id',
                                                null), null, ['class' => 'form-control select-picker
                                                state-city', 'id' => 'state_id', 'data-url' => route('adminPanel.state.getCities'), 'title' => __('language.hcp_state')]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="address"> <?php echo e(__('language.hcp_address')); ?> </label>
                                                <?php echo Form::text('address', '', ['class' => 'form-control',  'id' => 'address',   'placeholder' => __('language.hcp_address'), ]); ?>

                                            </div>

                                            <div class="form-group col-md-4 city-div">
                                                <label for="city_id"> <?php echo e(__('language.hcp_city')); ?> </label>
                                                <?php echo Form::text('city_name', '', ['class' => 'form-control input-readonly-new',  'id' => 'city_name',   'placeholder' => __('language.hcp_city'), 'readonly' ]); ?>

                                            </div>
                                        </div>

                                        <div class="form-row">
                                            <div class="form-group col-md-4 suburb-div">
                                                <label for="suburb_id"> <?php echo e(__('language.hcp_suburb')); ?> </label>
                                                <?php echo Form::text('suburb_name', '', ['class' => 'form-control input-readonly-new',  'id' => 'suburb_name',   'placeholder' => __('language.hcp_suburb'), 'readonly' ]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="postcode"> <?php echo e(__('language.hcp_postcode')); ?> </label>
                                                <?php echo Form::text('postcode', '', ['class' => 'form-control input-readonly-new', 'id' => 'postcode', 'placeholder' => __('language.hcp_postcode'), 'readonly']); ?>

                                            </div>
                                            <div class="form-group col-md-4">
                                                <label for="next_of_kin"> Next Of Kin </label>
                                                <?php echo Form::text('next_of_kin', old('next_of_kin', ($hcp->next_of_kin ??
                                                null)), ['class' => 'form-control', 'id' => 'next_of_kin', 'placeholder' => 'Next Of Kin']); ?>

                                            </div>
                                        </div>

                                        <div class="form-row">
                                            <div class="form-group col-md-4">
                                                <label for="registration_number"> <?php echo e(__('language.hcp_registration_number')); ?> </label>
                                                <?php echo Form::text('registration_number', '', ['class' => 'form-control', 'id' =>
                                                'registration_number', 'placeholder' => __('language.hcp_registration_number'), 'data-url' =>
                                                route('adminPanel.hcps.checkRegistrationNumber')]); ?>

                                            </div>

                                            <div class="form-group col-md-4 hide">
                                                <label for="abn_number"> <?php echo e(__('language.hcp_abn_number')); ?> </label>
                                                <?php echo Form::text('abn_number', '', ['class' => 'form-control', 'id' =>
                                                'abn_number', 'placeholder' => __('language.hcp_abn_number')]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="tfn_number"> <?php echo e(__('language.hcp_tfn_number')); ?> </label>
                                                <?php echo Form::text('tfn_number', '', ['class' => 'form-control', 'id' =>
                                                'tfn_number', 'placeholder' => __('language.hcp_tfn_number')]); ?>

                                            </div>

                                            <div class="form-group col-md-4">
                                                <label for="attachment"> <?php echo e(__('language.hcp_attachment')); ?></label>
                                                <?php echo Form::file('attachment', ['class' => 'form-control-file', 'id' => 'attachment',
                                                'autocomplete' =>
                                                'off', ]); ?>

                                            </div>
                                        </div>

                                        <div class="form-row">
                                            <div class="form-group col-md-12">
                                                <label for="about_me"> <?php echo e(__('language.hcp_about_me')); ?> </label>
                                                <?php echo Form::textarea('about_me', '', ['class' => 'form-control textarea-control', 'id' =>
                                                'about_me', 'placeholder' => __('language.hcp_about_me')]); ?>

                                            </div>


                                            <?php echo Form::hidden('latitude', '', ['class' => 'form-control', 'id' => 'latitude', 'autocomplete' => 'off']); ?>

                                            <?php echo Form::hidden('longitude', '', ['class' => 'form-control', 'id' => 'longitude', 'autocomplete' => 'off']); ?>

                                        </div>
                                    </div>

                                    <div class="col-md-3">
                                        <div class="form-group custom-dropify text-center">
                                            <?php echo Form::file('image', ['class' => 'image-preview', 'id' => 'image', 'autocomplete' =>
                                            'off', 'data-show-remove' =>
                                            'false', 'accept' => 'image/*', "data-default-file" =>
                                            asset('admin-assets/images/dummy-doctor.png') ]); ?>

                                            <label for="name"> <?php echo e(__('language.hcp_upload_image')); ?> </label>
                                        </div>
                                    </div>
                                </div>

                            <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.save'), ['class' => 'btn btn-primary btn-submit mt-4', 'type' => 'submit'] )); ?>


                            <?php echo Form::close(); ?>

                        </div>
                    </div>

                    <div class="tab-pane fade" id="profession-details" role="tabpanel" aria-labelledby="profession-details-tab">
                        <div class="text-center p-3">
                            <h4>
                                <?php echo __('language.hcp_profession_details_empty', ['fillFirst' => '<span class="text-primary">'.__('language.hcp_personal_details_tab').'</span>']); ?>

                            </h4>
                            <div>
                                <?php echo e(Html::image(asset('admin-assets/images/empty-img.jpg'), 'empty-img', array('class' => '', 'width' => '30%'))); ?>

                            </div>
                        </div>
                    </div>

                    <div class="tab-pane fade" id="mandatory-documents" role="tabpanel" aria-labelledby="mandatory-documents-tab">
                        <div class="text-center p-3">
                            <h4>
                                <?php echo __('language.hcp_mandatory_documents_empty', ['fillFirst' => '<span class="text-primary">'.__('language.hcp_profession_details_tab').'</span>']); ?>

                            </h4>
                            <div>
                                <?php echo e(Html::image(asset('admin-assets/images/empty-img.jpg'), 'empty-img', array('class' => '', 'width' => '30%'))); ?>

                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/flatpickr.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/plugins/dropify/dropify.min.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/hcps/hcps.js')); ?>"></script>
<script src="https://maps.googleapis.com/maps/api/js?libraries=places&output=json&key=<?php echo e(env('GOOGLE_API_KEY')); ?>"  defer></script>
<script>
    $(document).ready(function() {
        var options = {
            componentRestrictions: {country: ['AU']}
        };
        var autocomplete = new google.maps.places.Autocomplete(address, options);
        autocomplete.addListener('place_changed', function() {
            var place = autocomplete.getPlace();
            var latitude = place.geometry.location.lat();
            var longitude = place.geometry.location.lng();
            $('#latitude').val(latitude);
            $('#longitude').val(longitude);

            for (var i = 0; i < place.address_components.length; i++) {
                for (var j = 0; j < place.address_components[i].types.length; j++) {

                    if (place.address_components[i].types[j] == "administrative_area_level_2") {
                        $('#city_name').val(place.address_components[i].long_name);
                    }

                    if (place.address_components[i].types[j] == "locality") {
                        $('#suburb_name').val(place.address_components[i].long_name);
                    }

                    if (place.address_components[i].types[j] == "postal_code") {
                        $('#postcode').prop( "disabled", false );
                        $('#postcode').val(place.address_components[i].long_name);
                    }
                }
            }
        });
    });
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/hcps/create.blade.php ENDPATH**/ ?>