<?php $__env->startSection('page-title', ' '.__('language.login_page_title').''); ?>

<?php $__env->startPush('styles'); ?>
    <link href="<?php echo e(asset('admin-assets/css/forms/switches.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/forms/theme-checkbox-radio.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/forms/form-2.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<!-- Page -->
  <div class="page vertical-align text-center" data-animsition-in="fade-in" data-animsition-out="fade-out">>
    <div class="page-content vertical-align-middle animation-slide-top animation-duration-1">

     

      <form method="POST" action="<?php echo e(route('hcp.delete')); ?>" style="margin:0px 0px;">
        <?php echo csrf_field(); ?>
        <div class="form-group">
          <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>

          <label class="sr-only" for="inputUserPhone">User Name</label>
          Phone No: <?php echo e($user->UserPhone); ?> <br>
          Email: <?php echo e($user->email); ?>

          <!-- <?php echo e(Form::text('phone', old('phone'), ["class" => "form-control", "id" => 'phone', "placeholder" => "Enter UserPhone like +9199887766", "autocomplete" => "off", "required", "autofocus"])); ?> -->
        </div>
       
        <?php echo e(Form::hidden('user_id', Auth::user('user')->id, ["class" => "form-control", "id" => 'user_id',"readonly"=>true])); ?>


        <span class="text-danger">Please click "Delete" to permanently delete your account. This action is irreversible.</span>
        <br>
        <?php echo e(Form::submit('Delete Account', ["class" => "btn btn-primary btn-block"])); ?>

      </form>
      OR
      <!-- <form method="POST" action="<?php echo e(route('hcp.logout')); ?>" style="margin:0px 0px;">
        <?php echo csrf_field(); ?> -->
        <a href="<?php echo e(route('hcp.logout')); ?>">
        <?php echo e(Form::button('Logout', ["class" => "btn btn-primary btn-block"])); ?>

        </a>
      <!-- </form> -->

      <footer class="page-copyright page-copyright-inverse">
        <p>© <?php echo e(date('Y')); ?>. All RIGHTS RESERVED.</p>
      </footer>
    </div>
  </div>
  <!-- End Page -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script src="<?php echo e(asset('admin-assets/js/authentication/form-2.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/auth/login.js')); ?>"></script>
    <script>
    // window.location.href = "https://demo.apporioproducts.com/multi-service/public/merchant/admin/grocery-demo/login";
    (function(document, window, $) {
      'use strict';

      var Site = window.Site;
      $(document).ready(function() {
        Site.run();
      });
    })(document, window, jQuery);
  </script>
  <script type="text/javascript">
    expires = new Date();
    expires = new Date(new Date().getTime() + parseInt(expires) * 1000 * 60 * 60 * 24);
    cookieexpire = expires.toGMTString();
    cookiepath = "/";
    document.cookie = "url=" + window.location.href + "; expires=" + cookieexpire + "; path=" + cookiepath;
  </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/user-details.blade.php ENDPATH**/ ?>