<?php $__env->startSection('page-title', ' '.__('language.edit_category_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid mt2">
                <div class="row">
                    <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                        <h5> <?php echo e(__('language.edit_category_page_title')); ?> </h5>
                    </div>
                </div>

                <div class="form p-3">
                    <?php echo Form::open(['class' => 'add-categories-form', 'method' => 'post', 'url' => route('adminPanel.categories.update', ['id' => ev($category->id)]) ]); ?>


                        <div class="form-row mb-2">
                            <div class="form-group col-md-4">
                                <label for="name"> <?php echo e(__('language.category_name')); ?> </label>
                                <?php echo Form::text('name', old('name', ($category->name ?? null)), ['class' => 'form-control', 'id' => 'name', 'placeholder' => __('language.category_name')]); ?>

                            </div>

                            <div class="form-group col-md-4">
                                <label for="comments"> <?php echo e(__('language.category_comment')); ?> </label>
                                <?php echo Form::text('comments', old('comments', ($category->comments ?? null)), ['class' => 'form-control', 'id' => 'comments', 'placeholder' => __('language.category_comment')]); ?>

                            </div>
                        </div>

                        <div class="form-row mb-3">
                            <div class="form-group col-md-4">
                                <label for="status"> <?php echo e(__('language.sub_admins_status')); ?> </label>
                                <?php echo Form::select('status', create_select_options(config('constants.category_status'), 'caption', 'value',  null), old('status', ($category->status ?? null)),  ['class' => 'form-control select-picker', 'id' => 'status', 'title' => __('language.category_status')]); ?>

                            </div>
                        </div>

                        <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>


                    <?php echo Form::close(); ?>

                </div>
            </div>

        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/categories/categories.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/categories/edit.blade.php ENDPATH**/ ?>