<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <!-- / CSRF Token -->

    <title><?php echo $__env->yieldContent('code'); ?> | <?php echo e(config('app.name', 'Laravel')); ?></title>

    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css?family=Nunito:400,600,700" rel="stylesheet" />
    <link href="<?php echo e(asset('admin-assets/css/bootstrap.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/bootstrap-extend.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/plugins.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/pages/error/style-400.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/custom.css')); ?>" rel="stylesheet">
    <!-- / Styles -->
</head>

<body class="error404 text-center">

    <div class="container-fluid error-content">
        <div class="">
            <h1 class="error-number"><?php echo $__env->yieldContent('code'); ?></h1>
            <p class="mini-text">Oops!</p>
            <p class="error-text mb-4 mt-1"><?php echo $__env->yieldContent('message'); ?></p>
            <a href="<?php echo e(route('adminPanel.login')); ?>" class="btn btn-primary mt-5">Go Back</a>
        </div>
    </div>

    <!-- Scripts -->
    <script src="<?php echo e(asset('admin-assets/js/libs/jquery-3.1.1.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/bootstrap/js/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/bootstrap/js/bootstrap.min.js')); ?>"></script>
    <!-- / Scripts -->

</body>
</html>
<?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/errors/minimal.blade.php ENDPATH**/ ?>