<?php $__env->startSection('page-title', ' '.__('language.password_recovery_page_title').''); ?>

<?php $__env->startPush('styles'); ?>
    <link href="<?php echo e(asset('admin-assets/css/forms/switches.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/forms/theme-checkbox-radio.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/forms/form-2.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
    <div class="form-container outer auth-page">
        <div class="form-form">
            <div class="form-form-wrap">
                <div class="form-container">
                    <div class="form-content form-height">
                        <div class="row">
                            <div class="col-md-6" style="">
                                <h2 class="logo-text pt-20"> <?php echo __('language.project_name'); ?> </h2>
                                <div class="powerd-by"> Powered by </div>
                                <div class="pt-70 pt-20"> <?php echo e(Html::image(asset('admin-assets/images/login-image.png'), 'logo', array('width' => '65%'))); ?> </div>
                            </div>

                            <div class="col-md-6 text-left">
                                <?php echo Form::open(['class' => 'text-left reset-password-form login-form', 'url' => route('adminPanel.passwordRest'), ]); ?>

                                <h1 class="text-left text-dark pt-20 pb-20">Reset Password</h1>

                                <!-- Validation error -->
                                <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
                                <!-- / Validation error -->

                                <?php if(session('status')): ?>
                                    <div class="alert alert-success mb-4" role="alert">
                                        <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <i data-feather="x" class="feather-16"></i> </button>
                                        <strong>Success!</strong>
                                        <div><?php echo e(session('status')); ?></div>
                                    </div>
                                <?php endif; ?>

                                <div class="form">
                                    <input type="hidden" name="token" value="<?php echo e($token); ?>">
                                    <input type="hidden" name="email" value="<?php echo e($email); ?>">

                                    <div id="new-password-field" class="form-group mb-30" style="position: relative;">
                                        <label for="password" class=""><?php echo e(__('language.new_password')); ?></label>
                                        <?php echo Form::password('password', ['class' => 'form-control', 'id' => 'new_password',
                                        'autocomplete' => 'on', 'placeholder' => __('language.new_password')]); ?>


                                        <span class="field-icon" style="top: 38px;">
                                            <i data-feather="eye" toggle="#new_password" class="toggle-new-password"></i>
                                        </span>
                                    </div>

                                    <div id="confirm-password-field" class="form-group mb-30"  style="position: relative;">
                                        <label for="password_confirmation" class=""><?php echo e(__('language.confirm_password')); ?></label>
                                        <?php echo Form::password('password_confirmation', ['class' => 'form-control', 'id' => 'password_confirmation','autocomplete' => 'on', 'placeholder' => __('language.confirm_password')]); ?>

                                        <span class="field-icon" style="top: 38px;">
                                            <i data-feather="eye" toggle="#password_confirmation" class="toggle-confirm-password"></i>
                                        </span>
                                    </div>

                                    <div class="mt-20 mb-30 text-right">
                                        <div class="form-group">
                                            <?php echo e(Form::button(__('language.reset'), ['class' => 'btn btn-primary', 'type' => 'submit'] )); ?>

                                        </div>
                                    </div>
                                </div>
                                <?php echo Form::close(); ?>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script src="<?php echo e(asset('admin-assets/js/auth/reset.js')); ?>"></script>

    <script>
        $(".toggle-new-password").click(function() {
            var input = $($(this).attr("toggle"));
            if (input.attr("type") == "password") {
                input.attr("type", "text");
            } else {
                input.attr("type", "password");
            }
        });

        $(".toggle-confirm-password").click(function() {
            var input = $($(this).attr("toggle"));
            if (input.attr("type") == "password") {
                input.attr("type", "text");
            } else {
                input.attr("type", "password");
            }
        });
    </script>
<?php $__env->stopPush(); ?>


<?php echo $__env->make('admin-panel.layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/auth/passwords/reset.blade.php ENDPATH**/ ?>