<?php $__env->startSection('page-title', ' '.__('language.edit_public_holiday_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<link href="<?php echo e(asset('admin-assets/css/flatpickr.min.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid mt2">
                <div class="row">
                    <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                        <h5> <?php echo e(__('language.edit_public_holiday_page_title')); ?> </h5>
                    </div>
                </div>

                <div class="form p-3">
                    <?php echo Form::open(['class' => 'add-public-holiday-form', 'method' => 'post', 'url' => route('adminPanel.public-holidays.update', ['id' => ev($publicHolidays->id)]) ]); ?>


                        <div class="form-row mb-1">
                            <div class="form-group col-md-4">
                                <label for="name"> <?php echo e(__('language.public_holiday_name')); ?> </label>
                                <?php echo Form::text('name', old('name', ($publicHolidays->name ?? null)), ['class' => 'form-control', 'id' => 'name', 'placeholder' => __('language.public_holiday_name')]); ?>

                            </div>

                            <div class="form-group col-md-4">
                                <label for="date"> <?php echo e(__('language.public_holiday_date')); ?> </label>
                                <?php echo Form::text('holiday_date', old('holiday_date', ($publicHolidays->holiday_date ?? null)), ['class' => 'form-control date-picker holiday-date', 'id' => 'holiday_date', 'placeholder' => __('language.public_holiday_date')]); ?>

                            </div>
                        </div>
                        <?php
                            if ( count($publicHolidays->states) ) {
                                $countryId = $publicHolidays['states'][0]['country_id'];
                                $publicHolidayState = $publicHolidays->states;
                            } else {
                                $countryId = null;
                                $publicHolidayState = null;
                            }
                        ?>
                        <div class="form-row mb-1">
                            <div class="form-group col-md-4">
                                <label for="country_id"> <?php echo e(__('language.public_holiday_country')); ?> </label>
                                <?php echo Form::select('country_id', create_select_options($countries, 'name', 'id',
                                null), $countryId, ['class' => 'form-control select-picker
                                country-state', 'id' => 'country_id', 'data-url' =>
                                route('adminPanel.country.getStates'),  'title' => __('language.public_holiday_country')]); ?>

                            </div>

                            <div class="form-group col-md-4 state-div">
                                <label for="state_id"> <?php echo e(__('language.public_holiday_state')); ?> </label>
                                <?php echo Form::select('state_id[]', create_select_options($states, 'name', 'id', null), $publicHolidayState, ['class' => 'form-control select-picker', 'multiple', 'id' => 'state_id',  'title' => __('language.public_holiday_state') ]); ?>

                            </div>
                        </div>

                        <div class="form-row mb-2">
                            <div class="form-group col-md-4">
                                <label for="status"> <?php echo e(__('language.sub_admins_status')); ?> </label>
                                <?php echo Form::select('status', create_select_options(config('constants.public_holiday_status'), 'caption', 'value',  null), old('status', ($publicHolidays->status ?? null)),  ['class' => 'form-control select-picker', 'id' => 'status', 'title' => __('language.public_holiday_status')]); ?>

                            </div>
                        </div>

                        <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.update'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>


                    <?php echo Form::close(); ?>

                </div>
            </div>

        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/flatpickr.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/public-holiday/public-holiday.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/public-holidays/edit.blade.php ENDPATH**/ ?>