<?php $__env->startSection('page-title', ' '.__('language.change_password_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid mt2">
                <div class="row">
                    <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                        <h5> <?php echo e(__('language.change_password_page_title')); ?> </h5>
                    </div>
                </div>

                <div class="form p-3 form-content">
                    <?php echo Form::open(['class' => 'change-password-form', 'method' => 'post', 'url' =>
                    route('adminPanel.profile.updatePassword')]); ?>


                        <div class="form-row mb-1">
                            <div class="form-group col-md-4 field-wrapper" id="password-field input">
                                <label for="current_password" class="control-label"> <?php echo e(__('language.current_password')); ?> </label>
                                <?php echo Form::password('current_password',  ['class' => 'form-control', 'id' => 'current_password', 'placeholder' => __('language.current_password')]); ?>

                                <span toggle="#current_password" class="fa fa-fw fa-eye field-icon toggle-current-password"></span>
                            </div>
                        </div>

                        <div class="form-row mb-1">
                            <div class="form-group col-md-4">
                                <label for="new_password"> <?php echo e(__('language.new_password')); ?> </label>
                                <?php echo Form::password('new_password',  ['class' => 'form-control', 'id' => 'new_password', 'placeholder' => __('language.new_password')]); ?>

                                <span toggle="#new_password" class="fa fa-fw fa-eye field-icon toggle-new-password"></span>
                            </div>
                        </div>

                        <div class="form-row mb-1">
                            <div class="form-group col-md-4">
                                <label for="confirm_new_password"> <?php echo e(__('language.confirm_new_password')); ?> </label>
                                <?php echo Form::password('confirm_new_password',  ['class' => 'form-control', 'id' => 'confirm_new_password', 'placeholder' => __('language.confirm_new_password')]); ?>

                                <span toggle="#confirm_new_password" class="fa fa-fw fa-eye field-icon toggle-confirm-password"></span>
                            </div>
                        </div>

                        <a href="<?php echo e(route('adminPanel.profile.index')); ?>" class="btn btn-outline-danger mt-2">
                            <?php echo e(__('language.cancel_button')); ?>

                        </a>
                        <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.save_button'), ['class' => 'btn btn-primary btn-submit mt-2', 'type' => 'submit'] )); ?>


                    <?php echo Form::close(); ?>

                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/profile/profile.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/profile/change-password.blade.php ENDPATH**/ ?>