<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title><?php echo e(config('app.name')); ?></title>
		<link
			href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;1,100;1,300;1,400;1,900&display=swap"
			rel="stylesheet"
		/>
		<style type="text/css">
			body {
				width: 100%;
				margin: 0px auto;
				padding: 0;
				-webkit-font-smoothing: antialiased;
				background-color: #f9f9f9;
			}
			p,
			h1,
			h2,
			h3,
			h4 {
				margin-top: 0;
				margin-bottom: 0;
				padding-top: 0;
				padding-bottom: 0;
			}
			html {
				width: 100%;
			}
			a {
				color: #000;
				text-decoration: none;
			}
		</style>
	</head>
	<body>
        <div
			style="
				width: 100%;
				margin: 0px auto;
				padding: 50px 0px;
				background-color: #f9f9f9;
			"
        >
		<div style="width: 40%; margin: 0px auto;">
			<table
				width="100%"
				style="
					font-size: 26px;
					color: #40b1a9;
					padding: 30px;
					border-bottom: 3px solid #40b1a9;
				"
			>
				<tr>
					<td
						style="
							text-align: center;
							font-family: 'Roboto', sans-serif;
							font-weight: 500;
						"
					>
						<?php echo e(config('app.name')); ?>

					</td>
				</tr>
			</table>

			<table
				width="100%"
				style="
					padding: 20px;
					font-family: 'Roboto', sans-serif;
					font-weight: 400;
					background: #fff;
					border: 1px solid #ddd;
					-webkit-box-shadow: 0 10px 6px -6px #777;
					-moz-box-shadow: 0 10px 6px -6px #777;
					box-shadow: 0 10px 6px -6px #777;
				"
			>
				<tr>
                    <td style="font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 16px">
                        Hello <?php echo e($name); ?>,
                    </td>
				</tr>

				<tr>
					<td>
						<p style="padding: 10px 0px; font-size: 14px; font-weight: 400;">
							<?php echo __('messages.facility_shift_invoice_overdue', ['invoiceNumber' => $invoiceNumber, 'InvoiceOverdueDate' => $invoiceOverdueDate]); ?>

						</p>
					</td>
                </tr>

				<tr>
					<td style="font-size: 14px; font-weight: 400; padding-top: 20px;">
						<br />
						<?php echo e(__('language.email_regards')); ?>, <br />
						<?php echo e(__('language.powered_by_text')); ?> Team
					</td>
				</tr>

				<tr>
					<td style="padding-top: 20px;">
						<hr />
					</td>
				</tr>
				<tr>
					<td
						style="
							padding: 25px;
							font-size: 14px;
							text-align: center;
							font-weight: 400;
						"
					>
						©
						<?php echo date('Y') ?>
						<?php echo e(config('app.name')); ?>. <?php echo e(__('language.email_copy_rights')); ?>

					</td>
				</tr>
			</table>
		</div>
        </div>
	</body>
</html>
<?php /**PATH /var/www/html/shapp/shapp-server/resources/views/emails/admin-panel/facility-invoice-overdue-email.blade.php ENDPATH**/ ?>