<?php $__env->startSection('page-title', ' '.__('language.create_notifications_page_title').' '); ?>

<?php $__env->startPush('styles'); ?>
<link href="<?php echo e(asset('admin-assets/css/flatpickr.min.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row layout-top-spacing">
    <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">

        <!-- Validation error -->
        <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
        <!-- / Validation error -->

        <div class="widget-content widget-content-area br-6">
            <div class="container-fluid mt2">
                <div class="row">
                    <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                        <h5> <?php echo e(__('language.create_notifications_page_title')); ?> </h5>
                    </div>
                </div>

                <div class="form p-3">
                    <?php echo Form::open(['class' => 'add-notification-form', 'method' => 'post', 'url' => route('adminPanel.notification.store') ]); ?>

                        <div class="form-row mb-2">
                            <div class="form-group col-md-3">
                                <label for="title"> <?php echo e(__('language.notification_title')); ?> </label>
                                <?php echo Form::text('title', '', ['class' => 'form-control', 'id' => 'title', 'placeholder' => __('language.notification_title')]); ?>

                            </div>

                            <div class="form-group col-md-3">
                                <label for="send_to"> <?php echo e(__('language.notification_state_id')); ?> </label>
                                <?php echo Form::select('state_id', create_select_options($states,
                                'name', 'id', 'All'), null, ['class' =>'form-control select-picker', 'id' => 'state_id', 'title' => __('language.notification_state_id')]); ?>

                            </div>

                            <div class="form-group col-md-3">
                                <label for="send_to"> <?php echo e(__('language.notification_send_to')); ?> </label>
                                <?php echo Form::select('send_to', create_select_options(config('constants.notification_send_to'),
                                'caption', 'value', null), null, ['class' =>'form-control select-picker', 'id' => 'send_to', 'title' => __('language.notification_send_to')]); ?>

                            </div>
                        </div>

                        <div class="form-row mb-4">
                            <div class="form-group col-md-9">
                                <label for="message"> <?php echo e(__('language.notification_message')); ?> </label>
                                <?php echo Form::textarea('message', '', ['class' => 'form-control textarea-control', 'id' => 'message', 'placeholder' => __('language.notification_message')]); ?>

                            </div>
                        </div>

                        <?php echo e(Form::button( '<i class="fa fa-save"></i> &nbsp;'. __('language.notification_send_button'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>


                    <?php echo Form::close(); ?>

                </div>
            </div>

        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/flatpickr.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/notifications/notifications.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/notification/create.blade.php ENDPATH**/ ?>