<div>
    <div class="form-row" id="panel-<?php echo e($counter); ?>">
        <div class="form-group col-md-3">
            <label for="category_id"> <?php echo e(__('language.hcp_category')); ?> </label>
            <?php echo Form::select('professions['.$counter.'][category_id]', create_select_options($categories, 'name', 'id',
            null), null, ['class' => 'form-control select-picker cat-select
            category-profession-'.$counter.'', 'id' => 'category_id_'.$counter.'', 'data-url' =>
            route('adminPanel.categories.getProfessions'), 'title' => __('language.hcp_category')]); ?>

        </div>

        <div class="form-group col-md-3 profession-div-<?php echo e($counter); ?>">
            <label for="professions_id"> <?php echo e(__('language.hcp_professions')); ?> </label>
            <?php echo Form::select('professions['.$counter.'][professions_id]', create_select_options([], 'name', 'id',
            null), null, ['class' => 'form-control select-picker profession-select
            profession-level-'.$counter.'', 'id' => 'professions_id_'.$counter.'', 'data-url' =>
            route('adminPanel.professions.getLevels'), 'title' => __('language.hcp_professions')]); ?>

        </div>

        <div class="form-group col-md-3 level-div-<?php echo e($counter); ?>">
            <label for="level_id"> <?php echo e(__('language.hcp_level')); ?> </label>
            <?php echo Form::select('professions['.$counter.'][level_id]', create_select_options([], 'name', 'id',
            null), null, ['class' => 'form-control select-picker level-select', 'id' =>
            'level_id_'.$counter.'', 'title' => __('language.hcp_level')]); ?>

        </div>

        <div class="form-group col-md-3 mt-3">
            <span class="remove-block remove-profession mt-4" data-id="<?php echo e($counter); ?>" data-url="<?php echo e(route('adminPanel.hcps.removeProfession')); ?>">
                <?php echo e(__('language.remove')); ?>

            </span>
        </div>
    </div>

    <div class="document-box-<?php echo e($counter); ?>"></div>
    <div id="line-<?php echo e($counter); ?>"> <hr/> </div>
</div>
<?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/includes/hcps/add-more-professions.blade.php ENDPATH**/ ?>