<?php $__env->startSection('page-title', ' '.__('language.login_page_title').''); ?>

<?php $__env->startPush('styles'); ?>
    <link href="<?php echo e(asset('admin-assets/css/forms/switches.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/forms/theme-checkbox-radio.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('admin-assets/css/forms/form-2.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="form-container outer auth-page">
    <div class="form-form">
        <div class="form-form-wrap">
            <div class="form-container">
                <div class="form-content form-height">
                    <div class="row">
                        <div class="col-md-6" style="">
                            <h2 class="logo-text pt-20"> <?php echo __('language.project_name'); ?> </h2>
                            <div class="powerd-by"> Powered by </div>
                            <div class="pt-70 pt-20"> <?php echo e(Html::image(asset('admin-assets/images/login-image.png'), 'logo', array('width' => '65%'))); ?> </div>
                        </div>

                        <div class="col-md-6 text-left"   style="">
                            <?php echo Form::open(['class' => 'login-form', 'url' => route('adminPanel.login'), ]); ?>


                                <h1 class="text-left text-dark pt-20 pb-20">Login</h1>

                                <!-- Validation error -->
                                <?php $__env->startComponent('admin-panel.validation.errors'); ?> <?php if (isset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147)): ?>
<?php $component = $__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147; ?>
<?php unset($__componentOriginalb1d0e3f80e7818f5d12d606e186fa92ed24d5147); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
                                <!-- / Validation error -->

                                <div class="form">
                                    <div id="username-field" class="form-group mb-30">
                                        <label for="email" class=""><?php echo e(__('language.login_email')); ?></label>
                                        <?php echo Form::text('email', '', ['class' => 'form-control', 'id' => 'email',
                                        'autocomplete' => 'on', 'placeholder' => __('language.login_email')]); ?>

                                    </div>

                                    <div id="password-field" class="form-group mb-1">
                                        <label for="password" class=""><?php echo e(__('language.login_password')); ?></label>
                                        <?php echo Form::password('password', ['class' => 'form-control', 'id' => 'password',
                                        'autocomplete' => 'on', 'placeholder' => __('language.login_password')]); ?>

                                    </div>

                                    <div class="text-right">
                                        <a href="<?php echo e(route('adminPanel.passwordRest')); ?>" class="forgot-pass-link">
                                            <?php echo e(__('Forgot Password')); ?>

                                        </a>
                                    </div>

                                    <div class="text-left keep-logged-in form-group">
                                        <div class="n-chk new-checkbox checkbox-outline-primary">
                                            <label class="new-control new-checkbox checkbox-outline-primary">
                                            <input type="checkbox" class="new-control-input" name="remember" value="1"/>
                                            <span class="new-control-indicator"></span>Remember Me
                                            </label>
                                        </div>
                                    </div>

                                    <div class="mt-20 mb-30 text-right">
                                        <div class="form-group">
                                            <?php echo e(Form::button( __('language.login'), ['class' => 'btn btn-primary btn-submit', 'type' => 'submit'] )); ?>

                                        </div>
                                    </div>
                                </div>
                            <?php echo Form::close(); ?>

                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script src="<?php echo e(asset('admin-assets/js/authentication/form-2.js')); ?>"></script>
    <script src="<?php echo e(asset('admin-assets/js/auth/login.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-server/resources/views/admin-panel/auth/login.blade.php ENDPATH**/ ?>