<?php $__env->startSection('page-title', ' '.__('language.document_config').' '); ?>

<?php $__env->startPush('styles'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row layout-top-spacing">
        <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">
            <div class="widget-content widget-content-area br-6">
                <div class="container-fluid mt2">
                    <div class="row">
                        <div class="col-xl-8 col-lg-8 col-md-8 col-8 page-heading">
                            <h5><?php echo e(__('language.document_config')); ?></h5>
                            <p><?php echo e(trans('language.document_line')); ?></p>
                        </div>
                    </div>

                    <div class="form p-3">
                        <?php if(!empty($documents)): ?>
                            <?php $__currentLoopData = $documents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $document): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="row mb3 mt3">
                                    <div class="col-xl-3 col-lg-3 col-md-3 col-3 text-left">
                                        <div class="text-dark mb0"> <b><?php echo e($document->name); ?></b> </div>
                                        <a href="<?php echo e(route('adminPanel.document-config.edit', ['docId' => ev($document->id)])); ?>" class="text-primary"> Edit </a>
                                    </div>

                                    <div class="col-xl-9 col-lg-9 col-md-9 col-9 text-left">
                                        <?php if(!empty($professions)): ?>
                                            <div class="row pt0">
                                                <?php $__currentLoopData = $professions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $profession): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <div class="form-group col-md-3">
                                                        <div class="n-chk">
                                                            <?php
                                                                $documentProfession = get_document_profession($document->id, $profession->id);
                                                            ?>

                                                            <?php if($documentProfession == true): ?>
                                                                <?php $professionCheck = 'checked' ?>
                                                            <?php else: ?>
                                                                <?php $professionCheck = '' ?>
                                                            <?php endif; ?>
                                                            <label class="new-control new-checkbox checkbox-dark text-dark">
                                                                <?php echo Form::checkbox('profession[]',  $profession['id'], null,  ['class' => 'new-control-input permission-checkbox' , 'id' => $profession['id'], 'disabled', $professionCheck  ]); ?>

                                                                <span class="new-control-indicator"></span>
                                                                <?php echo e($profession['name']); ?>

                                                            </label>
                                                        </div>
                                                    </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <hr/>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                    </div>
                </div>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script src="<?php echo e(asset('admin-assets/js/components.js')); ?>"></script>
<script src="<?php echo e(asset('admin-assets/js/config/document-config.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin-panel.layouts.main-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/shapp/shapp-dev/resources/views/admin-panel/documentConfigurations/index.blade.php ENDPATH**/ ?>